-- MySQL dump 10.13  Distrib 5.7.23-23, for Linux (x86_64)
--
-- Host: localhost    Database: sbrredco_bdtdru
-- ------------------------------------------------------
-- Server version	5.7.23-23

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `bdta_batch`
--

DROP TABLE IF EXISTS `bdta_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_batch`
--

LOCK TABLES `bdta_batch` WRITE;
/*!40000 ALTER TABLE `bdta_batch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_batch` VALUES (1455,'IAQfQ6hukjZhGgeB5Hy8dvsyZvChl-2ZDT4VFAklCFQ',1661451760,_binary 'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1661451764.286128997802734375;s:7:\"elapsed\";i:0;s:8:\"finished\";s:33:\"views_send_batch_deliver_finished\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Sent @current of @total messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:4;s:5:\"count\";i:4;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1455:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:43:{s:7:\"#action\";s:64:\"/admin/startups-mailing?field_programs_target_id_verf=All&title=\";s:18:\"show_view_elements\";a:21:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:0;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-show-view-elements\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-show-view-elements\";s:5:\"#name\";s:18:\"show_view_elements\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:24:\"<div class=\"views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";i:1;s:18:\"preRenderViewsForm\";}}s:7:\"actions\";a:23:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}s:20:\"data-drupal-selector\";s:12:\"edit-actions\";}s:7:\"#weight\";i:999;s:6:\"submit\";a:29:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:21:\"views_send: Send mail\";}}s:7:\"#suffix\";O:25:\"Drupal\\Core\\GeneratedLink\":5:{s:16:\"\0*\0generatedLink\";s:89:\"<a href=\"/admin/startups-mailing?field_programs_target_id_verf=All&amp;title=\">Cancel</a>\";s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:5:\"route\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0attachments\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-actions--3\";s:7:\"#groups\";a:358:{s:7:\"actions\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][0\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][1\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][2\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][3\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][4\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][5\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][6\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][7\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][8\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][9\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][10\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][11\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][12\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][13\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][14\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][15\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][16\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][17\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][18\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][19\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][20\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][21\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][22\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][23\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][24\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][25\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][26\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][27\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][28\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][29\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][30\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][31\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][32\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][33\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][34\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][35\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][36\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][37\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][38\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][39\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][40\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][41\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][42\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][43\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][44\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][45\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][46\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][47\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][48\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][49\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][50\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][51\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][52\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][53\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][54\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][55\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][56\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][57\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][58\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][59\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][60\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][61\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][62\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][63\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][64\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][65\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][66\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][67\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][68\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][69\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][70\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][71\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][72\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][73\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][74\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][75\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][76\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][77\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][78\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][79\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][80\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][81\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][82\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][83\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][84\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][85\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][86\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][87\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][88\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][89\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][90\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][91\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][92\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][93\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][94\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][95\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][96\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][97\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][98\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][99\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][100\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][101\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][102\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][103\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][104\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][105\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][106\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][107\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][108\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][109\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][110\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][111\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][112\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][113\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][114\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][115\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][116\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][117\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][118\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][119\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][120\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][121\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][122\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][123\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][124\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][125\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][126\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][127\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][128\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][129\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][130\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][131\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][132\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][133\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][134\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][135\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][136\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][137\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][138\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][139\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][140\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][141\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][142\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][143\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][144\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][145\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][146\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][147\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][148\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][149\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][150\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][151\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][152\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][153\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][154\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][155\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][156\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][157\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][158\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][159\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][160\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][161\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][162\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][163\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][164\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][165\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][166\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][167\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][168\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][169\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][170\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][171\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][172\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][173\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][174\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][175\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][176\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][177\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][178\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][179\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][180\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][181\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][182\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][183\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][184\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][185\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][186\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][187\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][188\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][189\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][190\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][191\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][192\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][193\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][194\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][195\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][196\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][197\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][198\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][199\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][200\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][201\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][202\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][203\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][204\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][205\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][206\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][207\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][208\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][209\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][210\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][211\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][212\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][213\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][214\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][215\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][216\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][217\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][218\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][219\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][220\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][221\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][222\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][223\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][224\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][225\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][226\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][227\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][228\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][229\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][230\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][231\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][232\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][233\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][234\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][235\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][236\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][237\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][238\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][239\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][240\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][241\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][242\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][243\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][244\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][245\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][246\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][247\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][248\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][249\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][250\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][251\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][252\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][253\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][254\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][255\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][256\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][257\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][258\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][259\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][260\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][261\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][262\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][263\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][264\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][265\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][266\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][267\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][268\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][269\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][270\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][271\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][272\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][273\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][274\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][275\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][276\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][277\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][278\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][279\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][280\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][281\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][282\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][283\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][284\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][285\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][286\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][287\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][288\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][289\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][290\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][291\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][292\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][293\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][294\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][295\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][296\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][297\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][298\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][299\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][300\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][301\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][302\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][303\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][304\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][305\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][306\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][307\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][308\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][309\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][310\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][311\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][312\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][313\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][314\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][315\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][316\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][317\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][318\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][319\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][320\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][321\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][322\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][323\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][324\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][325\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][326\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][327\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][328\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][329\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][330\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][331\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][332\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][333\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][334\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][335\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][336\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][337\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][338\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][339\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][340\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][341\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][342\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][343\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][344\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][345\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][346\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][347\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][348\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][349\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][350\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][351\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][352\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][353\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][354\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][355\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][356\";a:1:{s:13:\"#group_exists\";b:1;}}s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:2:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.tableselect\";i:1;s:26:\"views_send/views_send.form\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:64:\"/admin/startups-mailing?field_programs_target_id_verf=All&title=\";b:1;}}}s:20:\"views_send_bulk_form\";a:370:{s:5:\"#tree\";b:1;i:0;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-0\";s:5:\"#name\";s:23:\"views_send_bulk_form[0]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-1\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-1\";s:5:\"#name\";s:23:\"views_send_bulk_form[1]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-2\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-2\";s:5:\"#name\";s:23:\"views_send_bulk_form[2]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-3\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-3\";s:5:\"#name\";s:23:\"views_send_bulk_form[3]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-4\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-4\";s:5:\"#name\";s:23:\"views_send_bulk_form[4]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-5\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-5\";s:5:\"#name\";s:23:\"views_send_bulk_form[5]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-6\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-6\";s:5:\"#name\";s:23:\"views_send_bulk_form[6]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-7\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-7\";s:5:\"#name\";s:23:\"views_send_bulk_form[7]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-8\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-8\";s:5:\"#name\";s:23:\"views_send_bulk_form[8]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExOTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-9\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-9\";s:5:\"#name\";s:23:\"views_send_bulk_form[9]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:10;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExODAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-10\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-10\";s:5:\"#name\";s:24:\"views_send_bulk_form[10]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:11;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-11\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-11\";s:5:\"#name\";s:24:\"views_send_bulk_form[11]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:12;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-12\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-12\";s:5:\"#name\";s:24:\"views_send_bulk_form[12]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:13;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:7:\"#weight\";d:0.01299999999999999940325512426397835952229797840118408203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-13\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-13\";s:5:\"#name\";s:24:\"views_send_bulk_form[13]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:14;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:7:\"#weight\";d:0.01400000000000000029143354396410359186120331287384033203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-14\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-14\";s:5:\"#name\";s:24:\"views_send_bulk_form[14]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:15;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-15\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-15\";s:5:\"#name\";s:24:\"views_send_bulk_form[15]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:16;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-16\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-16\";s:5:\"#name\";s:24:\"views_send_bulk_form[16]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:17;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-17\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-17\";s:5:\"#name\";s:24:\"views_send_bulk_form[17]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:18;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-18\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-18\";s:5:\"#name\";s:24:\"views_send_bulk_form[18]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:19;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-19\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-19\";s:5:\"#name\";s:24:\"views_send_bulk_form[19]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:20;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-20\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-20\";s:5:\"#name\";s:24:\"views_send_bulk_form[20]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:21;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-21\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-21\";s:5:\"#name\";s:24:\"views_send_bulk_form[21]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:22;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-22\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-22\";s:5:\"#name\";s:24:\"views_send_bulk_form[22]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:23;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-23\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-23\";s:5:\"#name\";s:24:\"views_send_bulk_form[23]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:24;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-24\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-24\";s:5:\"#name\";s:24:\"views_send_bulk_form[24]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:25;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-25\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-25\";s:5:\"#name\";s:24:\"views_send_bulk_form[25]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:26;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-26\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-26\";s:5:\"#name\";s:24:\"views_send_bulk_form[26]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:27;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-27\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-27\";s:5:\"#name\";s:24:\"views_send_bulk_form[27]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:28;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNzgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-28\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-28\";s:5:\"#name\";s:24:\"views_send_bulk_form[28]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:29;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-29\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-29\";s:5:\"#name\";s:24:\"views_send_bulk_form[29]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:30;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-30\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-30\";s:5:\"#name\";s:24:\"views_send_bulk_form[30]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:31;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-31\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-31\";s:5:\"#name\";s:24:\"views_send_bulk_form[31]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:32;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-32\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-32\";s:5:\"#name\";s:24:\"views_send_bulk_form[32]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:33;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDkiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-33\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-33\";s:5:\"#name\";s:24:\"views_send_bulk_form[33]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:34;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-34\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-34\";s:5:\"#name\";s:24:\"views_send_bulk_form[34]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:35;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-35\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-35\";s:5:\"#name\";s:24:\"views_send_bulk_form[35]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:36;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-36\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-36\";s:5:\"#name\";s:24:\"views_send_bulk_form[36]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:37;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-37\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-37\";s:5:\"#name\";s:24:\"views_send_bulk_form[37]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:38;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:7:\"#weight\";d:0.037999999999999999056310429068616940639913082122802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-38\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-38\";s:5:\"#name\";s:24:\"views_send_bulk_form[38]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:39;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-39\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-39\";s:5:\"#name\";s:24:\"views_send_bulk_form[39]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:40;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-40\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-40\";s:5:\"#name\";s:24:\"views_send_bulk_form[40]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:41;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-41\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-41\";s:5:\"#name\";s:24:\"views_send_bulk_form[41]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:42;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-42\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-42\";s:5:\"#name\";s:24:\"views_send_bulk_form[42]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:43;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-43\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-43\";s:5:\"#name\";s:24:\"views_send_bulk_form[43]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:44;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-44\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-44\";s:5:\"#name\";s:24:\"views_send_bulk_form[44]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:45;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-45\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-45\";s:5:\"#name\";s:24:\"views_send_bulk_form[45]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:46;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-46\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-46\";s:5:\"#name\";s:24:\"views_send_bulk_form[46]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:47;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-47\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-47\";s:5:\"#name\";s:24:\"views_send_bulk_form[47]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:48;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-48\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-48\";s:5:\"#name\";s:24:\"views_send_bulk_form[48]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:49;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-49\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-49\";s:5:\"#name\";s:24:\"views_send_bulk_form[49]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:50;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-50\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-50\";s:5:\"#name\";s:24:\"views_send_bulk_form[50]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:51;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-51\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-51\";s:5:\"#name\";s:24:\"views_send_bulk_form[51]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:52;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-52\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-52\";s:5:\"#name\";s:24:\"views_send_bulk_form[52]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:53;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:7:\"#weight\";d:0.052999999999999998501198916756038670428097248077392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-53\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-53\";s:5:\"#name\";s:24:\"views_send_bulk_form[53]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:54;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:7:\"#weight\";d:0.053999999999999999389377336456163902767002582550048828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-54\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-54\";s:5:\"#name\";s:24:\"views_send_bulk_form[54]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:55;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:7:\"#weight\";d:0.055000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-55\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-55\";s:5:\"#name\";s:24:\"views_send_bulk_form[55]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:56;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:7:\"#weight\";d:0.056000000000000001165734175856414367444813251495361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-56\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-56\";s:5:\"#name\";s:24:\"views_send_bulk_form[56]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:57;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:7:\"#weight\";d:0.057000000000000002053912595556539599783718585968017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-57\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-57\";s:5:\"#name\";s:24:\"views_send_bulk_form[57]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:58;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:7:\"#weight\";d:0.058000000000000002942091015256664832122623920440673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-58\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-58\";s:5:\"#name\";s:24:\"views_send_bulk_form[58]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:59;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:7:\"#weight\";d:0.058999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-59\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-59\";s:5:\"#name\";s:24:\"views_send_bulk_form[59]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:60;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:7:\"#weight\";d:0.059999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-60\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-60\";s:5:\"#name\";s:24:\"views_send_bulk_form[60]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:61;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:7:\"#weight\";d:0.060999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-61\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-61\";s:5:\"#name\";s:24:\"views_send_bulk_form[61]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:62;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:7:\"#weight\";d:0.061999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-62\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-62\";s:5:\"#name\";s:24:\"views_send_bulk_form[62]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:63;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:7:\"#weight\";d:0.063000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-63\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-63\";s:5:\"#name\";s:24:\"views_send_bulk_form[63]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:64;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:7:\"#weight\";d:0.064000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-64\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-64\";s:5:\"#name\";s:24:\"views_send_bulk_form[64]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:65;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:7:\"#weight\";d:0.065000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-65\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-65\";s:5:\"#name\";s:24:\"views_send_bulk_form[65]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:66;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:7:\"#weight\";d:0.066000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-66\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-66\";s:5:\"#name\";s:24:\"views_send_bulk_form[66]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:67;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:7:\"#weight\";d:0.067000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-67\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-67\";s:5:\"#name\";s:24:\"views_send_bulk_form[67]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:68;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:7:\"#weight\";d:0.068000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-68\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-68\";s:5:\"#name\";s:24:\"views_send_bulk_form[68]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:69;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:7:\"#weight\";d:0.069000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-69\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-69\";s:5:\"#name\";s:24:\"views_send_bulk_form[69]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:70;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:7:\"#weight\";d:0.070000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-70\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-70\";s:5:\"#name\";s:24:\"views_send_bulk_form[70]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:71;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:7:\"#weight\";d:0.07099999999999999367172875963660771958529949188232421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-71\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-71\";s:5:\"#name\";s:24:\"views_send_bulk_form[71]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:72;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:7:\"#weight\";d:0.07199999999999999455990717933673295192420482635498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-72\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-72\";s:5:\"#name\";s:24:\"views_send_bulk_form[72]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:73;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:7:\"#weight\";d:0.07299999999999999544808559903685818426311016082763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-73\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-73\";s:5:\"#name\";s:24:\"views_send_bulk_form[73]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:74;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:7:\"#weight\";d:0.07399999999999999633626401873698341660201549530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-74\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-74\";s:5:\"#name\";s:24:\"views_send_bulk_form[74]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:75;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:7:\"#weight\";d:0.07499999999999999722444243843710864894092082977294921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-75\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-75\";s:5:\"#name\";s:24:\"views_send_bulk_form[75]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:76;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:7:\"#weight\";d:0.07599999999999999811262085813723388127982616424560546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-76\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-76\";s:5:\"#name\";s:24:\"views_send_bulk_form[76]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:77;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:7:\"#weight\";d:0.07699999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-77\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-77\";s:5:\"#name\";s:24:\"views_send_bulk_form[77]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:78;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:7:\"#weight\";d:0.07799999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-78\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-78\";s:5:\"#name\";s:24:\"views_send_bulk_form[78]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:79;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:7:\"#weight\";d:0.07900000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-79\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-79\";s:5:\"#name\";s:24:\"views_send_bulk_form[79]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:80;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:7:\"#weight\";d:0.08000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-80\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-80\";s:5:\"#name\";s:24:\"views_send_bulk_form[80]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:81;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:7:\"#weight\";d:0.08100000000000000255351295663786004297435283660888671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-81\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-81\";s:5:\"#name\";s:24:\"views_send_bulk_form[81]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:82;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:7:\"#weight\";d:0.08200000000000000344169137633798527531325817108154296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-82\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-82\";s:5:\"#name\";s:24:\"views_send_bulk_form[82]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:83;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:7:\"#weight\";d:0.08300000000000000432986979603811050765216350555419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-83\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-83\";s:5:\"#name\";s:24:\"views_send_bulk_form[83]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:84;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:7:\"#weight\";d:0.08400000000000000521804821573823573999106884002685546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-84\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-84\";s:5:\"#name\";s:24:\"views_send_bulk_form[84]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:85;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:7:\"#weight\";d:0.08500000000000000610622663543836097232997417449951171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-85\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-85\";s:5:\"#name\";s:24:\"views_send_bulk_form[85]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:86;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:7:\"#weight\";d:0.0859999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-86\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-86\";s:5:\"#name\";s:24:\"views_send_bulk_form[86]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:87;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:7:\"#weight\";d:0.0869999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-87\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-87\";s:5:\"#name\";s:24:\"views_send_bulk_form[87]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:88;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:7:\"#weight\";d:0.0879999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-88\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-88\";s:5:\"#name\";s:24:\"views_send_bulk_form[88]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:89;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:7:\"#weight\";d:0.0889999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-89\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-89\";s:5:\"#name\";s:24:\"views_send_bulk_form[89]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:90;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:7:\"#weight\";d:0.0899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-90\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-90\";s:5:\"#name\";s:24:\"views_send_bulk_form[90]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:91;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:7:\"#weight\";d:0.0909999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-91\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-91\";s:5:\"#name\";s:24:\"views_send_bulk_form[91]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:92;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:7:\"#weight\";d:0.0919999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-92\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-92\";s:5:\"#name\";s:24:\"views_send_bulk_form[92]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:93;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:7:\"#weight\";d:0.0929999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-93\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-93\";s:5:\"#name\";s:24:\"views_send_bulk_form[93]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:94;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:7:\"#weight\";d:0.0940000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-94\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-94\";s:5:\"#name\";s:24:\"views_send_bulk_form[94]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:95;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:7:\"#weight\";d:0.0950000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-95\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-95\";s:5:\"#name\";s:24:\"views_send_bulk_form[95]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:96;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:7:\"#weight\";d:0.0960000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-96\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-96\";s:5:\"#name\";s:24:\"views_send_bulk_form[96]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:97;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:7:\"#weight\";d:0.0970000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-97\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-97\";s:5:\"#name\";s:24:\"views_send_bulk_form[97]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:98;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:7:\"#weight\";d:0.0980000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-98\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-98\";s:5:\"#name\";s:24:\"views_send_bulk_form[98]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:99;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:7:\"#weight\";d:0.0990000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-99\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-99\";s:5:\"#name\";s:24:\"views_send_bulk_form[99]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:100;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-100\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-100\";s:5:\"#name\";s:25:\"views_send_bulk_form[100]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:101;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:7:\"#weight\";d:0.1010000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-101\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-101\";s:5:\"#name\";s:25:\"views_send_bulk_form[101]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:102;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:7:\"#weight\";d:0.10199999999999999344968415471157641150057315826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-102\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-102\";s:5:\"#name\";s:25:\"views_send_bulk_form[102]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:103;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:7:\"#weight\";d:0.10299999999999999433786257441170164383947849273681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-103\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-103\";s:5:\"#name\";s:25:\"views_send_bulk_form[103]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:104;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:7:\"#weight\";d:0.10399999999999999522604099411182687617838382720947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-104\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-104\";s:5:\"#name\";s:25:\"views_send_bulk_form[104]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:105;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:7:\"#weight\";d:0.10499999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-105\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-105\";s:5:\"#name\";s:25:\"views_send_bulk_form[105]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:106;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:7:\"#weight\";d:0.10599999999999999700239783351207734085619449615478515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-106\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-106\";s:5:\"#name\";s:25:\"views_send_bulk_form[106]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:107;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:7:\"#weight\";d:0.10699999999999999789057625321220257319509983062744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-107\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-107\";s:5:\"#name\";s:25:\"views_send_bulk_form[107]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:108;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:7:\"#weight\";d:0.10799999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-108\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-108\";s:5:\"#name\";s:25:\"views_send_bulk_form[108]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:109;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:7:\"#weight\";d:0.10899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-109\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-109\";s:5:\"#name\";s:25:\"views_send_bulk_form[109]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:110;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:7:\"#weight\";d:0.11000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-110\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-110\";s:5:\"#name\";s:25:\"views_send_bulk_form[110]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:111;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:7:\"#weight\";d:0.11100000000000000144328993201270350255072116851806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-111\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-111\";s:5:\"#name\";s:25:\"views_send_bulk_form[111]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:112;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:7:\"#weight\";d:0.11200000000000000233146835171282873488962650299072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-112\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-112\";s:5:\"#name\";s:25:\"views_send_bulk_form[112]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:113;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:7:\"#weight\";d:0.11300000000000000321964677141295396722853183746337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-113\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-113\";s:5:\"#name\";s:25:\"views_send_bulk_form[113]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:114;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:7:\"#weight\";d:0.11400000000000000410782519111307919956743717193603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-114\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-114\";s:5:\"#name\";s:25:\"views_send_bulk_form[114]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:115;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:7:\"#weight\";d:0.11500000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-115\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-115\";s:5:\"#name\";s:25:\"views_send_bulk_form[115]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:116;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:7:\"#weight\";d:0.11600000000000000588418203051332966424524784088134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-116\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-116\";s:5:\"#name\";s:25:\"views_send_bulk_form[116]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:117;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:7:\"#weight\";d:0.11700000000000000677236045021345489658415317535400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-117\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-117\";s:5:\"#name\";s:25:\"views_send_bulk_form[117]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:118;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:7:\"#weight\";d:0.11799999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-118\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-118\";s:5:\"#name\";s:25:\"views_send_bulk_form[118]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:119;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:7:\"#weight\";d:0.1189999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-119\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-119\";s:5:\"#name\";s:25:\"views_send_bulk_form[119]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:120;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:7:\"#weight\";d:0.11999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-120\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-120\";s:5:\"#name\";s:25:\"views_send_bulk_form[120]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:121;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:7:\"#weight\";d:0.120999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-121\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-121\";s:5:\"#name\";s:25:\"views_send_bulk_form[121]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:122;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:7:\"#weight\";d:0.12199999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-122\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-122\";s:5:\"#name\";s:25:\"views_send_bulk_form[122]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:123;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:7:\"#weight\";d:0.1229999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-123\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-123\";s:5:\"#name\";s:25:\"views_send_bulk_form[123]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:124;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:7:\"#weight\";d:0.12399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-124\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-124\";s:5:\"#name\";s:25:\"views_send_bulk_form[124]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:125;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:7:\"#weight\";d:0.125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-125\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-125\";s:5:\"#name\";s:25:\"views_send_bulk_form[125]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:126;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:7:\"#weight\";d:0.12600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-126\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-126\";s:5:\"#name\";s:25:\"views_send_bulk_form[126]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:127;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:7:\"#weight\";d:0.1270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-127\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-127\";s:5:\"#name\";s:25:\"views_send_bulk_form[127]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:128;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:7:\"#weight\";d:0.12800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-128\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-128\";s:5:\"#name\";s:25:\"views_send_bulk_form[128]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:129;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:7:\"#weight\";d:0.129000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-129\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-129\";s:5:\"#name\";s:25:\"views_send_bulk_form[129]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:130;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:7:\"#weight\";d:0.13000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-130\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-130\";s:5:\"#name\";s:25:\"views_send_bulk_form[130]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:131;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:7:\"#weight\";d:0.1310000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-131\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-131\";s:5:\"#name\";s:25:\"views_send_bulk_form[131]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:132;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:7:\"#weight\";d:0.13200000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-132\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-132\";s:5:\"#name\";s:25:\"views_send_bulk_form[132]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:133;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:7:\"#weight\";d:0.13300000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-133\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-133\";s:5:\"#name\";s:25:\"views_send_bulk_form[133]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:134;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:7:\"#weight\";d:0.13400000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-134\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-134\";s:5:\"#name\";s:25:\"views_send_bulk_form[134]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:135;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:7:\"#weight\";d:0.1350000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-135\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-135\";s:5:\"#name\";s:25:\"views_send_bulk_form[135]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:136;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:7:\"#weight\";d:0.13600000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-136\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-136\";s:5:\"#name\";s:25:\"views_send_bulk_form[136]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:137;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:7:\"#weight\";d:0.137000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-137\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-137\";s:5:\"#name\";s:25:\"views_send_bulk_form[137]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:138;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:7:\"#weight\";d:0.13800000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-138\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-138\";s:5:\"#name\";s:25:\"views_send_bulk_form[138]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:139;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:7:\"#weight\";d:0.1390000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-139\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-139\";s:5:\"#name\";s:25:\"views_send_bulk_form[139]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:140;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:7:\"#weight\";d:0.14000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-140\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-140\";s:5:\"#name\";s:25:\"views_send_bulk_form[140]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:141;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:7:\"#weight\";d:0.1409999999999999864552790995730902068316936492919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-141\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-141\";s:5:\"#name\";s:25:\"views_send_bulk_form[141]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:142;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:7:\"#weight\";d:0.1419999999999999873434575192732154391705989837646484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-142\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-142\";s:5:\"#name\";s:25:\"views_send_bulk_form[142]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:143;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:7:\"#weight\";d:0.1429999999999999882316359389733406715095043182373046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-143\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-143\";s:5:\"#name\";s:25:\"views_send_bulk_form[143]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:144;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:7:\"#weight\";d:0.1439999999999999891198143586734659038484096527099609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-144\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-144\";s:5:\"#name\";s:25:\"views_send_bulk_form[144]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:145;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:7:\"#weight\";d:0.1449999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-145\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-145\";s:5:\"#name\";s:25:\"views_send_bulk_form[145]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:146;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:7:\"#weight\";d:0.1459999999999999908961711980737163685262203216552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-146\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-146\";s:5:\"#name\";s:25:\"views_send_bulk_form[146]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:147;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:7:\"#weight\";d:0.1469999999999999917843496177738416008651256561279296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-147\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-147\";s:5:\"#name\";s:25:\"views_send_bulk_form[147]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:148;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:7:\"#weight\";d:0.1479999999999999926725280374739668332040309906005859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-148\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-148\";s:5:\"#name\";s:25:\"views_send_bulk_form[148]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:149;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:7:\"#weight\";d:0.1489999999999999935607064571740920655429363250732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-149\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-149\";s:5:\"#name\";s:25:\"views_send_bulk_form[149]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:150;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:7:\"#weight\";d:0.1499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-150\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-150\";s:5:\"#name\";s:25:\"views_send_bulk_form[150]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:151;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:7:\"#weight\";d:0.1509999999999999953370632965743425302207469940185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-151\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-151\";s:5:\"#name\";s:25:\"views_send_bulk_form[151]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:152;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:7:\"#weight\";d:0.1519999999999999962252417162744677625596523284912109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-152\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-152\";s:5:\"#name\";s:25:\"views_send_bulk_form[152]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:153;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:7:\"#weight\";d:0.1529999999999999971134201359745929948985576629638671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-153\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-153\";s:5:\"#name\";s:25:\"views_send_bulk_form[153]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:154;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:7:\"#weight\";d:0.1539999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-154\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-154\";s:5:\"#name\";s:25:\"views_send_bulk_form[154]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:155;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:7:\"#weight\";d:0.1549999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-155\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-155\";s:5:\"#name\";s:25:\"views_send_bulk_form[155]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:156;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:7:\"#weight\";d:0.1559999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-156\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-156\";s:5:\"#name\";s:25:\"views_send_bulk_form[156]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:157;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:7:\"#weight\";d:0.1570000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-157\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-157\";s:5:\"#name\";s:25:\"views_send_bulk_form[157]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:158;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:7:\"#weight\";d:0.1580000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-158\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-158\";s:5:\"#name\";s:25:\"views_send_bulk_form[158]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:159;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:7:\"#weight\";d:0.1590000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-159\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-159\";s:5:\"#name\";s:25:\"views_send_bulk_form[159]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:160;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:7:\"#weight\";d:0.1600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-160\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-160\";s:5:\"#name\";s:25:\"views_send_bulk_form[160]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:161;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:7:\"#weight\";d:0.1610000000000000042188474935755948536098003387451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-161\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-161\";s:5:\"#name\";s:25:\"views_send_bulk_form[161]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:162;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:7:\"#weight\";d:0.1620000000000000051070259132757200859487056732177734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-162\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-162\";s:5:\"#name\";s:25:\"views_send_bulk_form[162]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:163;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY0MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:7:\"#weight\";d:0.1630000000000000059952043329758453182876110076904296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-163\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-163\";s:5:\"#name\";s:25:\"views_send_bulk_form[163]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:164;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:7:\"#weight\";d:0.1640000000000000068833827526759705506265163421630859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-164\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-164\";s:5:\"#name\";s:25:\"views_send_bulk_form[164]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:165;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:7:\"#weight\";d:0.1650000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-165\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-165\";s:5:\"#name\";s:25:\"views_send_bulk_form[165]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:166;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:7:\"#weight\";d:0.1660000000000000086597395920762210153043270111083984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-166\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-166\";s:5:\"#name\";s:25:\"views_send_bulk_form[166]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:167;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:7:\"#weight\";d:0.1670000000000000095479180117763462476432323455810546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-167\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-167\";s:5:\"#name\";s:25:\"views_send_bulk_form[167]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:168;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:7:\"#weight\";d:0.1680000000000000104360964314764714799821376800537109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-168\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-168\";s:5:\"#name\";s:25:\"views_send_bulk_form[168]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:169;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:7:\"#weight\";d:0.1690000000000000113242748511765967123210430145263671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-169\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-169\";s:5:\"#name\";s:25:\"views_send_bulk_form[169]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:170;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:7:\"#weight\";d:0.1700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-170\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-170\";s:5:\"#name\";s:25:\"views_send_bulk_form[170]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:171;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:7:\"#weight\";d:0.1710000000000000131006316905768471769988536834716796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-171\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-171\";s:5:\"#name\";s:25:\"views_send_bulk_form[171]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:172;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:7:\"#weight\";d:0.171999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-172\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-172\";s:5:\"#name\";s:25:\"views_send_bulk_form[172]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:173;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:7:\"#weight\";d:0.172999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-173\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-173\";s:5:\"#name\";s:25:\"views_send_bulk_form[173]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:174;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:7:\"#weight\";d:0.173999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-174\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-174\";s:5:\"#name\";s:25:\"views_send_bulk_form[174]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:175;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:7:\"#weight\";d:0.174999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-175\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-175\";s:5:\"#name\";s:25:\"views_send_bulk_form[175]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:176;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:7:\"#weight\";d:0.175999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-176\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-176\";s:5:\"#name\";s:25:\"views_send_bulk_form[176]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:177;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:7:\"#weight\";d:0.176999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-177\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-177\";s:5:\"#name\";s:25:\"views_send_bulk_form[177]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:178;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:7:\"#weight\";d:0.177999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-178\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-178\";s:5:\"#name\";s:25:\"views_send_bulk_form[178]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:179;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:7:\"#weight\";d:0.178999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-179\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-179\";s:5:\"#name\";s:25:\"views_send_bulk_form[179]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:180;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:7:\"#weight\";d:0.179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-180\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-180\";s:5:\"#name\";s:25:\"views_send_bulk_form[180]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:181;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:7:\"#weight\";d:0.180999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-181\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-181\";s:5:\"#name\";s:25:\"views_send_bulk_form[181]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:182;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:7:\"#weight\";d:0.181999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-182\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-182\";s:5:\"#name\";s:25:\"views_send_bulk_form[182]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:183;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:7:\"#weight\";d:0.182999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-183\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-183\";s:5:\"#name\";s:25:\"views_send_bulk_form[183]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:184;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:7:\"#weight\";d:0.183999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-184\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-184\";s:5:\"#name\";s:25:\"views_send_bulk_form[184]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:185;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:7:\"#weight\";d:0.184999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-185\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-185\";s:5:\"#name\";s:25:\"views_send_bulk_form[185]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:186;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:7:\"#weight\";d:0.185999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-186\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-186\";s:5:\"#name\";s:25:\"views_send_bulk_form[186]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:187;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:7:\"#weight\";d:0.186999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-187\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-187\";s:5:\"#name\";s:25:\"views_send_bulk_form[187]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:188;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:7:\"#weight\";d:0.188000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-188\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-188\";s:5:\"#name\";s:25:\"views_send_bulk_form[188]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:189;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:7:\"#weight\";d:0.189000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-189\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-189\";s:5:\"#name\";s:25:\"views_send_bulk_form[189]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:190;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:7:\"#weight\";d:0.190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-190\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-190\";s:5:\"#name\";s:25:\"views_send_bulk_form[190]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:191;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:7:\"#weight\";d:0.191000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-191\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-191\";s:5:\"#name\";s:25:\"views_send_bulk_form[191]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:192;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:7:\"#weight\";d:0.192000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-192\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-192\";s:5:\"#name\";s:25:\"views_send_bulk_form[192]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:193;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:7:\"#weight\";d:0.193000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-193\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-193\";s:5:\"#name\";s:25:\"views_send_bulk_form[193]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:194;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:7:\"#weight\";d:0.194000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-194\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-194\";s:5:\"#name\";s:25:\"views_send_bulk_form[194]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:195;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:7:\"#weight\";d:0.195000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-195\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-195\";s:5:\"#name\";s:25:\"views_send_bulk_form[195]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:196;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:7:\"#weight\";d:0.196000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-196\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-196\";s:5:\"#name\";s:25:\"views_send_bulk_form[196]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:197;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:7:\"#weight\";d:0.197000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-197\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-197\";s:5:\"#name\";s:25:\"views_send_bulk_form[197]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:198;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:7:\"#weight\";d:0.198000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-198\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-198\";s:5:\"#name\";s:25:\"views_send_bulk_form[198]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:199;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:7:\"#weight\";d:0.199000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-199\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-199\";s:5:\"#name\";s:25:\"views_send_bulk_form[199]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:200;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:7:\"#weight\";d:0.200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-200\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-200\";s:5:\"#name\";s:25:\"views_send_bulk_form[200]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:201;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:7:\"#weight\";d:0.201000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-201\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-201\";s:5:\"#name\";s:25:\"views_send_bulk_form[201]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:202;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:7:\"#weight\";d:0.202000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-202\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-202\";s:5:\"#name\";s:25:\"views_send_bulk_form[202]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:203;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:7:\"#weight\";d:0.203000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-203\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-203\";s:5:\"#name\";s:25:\"views_send_bulk_form[203]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:204;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:7:\"#weight\";d:0.2039999999999999868993683094231528230011463165283203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-204\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-204\";s:5:\"#name\";s:25:\"views_send_bulk_form[204]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:205;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:7:\"#weight\";d:0.2049999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-205\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-205\";s:5:\"#name\";s:25:\"views_send_bulk_form[205]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:206;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:7:\"#weight\";d:0.2059999999999999886757251488234032876789569854736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-206\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-206\";s:5:\"#name\";s:25:\"views_send_bulk_form[206]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:207;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:7:\"#weight\";d:0.2069999999999999895639035685235285200178623199462890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-207\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-207\";s:5:\"#name\";s:25:\"views_send_bulk_form[207]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:208;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:7:\"#weight\";d:0.2079999999999999904520819882236537523567676544189453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-208\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-208\";s:5:\"#name\";s:25:\"views_send_bulk_form[208]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:209;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:7:\"#weight\";d:0.2089999999999999913402604079237789846956729888916015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-209\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-209\";s:5:\"#name\";s:25:\"views_send_bulk_form[209]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:210;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:7:\"#weight\";d:0.2099999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-210\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-210\";s:5:\"#name\";s:25:\"views_send_bulk_form[210]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:211;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:7:\"#weight\";d:0.2109999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-211\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-211\";s:5:\"#name\";s:25:\"views_send_bulk_form[211]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:212;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:7:\"#weight\";d:0.2119999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-212\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-212\";s:5:\"#name\";s:25:\"views_send_bulk_form[212]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:213;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:7:\"#weight\";d:0.2129999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-213\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-213\";s:5:\"#name\";s:25:\"views_send_bulk_form[213]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:214;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:7:\"#weight\";d:0.2139999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-214\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-214\";s:5:\"#name\";s:25:\"views_send_bulk_form[214]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:215;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:7:\"#weight\";d:0.2149999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-215\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-215\";s:5:\"#name\";s:25:\"views_send_bulk_form[215]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:216;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:7:\"#weight\";d:0.2159999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-216\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-216\";s:5:\"#name\";s:25:\"views_send_bulk_form[216]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:217;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:7:\"#weight\";d:0.2169999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-217\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-217\";s:5:\"#name\";s:25:\"views_send_bulk_form[217]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:218;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:7:\"#weight\";d:0.2179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-218\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-218\";s:5:\"#name\";s:25:\"views_send_bulk_form[218]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:219;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:7:\"#weight\";d:0.2190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-219\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-219\";s:5:\"#name\";s:25:\"views_send_bulk_form[219]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:220;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:7:\"#weight\";d:0.2200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-220\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-220\";s:5:\"#name\";s:25:\"views_send_bulk_form[220]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:221;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:7:\"#weight\";d:0.2210000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-221\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-221\";s:5:\"#name\";s:25:\"views_send_bulk_form[221]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:222;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:7:\"#weight\";d:0.2220000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-222\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-222\";s:5:\"#name\";s:25:\"views_send_bulk_form[222]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:223;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:7:\"#weight\";d:0.2230000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-223\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-223\";s:5:\"#name\";s:25:\"views_send_bulk_form[223]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:224;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:7:\"#weight\";d:0.2240000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-224\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-224\";s:5:\"#name\";s:25:\"views_send_bulk_form[224]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:225;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:7:\"#weight\";d:0.2250000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-225\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-225\";s:5:\"#name\";s:25:\"views_send_bulk_form[225]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:226;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:7:\"#weight\";d:0.2260000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-226\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-226\";s:5:\"#name\";s:25:\"views_send_bulk_form[226]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:227;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:7:\"#weight\";d:0.2270000000000000073274719625260331667959690093994140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-227\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-227\";s:5:\"#name\";s:25:\"views_send_bulk_form[227]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:228;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:7:\"#weight\";d:0.2280000000000000082156503822261583991348743438720703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-228\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-228\";s:5:\"#name\";s:25:\"views_send_bulk_form[228]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:229;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:7:\"#weight\";d:0.2290000000000000091038288019262836314737796783447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-229\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-229\";s:5:\"#name\";s:25:\"views_send_bulk_form[229]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:230;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:7:\"#weight\";d:0.2300000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-230\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-230\";s:5:\"#name\";s:25:\"views_send_bulk_form[230]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:231;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:7:\"#weight\";d:0.2310000000000000108801856413265340961515903472900390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-231\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-231\";s:5:\"#name\";s:25:\"views_send_bulk_form[231]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:232;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:7:\"#weight\";d:0.2320000000000000117683640610266593284904956817626953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-232\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-232\";s:5:\"#name\";s:25:\"views_send_bulk_form[232]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:233;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:7:\"#weight\";d:0.2330000000000000126565424807267845608294010162353515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-233\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-233\";s:5:\"#name\";s:25:\"views_send_bulk_form[233]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:234;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:7:\"#weight\";d:0.2340000000000000135447209004269097931683063507080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-234\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-234\";s:5:\"#name\";s:25:\"views_send_bulk_form[234]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:235;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:7:\"#weight\";d:0.23499999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-235\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-235\";s:5:\"#name\";s:25:\"views_send_bulk_form[235]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:236;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:7:\"#weight\";d:0.2359999999999999875655021241982467472553253173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-236\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-236\";s:5:\"#name\";s:25:\"views_send_bulk_form[236]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:237;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:7:\"#weight\";d:0.23699999999999998845368054389837197959423065185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-237\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-237\";s:5:\"#name\";s:25:\"views_send_bulk_form[237]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:238;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:7:\"#weight\";d:0.237999999999999989341858963598497211933135986328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-238\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-238\";s:5:\"#name\";s:25:\"views_send_bulk_form[238]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:239;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:7:\"#weight\";d:0.23899999999999999023003738329862244427204132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-239\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-239\";s:5:\"#name\";s:25:\"views_send_bulk_form[239]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:240;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:7:\"#weight\";d:0.2399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-240\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-240\";s:5:\"#name\";s:25:\"views_send_bulk_form[240]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:241;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:7:\"#weight\";d:0.24099999999999999200639422269887290894985198974609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-241\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-241\";s:5:\"#name\";s:25:\"views_send_bulk_form[241]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:242;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:7:\"#weight\";d:0.24199999999999999289457264239899814128875732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-242\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-242\";s:5:\"#name\";s:25:\"views_send_bulk_form[242]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:243;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:7:\"#weight\";d:0.24299999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-243\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-243\";s:5:\"#name\";s:25:\"views_send_bulk_form[243]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:244;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:7:\"#weight\";d:0.2439999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-244\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-244\";s:5:\"#name\";s:25:\"views_send_bulk_form[244]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:245;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:7:\"#weight\";d:0.24499999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-245\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-245\";s:5:\"#name\";s:25:\"views_send_bulk_form[245]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:246;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:7:\"#weight\";d:0.245999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-246\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-246\";s:5:\"#name\";s:25:\"views_send_bulk_form[246]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:247;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI1MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:7:\"#weight\";d:0.24699999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-247\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-247\";s:5:\"#name\";s:25:\"views_send_bulk_form[247]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:248;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:7:\"#weight\";d:0.2479999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-248\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-248\";s:5:\"#name\";s:25:\"views_send_bulk_form[248]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:249;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:7:\"#weight\";d:0.24899999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-249\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-249\";s:5:\"#name\";s:25:\"views_send_bulk_form[249]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:250;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:7:\"#weight\";d:0.25;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-250\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-250\";s:5:\"#name\";s:25:\"views_send_bulk_form[250]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:251;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:7:\"#weight\";d:0.25100000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-251\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-251\";s:5:\"#name\";s:25:\"views_send_bulk_form[251]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:252;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:7:\"#weight\";d:0.2520000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-252\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-252\";s:5:\"#name\";s:25:\"views_send_bulk_form[252]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:253;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:7:\"#weight\";d:0.25300000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-253\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-253\";s:5:\"#name\";s:25:\"views_send_bulk_form[253]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:254;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:7:\"#weight\";d:0.254000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-254\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-254\";s:5:\"#name\";s:25:\"views_send_bulk_form[254]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:255;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:7:\"#weight\";d:0.25500000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-255\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-255\";s:5:\"#name\";s:25:\"views_send_bulk_form[255]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:256;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:7:\"#weight\";d:0.2560000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-256\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-256\";s:5:\"#name\";s:25:\"views_send_bulk_form[256]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:257;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:7:\"#weight\";d:0.25700000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-257\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-257\";s:5:\"#name\";s:25:\"views_send_bulk_form[257]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:258;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:7:\"#weight\";d:0.25800000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-258\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-258\";s:5:\"#name\";s:25:\"views_send_bulk_form[258]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:259;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:7:\"#weight\";d:0.25900000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-259\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-259\";s:5:\"#name\";s:25:\"views_send_bulk_form[259]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:260;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:7:\"#weight\";d:0.2600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-260\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-260\";s:5:\"#name\";s:25:\"views_send_bulk_form[260]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:261;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:7:\"#weight\";d:0.26100000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-261\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-261\";s:5:\"#name\";s:25:\"views_send_bulk_form[261]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:262;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:7:\"#weight\";d:0.262000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-262\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-262\";s:5:\"#name\";s:25:\"views_send_bulk_form[262]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:263;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:7:\"#weight\";d:0.26300000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-263\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-263\";s:5:\"#name\";s:25:\"views_send_bulk_form[263]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:264;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:7:\"#weight\";d:0.2640000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-264\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-264\";s:5:\"#name\";s:25:\"views_send_bulk_form[264]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:265;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:7:\"#weight\";d:0.26500000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-265\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-265\";s:5:\"#name\";s:25:\"views_send_bulk_form[265]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:266;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:7:\"#weight\";d:0.2660000000000000142108547152020037174224853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-266\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-266\";s:5:\"#name\";s:25:\"views_send_bulk_form[266]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:267;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:7:\"#weight\";d:0.26700000000000001509903313490212894976139068603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-267\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-267\";s:5:\"#name\";s:25:\"views_send_bulk_form[267]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:268;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:7:\"#weight\";d:0.2680000000000000159872115546022541821002960205078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-268\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-268\";s:5:\"#name\";s:25:\"views_send_bulk_form[268]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:269;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:7:\"#weight\";d:0.26900000000000001687538997430237941443920135498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-269\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-269\";s:5:\"#name\";s:25:\"views_send_bulk_form[269]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:270;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:7:\"#weight\";d:0.270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-270\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-270\";s:5:\"#name\";s:25:\"views_send_bulk_form[270]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:271;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:7:\"#weight\";d:0.27100000000000001865174681370262987911701202392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-271\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-271\";s:5:\"#name\";s:25:\"views_send_bulk_form[271]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:272;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:7:\"#weight\";d:0.2720000000000000195399252334027551114559173583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-272\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-272\";s:5:\"#name\";s:25:\"views_send_bulk_form[272]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:273;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:7:\"#weight\";d:0.27300000000000002042810365310288034379482269287109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-273\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-273\";s:5:\"#name\";s:25:\"views_send_bulk_form[273]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:274;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:7:\"#weight\";d:0.27400000000000002131628207280300557613372802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-274\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-274\";s:5:\"#name\";s:25:\"views_send_bulk_form[274]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:275;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:7:\"#weight\";d:0.27500000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-275\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-275\";s:5:\"#name\";s:25:\"views_send_bulk_form[275]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:276;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:7:\"#weight\";d:0.2760000000000000230926389122032560408115386962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-276\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-276\";s:5:\"#name\";s:25:\"views_send_bulk_form[276]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:277;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:7:\"#weight\";d:0.27700000000000002398081733190338127315044403076171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-277\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-277\";s:5:\"#name\";s:25:\"views_send_bulk_form[277]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:278;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:7:\"#weight\";d:0.278000000000000024868995751603506505489349365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-278\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-278\";s:5:\"#name\";s:25:\"views_send_bulk_form[278]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:279;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:7:\"#weight\";d:0.27900000000000002575717417130363173782825469970703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-279\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-279\";s:5:\"#name\";s:25:\"views_send_bulk_form[279]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:280;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:7:\"#weight\";d:0.2800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-280\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-280\";s:5:\"#name\";s:25:\"views_send_bulk_form[280]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:281;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:7:\"#weight\";d:0.28100000000000002753353101070388220250606536865234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-281\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-281\";s:5:\"#name\";s:25:\"views_send_bulk_form[281]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:282;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:7:\"#weight\";d:0.281999999999999972910558199146180413663387298583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-282\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-282\";s:5:\"#name\";s:25:\"views_send_bulk_form[282]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:283;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:7:\"#weight\";d:0.282999999999999973798736618846305646002292633056640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-283\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-283\";s:5:\"#name\";s:25:\"views_send_bulk_form[283]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:284;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:7:\"#weight\";d:0.283999999999999974686915038546430878341197967529296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-284\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-284\";s:5:\"#name\";s:25:\"views_send_bulk_form[284]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:285;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:7:\"#weight\";d:0.284999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-285\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-285\";s:5:\"#name\";s:25:\"views_send_bulk_form[285]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:286;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:7:\"#weight\";d:0.285999999999999976463271877946681343019008636474609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-286\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-286\";s:5:\"#name\";s:25:\"views_send_bulk_form[286]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:287;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:7:\"#weight\";d:0.286999999999999977351450297646806575357913970947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-287\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-287\";s:5:\"#name\";s:25:\"views_send_bulk_form[287]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:288;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:7:\"#weight\";d:0.287999999999999978239628717346931807696819305419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-288\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-288\";s:5:\"#name\";s:25:\"views_send_bulk_form[288]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:289;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:7:\"#weight\";d:0.288999999999999979127807137047057040035724639892578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-289\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-289\";s:5:\"#name\";s:25:\"views_send_bulk_form[289]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:290;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:7:\"#weight\";d:0.289999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-290\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-290\";s:5:\"#name\";s:25:\"views_send_bulk_form[290]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:291;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:7:\"#weight\";d:0.290999999999999980904163976447307504713535308837890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-291\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-291\";s:5:\"#name\";s:25:\"views_send_bulk_form[291]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:292;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:7:\"#weight\";d:0.291999999999999981792342396147432737052440643310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-292\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-292\";s:5:\"#name\";s:25:\"views_send_bulk_form[292]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:293;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:7:\"#weight\";d:0.292999999999999982680520815847557969391345977783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-293\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-293\";s:5:\"#name\";s:25:\"views_send_bulk_form[293]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:294;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:7:\"#weight\";d:0.293999999999999983568699235547683201730251312255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-294\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-294\";s:5:\"#name\";s:25:\"views_send_bulk_form[294]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:295;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:7:\"#weight\";d:0.294999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-295\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-295\";s:5:\"#name\";s:25:\"views_send_bulk_form[295]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:296;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:7:\"#weight\";d:0.295999999999999985345056074947933666408061981201171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-296\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-296\";s:5:\"#name\";s:25:\"views_send_bulk_form[296]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:297;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:7:\"#weight\";d:0.296999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-297\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-297\";s:5:\"#name\";s:25:\"views_send_bulk_form[297]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:298;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:7:\"#weight\";d:0.297999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-298\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-298\";s:5:\"#name\";s:25:\"views_send_bulk_form[298]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:299;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:7:\"#weight\";d:0.298999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-299\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-299\";s:5:\"#name\";s:25:\"views_send_bulk_form[299]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:300;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:7:\"#weight\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-300\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-300\";s:5:\"#name\";s:25:\"views_send_bulk_form[300]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:301;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:7:\"#weight\";d:0.300999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-301\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-301\";s:5:\"#name\";s:25:\"views_send_bulk_form[301]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:302;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:7:\"#weight\";d:0.301999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-302\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-302\";s:5:\"#name\";s:25:\"views_send_bulk_form[302]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:303;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:7:\"#weight\";d:0.302999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-303\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-303\";s:5:\"#name\";s:25:\"views_send_bulk_form[303]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:304;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:7:\"#weight\";d:0.303999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-304\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-304\";s:5:\"#name\";s:25:\"views_send_bulk_form[304]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:305;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:7:\"#weight\";d:0.304999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-305\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-305\";s:5:\"#name\";s:25:\"views_send_bulk_form[305]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:306;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:7:\"#weight\";d:0.305999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-306\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-306\";s:5:\"#name\";s:25:\"views_send_bulk_form[306]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:307;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:7:\"#weight\";d:0.306999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-307\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-307\";s:5:\"#name\";s:25:\"views_send_bulk_form[307]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:308;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:7:\"#weight\";d:0.307999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-308\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-308\";s:5:\"#name\";s:25:\"views_send_bulk_form[308]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:309;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:7:\"#weight\";d:0.308999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-309\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-309\";s:5:\"#name\";s:25:\"views_send_bulk_form[309]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:310;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:7:\"#weight\";d:0.309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-310\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-310\";s:5:\"#name\";s:25:\"views_send_bulk_form[310]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:311;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:7:\"#weight\";d:0.310999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-311\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-311\";s:5:\"#name\";s:25:\"views_send_bulk_form[311]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:312;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:7:\"#weight\";d:0.311999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-312\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-312\";s:5:\"#name\";s:25:\"views_send_bulk_form[312]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:313;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:7:\"#weight\";d:0.313000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-313\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-313\";s:5:\"#name\";s:25:\"views_send_bulk_form[313]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:314;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:7:\"#weight\";d:0.314000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-314\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-314\";s:5:\"#name\";s:25:\"views_send_bulk_form[314]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:315;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:7:\"#weight\";d:0.315000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-315\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-315\";s:5:\"#name\";s:25:\"views_send_bulk_form[315]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:316;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:7:\"#weight\";d:0.316000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-316\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-316\";s:5:\"#name\";s:25:\"views_send_bulk_form[316]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:317;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:7:\"#weight\";d:0.317000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-317\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-317\";s:5:\"#name\";s:25:\"views_send_bulk_form[317]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:318;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:7:\"#weight\";d:0.318000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-318\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-318\";s:5:\"#name\";s:25:\"views_send_bulk_form[318]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:319;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:7:\"#weight\";d:0.319000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-319\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-319\";s:5:\"#name\";s:25:\"views_send_bulk_form[319]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:320;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:7:\"#weight\";d:0.320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-320\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-320\";s:5:\"#name\";s:25:\"views_send_bulk_form[320]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:321;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:7:\"#weight\";d:0.321000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-321\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-321\";s:5:\"#name\";s:25:\"views_send_bulk_form[321]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:322;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:7:\"#weight\";d:0.322000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-322\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-322\";s:5:\"#name\";s:25:\"views_send_bulk_form[322]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:323;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:7:\"#weight\";d:0.323000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-323\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-323\";s:5:\"#name\";s:25:\"views_send_bulk_form[323]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:324;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:7:\"#weight\";d:0.324000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-324\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-324\";s:5:\"#name\";s:25:\"views_send_bulk_form[324]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:325;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:7:\"#weight\";d:0.325000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-325\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-325\";s:5:\"#name\";s:25:\"views_send_bulk_form[325]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:326;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:7:\"#weight\";d:0.326000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-326\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-326\";s:5:\"#name\";s:25:\"views_send_bulk_form[326]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:327;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:7:\"#weight\";d:0.327000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-327\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-327\";s:5:\"#name\";s:25:\"views_send_bulk_form[327]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:328;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:7:\"#weight\";d:0.328000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-328\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-328\";s:5:\"#name\";s:25:\"views_send_bulk_form[328]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:329;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:7:\"#weight\";d:0.329000000000000014654943925052066333591938018798828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-329\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-329\";s:5:\"#name\";s:25:\"views_send_bulk_form[329]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:330;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:7:\"#weight\";d:0.330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-330\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-330\";s:5:\"#name\";s:25:\"views_send_bulk_form[330]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:331;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:7:\"#weight\";d:0.331000000000000016431300764452316798269748687744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-331\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-331\";s:5:\"#name\";s:25:\"views_send_bulk_form[331]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:332;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:7:\"#weight\";d:0.332000000000000017319479184152442030608654022216796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-332\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-332\";s:5:\"#name\";s:25:\"views_send_bulk_form[332]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:333;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:7:\"#weight\";d:0.333000000000000018207657603852567262947559356689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-333\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-333\";s:5:\"#name\";s:25:\"views_send_bulk_form[333]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:334;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:7:\"#weight\";d:0.334000000000000019095836023552692495286464691162109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-334\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-334\";s:5:\"#name\";s:25:\"views_send_bulk_form[334]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:335;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:7:\"#weight\";d:0.335000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-335\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-335\";s:5:\"#name\";s:25:\"views_send_bulk_form[335]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:336;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:7:\"#weight\";d:0.336000000000000020872192862952942959964275360107421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-336\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-336\";s:5:\"#name\";s:25:\"views_send_bulk_form[336]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:337;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:7:\"#weight\";d:0.337000000000000021760371282653068192303180694580078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-337\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-337\";s:5:\"#name\";s:25:\"views_send_bulk_form[337]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:338;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:7:\"#weight\";d:0.338000000000000022648549702353193424642086029052734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-338\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-338\";s:5:\"#name\";s:25:\"views_send_bulk_form[338]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:339;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:7:\"#weight\";d:0.339000000000000023536728122053318656980991363525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-339\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-339\";s:5:\"#name\";s:25:\"views_send_bulk_form[339]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:340;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:7:\"#weight\";d:0.340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-340\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-340\";s:5:\"#name\";s:25:\"views_send_bulk_form[340]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:341;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:7:\"#weight\";d:0.341000000000000025313084961453569121658802032470703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-341\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-341\";s:5:\"#name\";s:25:\"views_send_bulk_form[341]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:342;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:7:\"#weight\";d:0.342000000000000026201263381153694353997707366943359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-342\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-342\";s:5:\"#name\";s:25:\"views_send_bulk_form[342]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:343;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:7:\"#weight\";d:0.343000000000000027089441800853819586336612701416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-343\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-343\";s:5:\"#name\";s:25:\"views_send_bulk_form[343]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:344;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:7:\"#weight\";d:0.34399999999999997246646898929611779749393463134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-344\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-344\";s:5:\"#name\";s:25:\"views_send_bulk_form[344]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:345;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:7:\"#weight\";d:0.3449999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-345\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-345\";s:5:\"#name\";s:25:\"views_send_bulk_form[345]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:346;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:7:\"#weight\";d:0.34599999999999997424282582869636826217174530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-346\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-346\";s:5:\"#name\";s:25:\"views_send_bulk_form[346]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:347;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:7:\"#weight\";d:0.346999999999999975131004248396493494510650634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-347\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-347\";s:5:\"#name\";s:25:\"views_send_bulk_form[347]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:348;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:7:\"#weight\";d:0.34799999999999997601918266809661872684955596923828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-348\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-348\";s:5:\"#name\";s:25:\"views_send_bulk_form[348]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:349;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:7:\"#weight\";d:0.3489999999999999769073610877967439591884613037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-349\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-349\";s:5:\"#name\";s:25:\"views_send_bulk_form[349]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:350;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:7:\"#weight\";d:0.34999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-350\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-350\";s:5:\"#name\";s:25:\"views_send_bulk_form[350]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:351;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:7:\"#weight\";d:0.35099999999999997868371792719699442386627197265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-351\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-351\";s:5:\"#name\";s:25:\"views_send_bulk_form[351]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:352;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:7:\"#weight\";d:0.35199999999999997957189634689711965620517730712890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-352\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-352\";s:5:\"#name\";s:25:\"views_send_bulk_form[352]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:353;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:7:\"#weight\";d:0.3529999999999999804600747665972448885440826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-353\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-353\";s:5:\"#name\";s:25:\"views_send_bulk_form[353]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:354;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:7:\"#weight\";d:0.35399999999999998134825318629737012088298797607421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-354\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-354\";s:5:\"#name\";s:25:\"views_send_bulk_form[354]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:355;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:7:\"#weight\";d:0.354999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-355\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-355\";s:5:\"#name\";s:25:\"views_send_bulk_form[355]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:356;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjIzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:7:\"#weight\";d:0.35599999999999998312461002569762058556079864501953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-356\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-356\";s:5:\"#name\";s:25:\"views_send_bulk_form[356]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:25:\"edit-views-send-bulk-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-views-send-bulk-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";s:55:\"Review and confirm the message that is about to be sent\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:18:\"views-send-preview\";}s:20:\"data-drupal-selector\";s:21:\"views-form-vbo-page-2\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:4:\"from\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:89:\"<div class=\"views-send-preview-value\">&quot;Buidl.so&quot; &lt;noreply@buidl.so&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"from\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"from\";}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-from\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-from\";s:5:\"#name\";s:4:\"from\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:2:\"to\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:206:\"<div id=\"views-send-preview-to\" class=\"views-send-preview-value\">&quot;harshal.pradhan@krushna53.com&quot; &lt;harshal.pradhan@krushna53.com&gt;, &quot;dharmibdt&quot; &lt;dharmi@buidlerstribe.com&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:2:\"to\";}s:14:\"#array_parents\";a:1:{i:0;s:2:\"to\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:7:\"edit-to\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:7:\"edit-to\";s:5:\"#name\";s:2:\"to\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"subject\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:78:\"<div class=\"views-send-preview-value\">[views-send:title] - BuildersTribe</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"subject\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"subject\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-subject\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-subject\";s:5:\"#name\";s:7:\"subject\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"message\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:203:\"<div id=\"views-send-preview-message\" class=\"views-send-preview-value\"><p>Hi [views-send:name],</p>\n\n<p> </p>\n\n<p>[views-send:field_programs]. - [views-send:title]</p>\n\n<p>Regards</p>\n\n<p> </p>\n</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"message\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"message\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-message\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-message\";s:5:\"#name\";s:7:\"message\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"headers\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:92:\"<div id=\"views-send-preview-headers\" class=\"views-send-preview-value\">Precedence: bulk</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"headers\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"headers\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-headers\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-headers\";s:5:\"#name\";s:7:\"headers\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:357:{i:0;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--0-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:0;}i:1;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--1-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:1;}i:2;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--2-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:2;}i:3;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--3-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:3;}i:4;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--4-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:4;}i:5;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--5-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:5;}i:6;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--6-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:6;}i:7;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--7-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:7;}i:8;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--8-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:8;}i:9;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--9-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:9;}i:10;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--10-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:10;}i:11;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--11-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:11;}i:12;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--12-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:12;}i:13;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--13-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:13;}i:14;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--14-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:14;}i:15;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--15-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:15;}i:16;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--16-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:16;}i:17;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--17-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:17;}i:18;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--18-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:18;}i:19;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--19-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:19;}i:20;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--20-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:20;}i:21;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--21-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:21;}i:22;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--22-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:22;}i:23;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--23-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:23;}i:24;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--24-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:24;}i:25;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--25-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:25;}i:26;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--26-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:26;}i:27;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--27-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:27;}i:28;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--28-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:28;}i:29;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--29-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:29;}i:30;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--30-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:30;}i:31;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--31-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:31;}i:32;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--32-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:32;}i:33;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--33-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:33;}i:34;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--34-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:34;}i:35;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--35-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:35;}i:36;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--36-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:36;}i:37;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--37-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:37;}i:38;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--38-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:38;}i:39;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--39-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:39;}i:40;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--40-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:40;}i:41;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--41-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:41;}i:42;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--42-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:42;}i:43;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--43-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:43;}i:44;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--44-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:44;}i:45;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--45-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:45;}i:46;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--46-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:46;}i:47;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--47-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:47;}i:48;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--48-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:48;}i:49;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--49-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:49;}i:50;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--50-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:50;}i:51;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--51-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:51;}i:52;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--52-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:52;}i:53;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--53-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:53;}i:54;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--54-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:54;}i:55;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--55-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:55;}i:56;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--56-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:56;}i:57;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--57-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:57;}i:58;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--58-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:58;}i:59;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--59-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:59;}i:60;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--60-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:60;}i:61;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--61-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:61;}i:62;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--62-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:62;}i:63;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--63-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:63;}i:64;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--64-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:64;}i:65;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--65-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:65;}i:66;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--66-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:66;}i:67;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--67-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:67;}i:68;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--68-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:68;}i:69;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--69-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:69;}i:70;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--70-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:70;}i:71;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--71-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:71;}i:72;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--72-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:72;}i:73;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--73-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:73;}i:74;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--74-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:74;}i:75;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--75-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:75;}i:76;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--76-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:76;}i:77;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--77-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:77;}i:78;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--78-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:78;}i:79;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--79-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:79;}i:80;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--80-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:80;}i:81;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--81-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:81;}i:82;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--82-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:82;}i:83;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--83-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:83;}i:84;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--84-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:84;}i:85;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--85-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:85;}i:86;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--86-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:86;}i:87;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--87-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:87;}i:88;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--88-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:88;}i:89;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--89-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:89;}i:90;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--90-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:90;}i:91;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--91-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:91;}i:92;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--92-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:92;}i:93;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--93-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:93;}i:94;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--94-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:94;}i:95;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--95-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:95;}i:96;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--96-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:96;}i:97;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--97-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:97;}i:98;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--98-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:98;}i:99;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--99-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:99;}i:100;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--100-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:100;}i:101;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--101-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:101;}i:102;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--102-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:102;}i:103;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--103-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:103;}i:104;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--104-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:104;}i:105;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--105-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:105;}i:106;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--106-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:106;}i:107;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--107-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:107;}i:108;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--108-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:108;}i:109;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--109-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:109;}i:110;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--110-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:110;}i:111;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--111-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:111;}i:112;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--112-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:112;}i:113;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--113-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:113;}i:114;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--114-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:114;}i:115;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--115-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:115;}i:116;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--116-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:116;}i:117;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--117-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:117;}i:118;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--118-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:118;}i:119;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--119-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:119;}i:120;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--120-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:120;}i:121;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--121-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:121;}i:122;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--122-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:122;}i:123;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--123-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:123;}i:124;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--124-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:124;}i:125;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--125-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:125;}i:126;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--126-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:126;}i:127;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--127-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:127;}i:128;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--128-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:128;}i:129;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--129-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:129;}i:130;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--130-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:130;}i:131;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--131-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:131;}i:132;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--132-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:132;}i:133;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--133-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:133;}i:134;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--134-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:134;}i:135;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--135-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:135;}i:136;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--136-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:136;}i:137;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--137-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:137;}i:138;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--138-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:138;}i:139;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--139-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:139;}i:140;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--140-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:140;}i:141;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--141-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:141;}i:142;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--142-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:142;}i:143;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--143-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:143;}i:144;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--144-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:144;}i:145;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--145-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:145;}i:146;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--146-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:146;}i:147;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--147-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:147;}i:148;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--148-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:148;}i:149;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--149-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:149;}i:150;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--150-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:150;}i:151;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--151-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:151;}i:152;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--152-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:152;}i:153;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--153-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:153;}i:154;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--154-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:154;}i:155;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--155-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:155;}i:156;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--156-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:156;}i:157;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--157-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:157;}i:158;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--158-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:158;}i:159;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--159-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:159;}i:160;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--160-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:160;}i:161;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--161-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:161;}i:162;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--162-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:162;}i:163;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--163-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:163;}i:164;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--164-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:164;}i:165;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--165-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:165;}i:166;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--166-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:166;}i:167;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--167-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:167;}i:168;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--168-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:168;}i:169;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--169-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:169;}i:170;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--170-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:170;}i:171;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--171-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:171;}i:172;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--172-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:172;}i:173;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--173-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:173;}i:174;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--174-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:174;}i:175;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--175-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:175;}i:176;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--176-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:176;}i:177;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--177-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:177;}i:178;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--178-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:178;}i:179;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--179-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:179;}i:180;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--180-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:180;}i:181;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--181-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:181;}i:182;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--182-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:182;}i:183;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--183-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:183;}i:184;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--184-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:184;}i:185;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--185-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:185;}i:186;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--186-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:186;}i:187;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--187-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:187;}i:188;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--188-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:188;}i:189;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--189-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:189;}i:190;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--190-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:190;}i:191;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--191-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:191;}i:192;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--192-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:192;}i:193;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--193-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:193;}i:194;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--194-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:194;}i:195;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--195-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:195;}i:196;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--196-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:196;}i:197;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--197-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:197;}i:198;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--198-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:198;}i:199;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--199-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:199;}i:200;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--200-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:200;}i:201;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--201-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:201;}i:202;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--202-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:202;}i:203;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--203-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:203;}i:204;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--204-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:204;}i:205;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--205-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:205;}i:206;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--206-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:206;}i:207;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--207-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:207;}i:208;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--208-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:208;}i:209;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--209-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:209;}i:210;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--210-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:210;}i:211;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--211-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:211;}i:212;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--212-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:212;}i:213;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--213-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:213;}i:214;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--214-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:214;}i:215;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--215-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:215;}i:216;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--216-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:216;}i:217;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--217-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:217;}i:218;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--218-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:218;}i:219;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--219-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:219;}i:220;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--220-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:220;}i:221;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--221-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:221;}i:222;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--222-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:222;}i:223;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--223-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:223;}i:224;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--224-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:224;}i:225;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--225-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:225;}i:226;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--226-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:226;}i:227;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--227-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:227;}i:228;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--228-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:228;}i:229;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--229-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:229;}i:230;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--230-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:230;}i:231;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--231-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:231;}i:232;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--232-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:232;}i:233;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--233-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:233;}i:234;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--234-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:234;}i:235;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--235-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:235;}i:236;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--236-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:236;}i:237;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--237-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:237;}i:238;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--238-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:238;}i:239;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--239-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:239;}i:240;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--240-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:240;}i:241;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--241-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:241;}i:242;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--242-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:242;}i:243;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--243-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:243;}i:244;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--244-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:244;}i:245;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--245-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:245;}i:246;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--246-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:246;}i:247;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--247-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:247;}i:248;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--248-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:248;}i:249;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--249-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:249;}i:250;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--250-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:250;}i:251;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--251-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:251;}i:252;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--252-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:252;}i:253;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--253-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:253;}i:254;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--254-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:254;}i:255;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--255-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:255;}i:256;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--256-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:256;}i:257;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--257-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:257;}i:258;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--258-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:258;}i:259;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--259-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:259;}i:260;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--260-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:260;}i:261;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--261-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:261;}i:262;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--262-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:262;}i:263;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--263-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:263;}i:264;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--264-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:264;}i:265;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--265-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:265;}i:266;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--266-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:266;}i:267;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--267-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:267;}i:268;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--268-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:268;}i:269;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--269-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:269;}i:270;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--270-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:270;}i:271;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--271-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:271;}i:272;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--272-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:272;}i:273;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--273-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:273;}i:274;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--274-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:274;}i:275;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--275-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:275;}i:276;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--276-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:276;}i:277;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--277-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:277;}i:278;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--278-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:278;}i:279;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--279-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:279;}i:280;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--280-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:280;}i:281;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--281-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:281;}i:282;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--282-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:282;}i:283;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--283-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:283;}i:284;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--284-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:284;}i:285;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--285-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:285;}i:286;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--286-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:286;}i:287;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--287-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:287;}i:288;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--288-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:288;}i:289;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--289-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:289;}i:290;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--290-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:290;}i:291;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--291-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:291;}i:292;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--292-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:292;}i:293;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--293-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:293;}i:294;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--294-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:294;}i:295;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--295-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:295;}i:296;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--296-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:296;}i:297;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--297-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:297;}i:298;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--298-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:298;}i:299;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--299-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:299;}i:300;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--300-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:300;}i:301;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--301-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:301;}i:302;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--302-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:302;}i:303;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--303-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:303;}i:304;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--304-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:304;}i:305;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--305-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:305;}i:306;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--306-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:306;}i:307;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--307-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:307;}i:308;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--308-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:308;}i:309;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--309-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:309;}i:310;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--310-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:310;}i:311;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--311-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:311;}i:312;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--312-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:312;}i:313;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--313-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:313;}i:314;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--314-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:314;}i:315;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--315-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:315;}i:316;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--316-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:316;}i:317;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--317-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:317;}i:318;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--318-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:318;}i:319;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--319-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:319;}i:320;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--320-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:320;}i:321;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--321-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:321;}i:322;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--322-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:322;}i:323;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--323-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:323;}i:324;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--324-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:324;}i:325;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--325-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:325;}i:326;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--326-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:326;}i:327;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--327-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:327;}i:328;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--328-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:328;}i:329;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--329-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:329;}i:330;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--330-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:330;}i:331;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--331-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:331;}i:332;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--332-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:332;}i:333;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--333-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:333;}i:334;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--334-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:334;}i:335;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--335-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:335;}i:336;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--336-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:336;}i:337;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--337-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:337;}i:338;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--338-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:338;}i:339;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--339-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:339;}i:340;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--340-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:340;}i:341;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--341-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:341;}i:342;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--342-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:342;}i:343;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--343-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:343;}i:344;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--344-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:344;}i:345;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--345-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:345;}i:346;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--346-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:346;}i:347;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--347-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:347;}i:348;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--348-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:348;}i:349;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--349-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:349;}i:350;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--350-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:350;}i:351;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--351-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:351;}i:352;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--352-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:352;}i:353;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--353-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:353;}i:354;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--354-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:354;}i:355;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--355-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:355;}i:356;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--356-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:356;}}}s:8:\"#form_id\";s:21:\"views_form_vbo_page_2\";s:9:\"#build_id\";s:48:\"form-5i1BWvysZ2-gtZcWo6aL8mhDMYGhWvzJDRM-ZG_yy2E\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5i1BWvysZ2-gtZcWo6aL8mhDMYGhWvzJDRM-ZG_yy2E\";s:3:\"#id\";s:48:\"form-5i1BWvysZ2-gtZcWo6aL8mhDMYGhWvzJDRM-ZG_yy2E\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-5i1bwvysz2-gtzcwo6al8mhdmyghwvzjdrm-zg-yy2e\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:10:\"form_token\";a:27:{s:3:\"#id\";s:37:\"edit-views-form-vbo-page-2-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-views-form-vbo-page-2-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"views_form_vbo_page_2\";s:3:\"#id\";s:26:\"edit-views-form-vbo-page-2\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-views-form-vbo-page-2\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:21:\"views-form-vbo-page-2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:21:\"views_form_vbo_page_2\";i:1;s:21:\"views_form_vbo_page_2\";}s:12:\"#cache_token\";s:43:\"UD3RBx2yaYTjlcrG5pruKD7ZkisXS6pM_aRqhx2FVpE\";s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:2:{i:0;O:27:\"Drupal\\views\\ViewExecutable\":1:{s:20:\"\0*\0serializationData\";a:11:{s:7:\"storage\";s:3:\"vbo\";s:10:\"views_data\";s:16:\"views.views_data\";s:14:\"route_provider\";s:21:\"router.route_provider\";s:15:\"current_display\";s:6:\"page_2\";s:4:\"args\";a:0:{}s:12:\"current_page\";N;s:13:\"exposed_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:17:\"exposed_raw_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:12:\"exposed_data\";a:6:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:6:\"submit\";s:5:\"Apply\";s:13:\"form_build_id\";s:48:\"form-k6ajGhXkVxD4v6xbWgRyEqRW0CIk-JSDEysQ_JCxez0\";s:7:\"form_id\";s:18:\"views_exposed_form\";s:0:\"\";s:5:\"Apply\";}s:6:\"dom_id\";s:64:\"d454186fc8718e62d8dbbc6d21a2421716dae994599ccd4d4434fc1d8b8a4425\";s:8:\"executed\";b:1;}}i:1;a:1:{i:0;a:5:{s:6:\"#theme\";a:6:{i:0;s:29:\"views_view_table__vbo__page_2\";i:1;s:24:\"views_view_table__page_2\";i:2;s:27:\"views_view_table__vbo__page\";i:3;s:22:\"views_view_table__page\";i:4;s:21:\"views_view_table__vbo\";i:5;s:16:\"views_view_table\";}s:5:\"#view\";r:24808;s:5:\"#rows\";a:357:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443122\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/buddle-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8uPsFNc5nb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"997\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BuddleProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buddle.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"306\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1225\";s:8:\"revision\";s:4:\"1446\";s:4:\"uuid\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Buddle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1446\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"thisispalash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"pa334@cornell.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436052\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pa334@cornell.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Palash A\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"996\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"155\";s:6:\"height\";s:3:\"158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/isthispalash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thisispalash.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/theprimefibber\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1454\";s:4:\"uuid\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661435107\";s:3:\"nid\";s:4:\"1225\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DeFIRE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/firefly_defire/firefly-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/DeFIREorg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YgXNaHeyrm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"995\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"266\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"308\";}i:4;a:1:{s:9:\"target_id\";s:3:\"154\";}i:5;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DeFIRE_ORG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://defire.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1133:\"DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"22\";}i:2;a:1:{s:9:\"target_id\";s:3:\"191\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\" The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1221\";s:8:\"revision\";s:4:\"1442\";s:4:\"uuid\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DeFIRE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1442\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"firefly\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"firefly@defire.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Europe/Copenhagen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661429491\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"firefly@defire.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Firefly\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T11:40:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"https://defire.org/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Firefly_DeFIRE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1439\";s:4:\"uuid\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661422019\";s:3:\"nid\";s:4:\"1221\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1439\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=pLHHkJSSCm0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QKN7bXvP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"986\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"642\";s:6:\"height\";s:3:\"128\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CropBytes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T07:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Yes, we have a working product and game available on iOS and Android with a web version available as well. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:841:\"ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}i:2;a:1:{s:9:\"target_id\";s:3:\"421\";}i:3;a:1:{s:9:\"target_id\";s:3:\"422\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://whitepaper.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Our TG is the large gaming industry and gamers. \r\nAlso investors and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1208\";s:8:\"revision\";s:4:\"1405\";s:4:\"uuid\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CropBytes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sandeep@cropbytes.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661384562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sandeep@cropbytes.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T19:52:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/cb_sandeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1444\";s:4:\"uuid\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661383207\";s:3:\"nid\";s:4:\"1208\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1444\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fundsy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411477\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-31T21:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"I got the numbers from public sources/researches\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Web3 SaaS platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"High fiat USD inflation\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Beat USD fiat inflation with crypto\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1207\";s:8:\"revision\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fundsy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Moscow\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647456177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661340866\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661405174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661340784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"cryptoandymail@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mashkin\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrey Mashkin\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"981\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1104\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"A chance to grow fast with my idea\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2014\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"They always want to walk anywhere\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andrey-mashkin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"239\";s:4:\"uuid\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661368127\";s:3:\"nid\";s:4:\"1207\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hmmm trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1206\";s:8:\"revision\";s:4:\"1402\";s:4:\"uuid\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Hmmm trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdbvAvvgbyEiPQV90UMFQ1XA.0KIvkhv6gGBo65yZMfA8CGxkbdB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"trial21@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"trial21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T12:52:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1441\";s:4:\"uuid\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1661345563\";s:3:\"nid\";s:4:\"1206\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1441\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347863\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"983\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3840\";s:6:\"height\";s:4:\"2160\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paysenger.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://wp.egoco.in/#introduction\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1205\";s:8:\"revision\";s:4:\"1401\";s:4:\"uuid\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Paysenger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"partnerships@paysenger.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660893751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661343253\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"partnerships@paysenger.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Stan Novi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T07:22:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1395\";s:4:\"uuid\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1661342942\";s:3:\"nid\";s:4:\"1205\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1395\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Occupy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/pavantej/30-min-one-on-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://omniversemeta.s3.ap-south-1.amazonaws.com/flixverse/index.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"980\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"362\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/OccupyMeta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1032:\"We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:931:\"In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"420\";}i:4;a:1:{s:9:\"target_id\";s:2:\"24\";}i:5;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1204\";s:8:\"revision\";s:4:\"1399\";s:4:\"uuid\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Occupy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pavan Tej\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"joinoccupyapp@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658995565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347853\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661423928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661265907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"joinoccupyapp@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Pavan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"780\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"887\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-28T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/thepavantej\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1169\";s:4:\"uuid\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1661334154\";s:3:\"nid\";s:4:\"1204\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1169\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Plug Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/plugex/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/PlugExchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/n1OomYpVAy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"979\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"749\";s:6:\"height\";s:3:\"396\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.plug.exchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"165\";}i:4;a:1:{s:9:\"target_id\";s:3:\"257\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"419\";}i:7;a:1:{s:9:\"target_id\";s:3:\"321\";}i:8;a:1:{s:9:\"target_id\";s:3:\"160\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"There is no Multi-Crosschain platform in this space. We have first mover advantage\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1203\";s:8:\"revision\";s:4:\"1398\";s:4:\"uuid\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Plug Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"plug\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"admin@plug.exchange\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661339362\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"admin@plug.exchange\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Plug Exchange\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Cryptoverse\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T09:35:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"New Delhi India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1438\";s:4:\"uuid\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1661333926\";s:3:\"nid\";s:4:\"1203\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1438\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bhratakiller\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viman\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"pushpak@zetmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661408285\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1661326108\";s:3:\"nid\";s:4:\"1201\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1430\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bee_eyes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"iliass@jpigs.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661182896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661348209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1661265355\";s:3:\"nid\";s:4:\"1192\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1422\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DSI Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661314343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/anantmoona/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"965\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1538\";s:6:\"height\";s:4:\"1708\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"388\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"161\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dsinetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://dsiprotocol.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1180\";s:8:\"revision\";s:4:\"1375\";s:4:\"uuid\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"DSI Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645505295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661252579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661253484\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661253205\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"anant@procial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Moona\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anant  Moona\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"969\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1373\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building innovative solutions solving the complex problems with the infrastructure of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Procial\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/anant-moona-9b7533173/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/purple_shadow99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1661177207\";s:3:\"nid\";s:4:\"1180\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"207\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/credorelabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"952\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8840\";s:6:\"height\";s:4:\"1435\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/TrustlessCapHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1380:\"We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Contour\r\nWaveBL\r\nTradelense\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3690:\"At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1167\";s:8:\"revision\";s:4:\"1358\";s:4:\"uuid\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Credore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"lmahanand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"lingraj@credore.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661096684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661093195\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"lingraj@credore.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"748\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Building blockchain based applications\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Just wanted to cross so crossed\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1228\";s:4:\"uuid\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1661093269\";s:3:\"nid\";s:4:\"1167\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1228\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JezeroPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661338064\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://app.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://github.com/blockbasedev/jezeropay-solana\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/mmprbq4b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"951\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/JezeroPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Yeah, we had discussion with developers of Solana pay protocol who are interested in the products\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Yeah, Through existing payment options\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Merchant payments \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Other crypto payments solutions for merchants\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Fintech, Cryptocurrency payments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"There are only few payments solutions available for merchants if they wanna adopt crypto payments\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1166\";s:8:\"revision\";s:4:\"1357\";s:4:\"uuid\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"JezeroPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661147098\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660668840\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1661079920\";s:3:\"nid\";s:4:\"1166\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661067439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1165\";s:8:\"revision\";s:4:\"1355\";s:4:\"uuid\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"avig\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aviigupta01@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661056111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aviigupta01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-20T05:13:45\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1405\";s:4:\"uuid\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1661052678\";s:3:\"nid\";s:4:\"1165\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"948\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"416\";}i:2;a:1:{s:9:\"target_id\";s:3:\"417\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Polymarket\r\nFTX.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 first prediction markets with real odds - A combination of gaming & derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1161\";s:8:\"revision\";s:4:\"1351\";s:4:\"uuid\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Predict888\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vishesh Bhandari\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"visheshbhandari2@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660995190\";s:3:\"nid\";s:4:\"1161\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993172\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1152\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1158\";s:8:\"revision\";s:4:\"1347\";s:4:\"uuid\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"darshan.choudhary\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"darshan.choudhary@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661265501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661263722\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660992469\";s:3:\"nid\";s:4:\"1158\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"13\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446813\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/er-arungupta1990/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"941\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies as a digital Asset rather than Currency.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play.\r\n*Another problem is How to Pay in Crypto in a Country where Nation like India recognize Crypto A Digital Asset rather than Currency?\r\n*How to integrate UPI in this Payment System.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"415\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Binance Pay, Solana Pay etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Anyone in the world who knows how to pay using payment gateway.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"*Because this is the real problem in the crypto payment brainstorming world i.e. How to buy a coffee by paying crypto.\r\n*I have also other fintech(DeFi) idea based on blockchain/Web3. But right now I am focussing on this real problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1156\";s:8:\"revision\";s:4:\"1340\";s:4:\"uuid\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Goofy Pay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"er.arungupta1990@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661433579\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661414408\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"er.arungupta1990@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Arun Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"943\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:467:\"#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Currently, I am a self Employed Businessman and exploring new startup ideas.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"In search of new places where the chicken could satisfy the hunger.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/arun-gupta-1a9627166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1406\";s:4:\"uuid\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660982192\";s:3:\"nid\";s:4:\"1156\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1406\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660992350\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1153\";s:8:\"revision\";s:4:\"1332\";s:4:\"uuid\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29388;}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660973176\";s:3:\"nid\";s:4:\"1153\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paxo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991420\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/pranjal-paxo/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gbayk6g632ek8wa4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://polygontestnet.paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/jEnAQcZ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"939\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2133\";s:6:\"height\";s:3:\"753\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:971:\"By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/kyczhvpr5pshr8c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gearbox, Dydx, TrueFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Defi Users, Traders, investors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1148\";s:8:\"revision\";s:4:\"1327\";s:4:\"uuid\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paxo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"paxo_buidl\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nirmal@paxo.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660903994\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nirmal@paxo.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nirmal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:02:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"paxo finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1396\";s:4:\"uuid\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660899817\";s:3:\"nid\";s:4:\"1148\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1396\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satyug\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sDB_NbT8My0FMgwUHMKoFYI2_bdARD-S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"932\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SatyugLife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://satyug.life\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:552:\"We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1544:\"Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:873:\"What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"\r\nFor a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above 👆 interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2741:\"Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Satyug is an Unreal Engine 5 SDK wrapped Metaverse App Economy with usage of NFT’s and DeFi and a ‘Singular Mission Satyug DAO’, eventually leading to a Satyug Network State of “Givers”, and we do it in a clever Game theoretic manner of Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy with a Game theory), using “Satyug” (Governance) tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1136\";s:8:\"revision\";s:4:\"1309\";s:4:\"uuid\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Satyug\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Suveett\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kalrasuveet@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Australia/Perth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661267212\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660818490\";s:3:\"nid\";s:4:\"1136\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Salsh \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446909\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://calendly.com/clarismichael/30min?back=1&month=2022-08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/Rc2A_cmwVW8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"931\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"335\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T20:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:404:\"Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Narrative driven games are our close competitors such as Affyn games, gala games etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Age 12 to 40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1135\";s:8:\"revision\";s:4:\"1308\";s:4:\"uuid\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Salsh \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Claris_07\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"clarismichael@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660817859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661247320\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clarismichael@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Claris Michael\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Web2 and Web3 video games for xbox and pc.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Salsh Games\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"hahaha... to get to the otherside\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/claris-michael-a3942119b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ClarisMichael1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1389\";s:4:\"uuid\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660818006\";s:3:\"nid\";s:4:\"1135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1389\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Mq6wc2XBmz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"922\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://www.metaclubfootball.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1589:\"We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.mymetaclub.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1128\";s:8:\"revision\";s:4:\"1276\";s:4:\"uuid\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"MetaClub Football\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"rohanmcf\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"rohan@metaclubfootball.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660766233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660766671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rohan@metaclubfootball.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rohan Vij\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"923\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"To find a world where no one would question his intention of crossing the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/rohanraivij/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://medium.com/@rohanraivij\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1377\";s:4:\"uuid\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660763964\";s:3:\"nid\";s:4:\"1128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1377\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"RenderVerse \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339398\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/praneethnagu/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Unfold 2022\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"919\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"295\";}i:2;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/teamrenderverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"We are yet to release the beta product to a close set of 500 waitlisted users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://whitepaper.renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"NFTgo, Sticky.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:655:\"Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1124\";s:8:\"revision\";s:4:\"1268\";s:4:\"uuid\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"RenderVerse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"praneethnagu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"praneeth@artemisnetwork.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660744275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660901878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744081\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"praneeth@artemisnetwork.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Praneeth Nagu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"920\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Artemis Network\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Someone told them it was an egg-cellent idea.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/praneethnagu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/praneethnagu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1373\";s:4:\"uuid\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660723347\";s:3:\"nid\";s:4:\"1124\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1373\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Organic Ledger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"917\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"15908\";s:6:\"height\";s:4:\"2786\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"270\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"We have implemented it across various brands in India and looking to acquire end consumers in the next phase.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"TraceX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Organic Brands, Producers, FPOs, Farmers, end consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1122\";s:8:\"revision\";s:4:\"1264\";s:4:\"uuid\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Organic Ledger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"OrganicLedger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658341001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658504079\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660754786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660715372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sunny Vaish\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"586\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"287\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sunnyvaish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"972\";s:4:\"uuid\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660715443\";s:3:\"nid\";s:4:\"1122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"972\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendar.thetrackapp.com/vip/meet-vikram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://app.daolens.com/onboarding\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://app.daolens.com/daolens/new\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"915\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:4:\"1846\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/DaoLens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.daolens.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:289:\"Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"DAO admins and community managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1117\";s:8:\"revision\";s:4:\"1257\";s:4:\"uuid\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DaoLens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"vikram_aditya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"balu@daolens.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660663700\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660714819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"balu@daolens.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vikram Aditya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vikramaditya94/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://meetvikram.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/viks_rum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1368\";s:4:\"uuid\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660666925\";s:3:\"nid\";s:4:\"1117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1368\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/raghuramat/45min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gdpr8mnikrrmtt4t\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"914\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"240\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}i:2;a:1:{s:9:\"target_id\";s:3:\"411\";}i:3;a:1:{s:9:\"target_id\";s:3:\"412\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/descrypthq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:541:\"The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/c7t35yb9qz8f3ta8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1113\";s:8:\"revision\";s:4:\"1253\";s:4:\"uuid\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Descrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"raghuramat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"raghuram@descrypt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661275779\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"raghuram@descrypt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"A T Raghuram\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/raghuramat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Ghurram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1366\";s:4:\"uuid\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660659627\";s:3:\"nid\";s:4:\"1113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1366\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"arulprakash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"arul@buk.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660656961\";s:3:\"nid\";s:4:\"1112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1362\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fabwelt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/fabweltstudios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://fabwelt.com/public/Deck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://arsenal.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/AcPsTfwPzp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"910\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1045:\"We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1458:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1437:\"Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"408\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://fabwelt.gitbook.io/fabwelt-gitbook/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mainstream gamers around the world!\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1111\";s:8:\"revision\";s:4:\"1251\";s:4:\"uuid\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fabwelt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1251\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"bbspike\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"ldh@fabwelt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661030893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ldh@fabwelt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Loet de Hooge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"909\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Creating your dream and visions!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Fabwelt Studios Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To follow its goal\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/loetdehooge\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1360\";s:4:\"uuid\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660655367\";s:3:\"nid\";s:4:\"1111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1360\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jinsau designers \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"900\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Estate \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1078\";s:8:\"revision\";s:4:\"1198\";s:4:\"uuid\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Jinsau designers \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aminununuwa₦\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aminugambo9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660516201\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660516796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aminugambo9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aminu Gambo \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"899\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"715\";s:6:\"height\";s:3:\"953\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Because it have to\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1349\";s:4:\"uuid\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660516395\";s:3:\"nid\";s:4:\"1078\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1349\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/bitmov/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://play.google.com/store/apps/details?id=com.bitmov.www\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://discord.com/channels/1003918098547617852/1003918098547617855\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"898\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://Bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Wallet Phantom & Slope on the Solana blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"A non-custodial wallet on the Solana blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1067\";s:8:\"revision\";s:4:\"1182\";s:4:\"uuid\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Bitmov Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"tarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@bitmov.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659873549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@bitmov.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"926\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1282\";s:4:\"uuid\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660377184\";s:3:\"nid\";s:4:\"1067\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1282\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660627213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kriti\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"kriti@partnr.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660481300\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418739\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"ritzm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"iamrohitmote@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Chainwhiz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Arka_sg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"arka@chainwhiz.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660461716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660870892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthiknagapuri\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"karthiknagpuri@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kudoszone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kudoszone22\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"KudosZone22@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOHub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ardaerturk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"arda@mefi.ca\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"medcos\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"medic@gym\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"herokuwar4@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ProNFT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402067\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"WeeScore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"vaibhavgeek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"vaibhav.dkm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proton Paymaster\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"mohitjain0920\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mohit@protonapp.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660819465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660719655\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Scatter\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"deku007\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"himi712199823@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661329168\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661329351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661329133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dev.tryscatter.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Zodiac.Eth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402433\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"JadeEmperor\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"kushmehtanigrad@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333033\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:761:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333025\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402440\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solarzu@siddhant\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"siddhant@solarzu.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660915746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660915700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661144665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"avirajkhare00\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"avirajkhare00@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660852140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660343003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RayoCity\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402443\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"venkimanian\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"venkimanian1995@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"The Unlisted\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"rickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"jacob.ricky23@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660887641\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630419\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"TheTokenList\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402450\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"nickyjacob@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"MOI - (My Own Internet)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Balaji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"balaji@sarva.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:50;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Frontier DeFi wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661426747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"meghahemdevp\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"megha@frontier.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:51;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"IPX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408772\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bajjuri6\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"pallav@ipx.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:52;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Wallet India\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403025\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yeezxxs.eth\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mfaraz568@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:53;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"RariKo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661146952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1cMUSgg9en75QVI29TUSFv5M9HZPHr4cwIsFy5oC5DLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Rariko is an automated community manager powered by ZK digital identities. Basically, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rariko\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mani@rariko.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:54;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Root\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Creators, especially digital artists, photographers & musicians will be our target during the initial period. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize, especially those who are underserved during the current streaming era.\r\nFans on root will get a delightful experience interacting & collecting from their favourite creators!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ntinkster\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nitin@rootfor.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185184\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441919\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185085\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://rootfor.xyz/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:55;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"TIAR\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403028\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:56;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hyperactive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ronakshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"team+buidlso@hyperactive.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:57;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"LOUOJ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jyoti_Louoj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"jyoti@louoj.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:58;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Buildverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mekhakrishnanm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mekha@buildverse.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661245926\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:59;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Hashstack finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Aris hash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"aris@hashstack.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Athens\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661182992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:60;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"gameplex\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rocket\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vipulcharthal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:61;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Snap Protocl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hardik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"er.hardiksharma05@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989099\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:62;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"XR Couture\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404809\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"subham101\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"subham101@xrcouture.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:63;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Simplr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mihir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mihirsinh@chainlabs.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660807200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661140157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661136062\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:64;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"LYNC - Let Your NFT Clash\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"vishnft\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"vishwas@codemire.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661183423\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:65;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Agaamin\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sajan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"s@agaamin.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660713438\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660670507\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:66;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kyte.One\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661442851\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CBS_cryptonaut\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ca@kyte.one\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661443025\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661442811\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:67;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kana Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ns_karthik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"karthik@kanalabs.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:68;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Pry3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"praneethpakku@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:69;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"RaindropsX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"bernarddsa\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"bernard@raindropsx.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:70;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharpe\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"rishabhng\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"whorishabhnarang@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:71;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Exa Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661410423\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"heysrb\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"saurabh@exaprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:72;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Food  Chain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408787\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"blockchainer_1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"blockchainerzzdao@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:73;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"goku5447.7@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:74;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Grumpy Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yajay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Yajay4512@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:75;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Wize\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sauravraaj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurav.raaj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:76;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhavishramaswamy@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:77;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"vennverse@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:78;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Unicohub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"kvadrata\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karatasquash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:79;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Getcertify\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mp800\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"manjuprasad800@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:80;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Scribble\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661080000\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29158;}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:81;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Azap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"harshith\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"harshithkoppa3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:82;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661143738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"omnificence\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"devshahofficial001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:83;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Riteit\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nurtureme\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"pranjalsocial@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:84;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Talent3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anand.n889@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:85;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Glocalz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nirmal55955@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:86;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"INTERMETA \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"saumitra_jha\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"saumitra.jha013@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:87;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Razor45blue\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mhrishik99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:88;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Medismo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dkmajumder\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"dkmajumder@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660791110\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:89;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Swaraj Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:90;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Deific\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yashverma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"web3yash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:91;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dharmibdt\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"dharmi@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660797826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:92;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"IO Studios\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"cosmic\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ishtyaq15@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:93;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mantra-Fi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660710258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mantra-coin.webflow.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ceosuryansh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"entrepreneursuryansh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660710192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660535356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:94;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Crypto Silver\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cmsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"cmsinghcrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:95;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fandora\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"satish@fandora.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660624550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660624311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:96;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Metars\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"praveench\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"2praveench123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:97;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"AX!S\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mehar3658@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:98;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:54094;}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:99;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"rohit.chillar31@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:100;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TavaMitraW3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:101;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Tarisa Technologies Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661167192\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendar.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"94\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WFggdGCzzH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.tarisa.tk/token.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are having conversations with 16 financial institutions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.tarisa.tk/tiat_whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Whrrl facilitates lending based on acquisition of commodities at warehouse.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dipendub\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dipendu@tarisa.tk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661157648\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661167133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661166820\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"958\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"993\";s:6:\"height\";s:3:\"909\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Tarisa Technologies\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:102;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Meta Eyes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tushar-1996\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"tushar.singhal1.ts@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:103;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FACT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ilya_fact\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"thefact.mgmt@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:104;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Diverse hq\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"kirtiraj1907\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kirtiraj3738@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661186630\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:105;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DiverseHQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:61245;}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:106;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"teststartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"test@mgaal.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:107;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Wow Comic Store\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"awkquarian2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"rakshitaphilip1102@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:108;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dimension\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"vineet.ranka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vineetranka03@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:109;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661430632\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:110;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@nalnda.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660888635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:111;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTicker\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"purubansal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"bansalpuru@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:112;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Interlynk Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/gyvHGZnMHQ0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://github.com/Het-Bhavsar/Interlynk-Hackathon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"105\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/r6bWTAK2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"949\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661003817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:113;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"EV enthusiasts & producers\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"fmd-sj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"fmd@ibentenergy.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:114;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trading Cafe in web 3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nibinrajmr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"nibinorgvrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:115;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"XyzSwap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nirupam_s\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nirupamsrivastava@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:116;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"GOFLOAT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"sarangbora@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:117;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ifix \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Crowntex2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"jimohademuyiwa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:118;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"COCO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"trevpery\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nftwith@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:119;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Women In Blockchain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shanzay4\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Shanzay.lizay41@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:120;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Equidei\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vatsala16\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"vatsalaarora.contact@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:121;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Virtualitics Museum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"suyashsingh257@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:122;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Guilder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kaiou\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"kai@guilder.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:123;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ARC Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adetunji Tobi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tobiadetunji5@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:124;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"s\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy vaid\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"divy@betterbarter.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:125;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MyriadFlow\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660919306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661439259\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661264278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:126;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"madhur@eq8.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660811251\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660729954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:127;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CryptoStein \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"njabr@cryptostein.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:128;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"shreyansbhurat@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:129;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"World Micro Stock Exchange\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"pradeepgohil@live.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:130;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"STEM Edutech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"sahirsharma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sharma.sahir@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}i:131;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Brand Global \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:132;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"A Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidharthgat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"sidharth.gat2000@gamil.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:133;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TickEth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yuvanarvind\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yuvanarvind2002@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:134;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406525\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav_rajput7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vaibhav@soclly.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:135;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MetaBins NFT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661168096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N72kD6JSAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metabins.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MetaBins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yogeshpatgunan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yogesh.patgunan@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660800954\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661146154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"#buidl means bringing our thoughts to reality\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CercleX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://metabins.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:136;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eqxforbusiness\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"eqxforbusiness@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:137;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"KiKi Social\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"kikiappsocial@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660728111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660726354\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:138;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Peace Monk Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sagar@motionworkstudios.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:139;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"StartUP\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"anmolchhabra71500@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:140;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dummy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"purvita.gupta@hertengroup.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:141;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dsf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:142;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"X-Potential\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:143;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MintFlick \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660757261\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:144;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Xpress Drive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"maadhav2001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:145;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sphere.ART\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407560\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:74659;}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:146;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WagPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"satyam\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"punekar.satyam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:147;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hela.money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"kebaya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kebaya@hela.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:148;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Girnaar Nodes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nimit_GirnaarNodes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nimit@girnaartech.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:149;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"InCon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"SmolkovR1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"roman@incon.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:150;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Syndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313405\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vyom\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"vyom@syndr.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848658\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:151;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"cacaslkncsakl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DKDKD@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:152;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lighthouse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"nanditmehra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nandit@lighthouse.storage\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660853128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660741667\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:153;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ckancaks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"dkstup10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:154;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cosmic Exodus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tom_Everywhere\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"joao.couceiro.ptc@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:155;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661441431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"amanintech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"amaninweb+research3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:156;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"My Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"shahmananb99\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"army@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:156;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:157;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"PRNTS \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"joshlettuce\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"josh@prntsinc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:157;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:158;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kalvi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"neogoku\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ramvittal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:158;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:159;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a.live\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424186\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"abhijit\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"abhijit@alive.house\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661153877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:159;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:160;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Enefits\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enefits\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"roj@enefits.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:160;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:161;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0xMad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Madhan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"madhansainik@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:161;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:162;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"BEAT Music NFTs and Metaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"theideaguy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"bk@short-cast.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:162;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:163;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cattery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"amanraj1608\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"archanaamanraj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661162786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:163;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:164;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tokenfolio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313318\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"abhishek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"abhishek@tokenfolio.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658540\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:164;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:165;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NeoFanTasy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Maharshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"maharsh@nextblock.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:165;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:166;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661257521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:166;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:167;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"45\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yugal@streammoney.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:167;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:168;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"efficacy.finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dwivediji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"adityadw@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:168;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:169;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Algoz.xyz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:169;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:170;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"KudosZone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:37183;}s:5:\"index\";i:170;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:171;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Fragments\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"TimbreSociety\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"deep@thesocio.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660891704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:171;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:172;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:172;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:173;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trikl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660835795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:173;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:174;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"monet[]\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344979\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://monetx.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"984\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"568\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Decentralised reputation platform via monetising trust network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abhay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"abhay@monet.woork\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:174;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:175;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"PredictRAM DeFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Subirsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"subir@predictram.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:175;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:176;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BluntDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661061556\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bluntdao\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"blunt@minorityprogrammers.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:176;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:177;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sypto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661448421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"85\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"abhi_kuch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"invest@sypto.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660881601\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661414426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661151937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Creating value which makes some degree of impact in people\'s life\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Sypto.xyz\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:177;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:178;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"$Earth - SolarpunkDao\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"solarpunkmaxi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"earthcoinco@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660663949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660638726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:178;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:179;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Livwell Asia\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"vikasdhar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vikas@livwell.asia\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:179;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}i:180;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kandola Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kandola\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sb@kandola.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:180;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:181;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"HighFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661429119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"aditya1002\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"aditya@highfi.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:181;s:23:\"node_field_data_created\";s:10:\"1656722400\";s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:182;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ryder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"louiseivan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"louise@ryder.id\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:182;s:23:\"node_field_data_created\";s:10:\"1656603924\";s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:183;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"hello@agni.to\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:183;s:23:\"node_field_data_created\";s:10:\"1656584559\";s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:184;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"kaka@maxxx.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656579357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kaka@maxxx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-29T07:27:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/kaka-anh-a4b668220/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"705\";s:4:\"uuid\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:184;s:23:\"node_field_data_created\";s:10:\"1656577573\";s:3:\"nid\";s:3:\"530\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"705\";}i:185;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rivera Money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"akashgaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"akash@rivera.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656494579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656573743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659779969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659779777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"akash@rivera.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Akash Gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/akashgaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/_akashgaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"707\";s:4:\"uuid\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:185;s:23:\"node_field_data_created\";s:10:\"1656563315\";s:3:\"nid\";s:3:\"528\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"707\";}i:186;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Paisa\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"rishabhjava\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rishabh@gowvalley.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656629207\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rishabh@gowvalley.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rishabh java\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:58:59\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"699\";s:4:\"uuid\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:186;s:23:\"node_field_data_created\";s:10:\"1656516721\";s:3:\"nid\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"699\";}i:187;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Airdropr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ybhrdwj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"yb@yashbhardwaj\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656511141\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656511142\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"yb@yashbhardwaj\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yash Bhardwaj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"277\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Create value out of nothing. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To buy NFT land from the \"otherside\"\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/ybhrdwj/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:140:\"https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"694\";s:4:\"uuid\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:187;s:23:\"node_field_data_created\";s:10:\"1656505220\";s:3:\"nid\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"694\";}i:188;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solvent Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"mmdhrumil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"mmdhrumil@solventprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:188;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:189;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Barrix Esports\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"barrix\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vinay@barrixesports.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656397444\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656565097\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656565194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656565069\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vinay@barrixesports.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"vinay java\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"269\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"3000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Road to success\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To travel the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vinayjava\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:189;s:23:\"node_field_data_created\";s:10:\"1656437700\";s:3:\"nid\";s:3:\"515\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"697\";}i:190;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Casama\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"triciajose\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"tricia@casama.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656552123\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"tricia@casama.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tricia Jose\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T16:09:21\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"701\";s:4:\"uuid\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:190;s:23:\"node_field_data_created\";s:10:\"1656432738\";s:3:\"nid\";s:3:\"513\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"701\";}i:191;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446828\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=teEJCyfdD3s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are running pre beta play tests with 100+ users.\r\n\r\nWe have done a couple play test events and are onboarding 10 new testers every day.\r\n\r\nWe will be launching a closed early access version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them. We understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economy.\r\n\r\nWe are building our tokenomics with our economy partners - Tegro, and are focusing immensely on an amazing gameplay and tokenomics experience.\r\nAll the traditional cricket games, and upcoming and current Web3 cricket games fail at long-term engagement and sustainable economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"harsh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"harsh@wegalabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660892791\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wega Labs Inc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:191;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:192;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Safient\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"koshik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"koshik@consensolabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655878732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655878840\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"koshik@consensolabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Koshik Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"190\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/koshikraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://koshik.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajkoshik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"647\";s:4:\"uuid\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:192;s:23:\"node_field_data_created\";s:10:\"1656414231\";s:3:\"nid\";s:3:\"509\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"647\";}i:193;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Envest\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313481\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:652:\"Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Krishna26\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"krishna.chhajed@e-nvest.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392362\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"krishna.chhajed@e-nvest.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Krishna Chhajed\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T04:59:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Chhajed26\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"696\";s:4:\"uuid\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:193;s:23:\"node_field_data_created\";s:10:\"1656392409\";s:3:\"nid\";s:3:\"506\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"696\";}i:194;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"wagpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649604690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656396150\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656358150\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mandarrdange@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mandar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mandar Dange\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:194;s:23:\"node_field_data_created\";s:10:\"1656358224\";s:3:\"nid\";s:3:\"505\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"336\";}i:195;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Veehive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:195;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:196;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"CRUX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"atharvap\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"atharvap105@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656232272\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656232406\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656691922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"atharvap105@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Padhye\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"238\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"162\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/atharva-padhye-610902183/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/AtharvaPadhye8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"686\";s:4:\"uuid\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:196;s:23:\"node_field_data_created\";s:10:\"1656233040\";s:3:\"nid\";s:3:\"485\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"686\";}i:197;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Ethereum Dev Tools\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"kanav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"kanav0610@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:197;s:23:\"node_field_data_created\";s:10:\"1656228120\";s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:198;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"GyrFalcon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kevhani\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kevinhanicce@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:198;s:23:\"node_field_data_created\";s:10:\"1656178983\";s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:199;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"incento\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991678\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"@krish\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"krish@incento.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:199;s:23:\"node_field_data_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:200;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAONet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bhavyasinghal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavy.singhal3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660750999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavy.singhal3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Bhavya Singhal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T16:17:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/BhBhavy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"653\";s:4:\"uuid\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:200;s:23:\"node_field_data_created\";s:10:\"1656093298\";s:3:\"nid\";s:3:\"475\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"653\";}i:201;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Passage\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"caelinsutch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"caelinsutch@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"caelinsutch@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Caelin Sutch\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T20:26:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/caelin_sutch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"654\";s:4:\"uuid\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:201;s:23:\"node_field_data_created\";s:10:\"1656087821\";s:3:\"nid\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"654\";}i:202;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"trial2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:202;s:23:\"node_field_data_created\";s:10:\"1656086545\";s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:203;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:203;s:23:\"node_field_data_created\";s:10:\"1656086210\";s:3:\"nid\";s:3:\"470\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:204;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidl.so\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"112\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"410\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:204;s:23:\"node_field_data_created\";s:10:\"1656085591\";s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:205;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trial Startup Profile\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"tempemail1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"doroted379@mahazai.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656082161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"doroted379@mahazai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"temp-email testing\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"669\";s:4:\"uuid\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:205;s:23:\"node_field_data_created\";s:10:\"1656083563\";s:3:\"nid\";s:3:\"468\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"669\";}i:206;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"AR Engineering\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"akramamir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"akram.amir@arengineering.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akram.amir@arengineering.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Akram Amir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"221\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"718\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Will find out soon!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"668\";s:4:\"uuid\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:206;s:23:\"node_field_data_created\";s:10:\"1656078943\";s:3:\"nid\";s:3:\"463\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"668\";}i:207;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enigmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"kumbhanidharmi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"kumbhanidharmi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:207;s:23:\"node_field_data_created\";s:10:\"1656067805\";s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:208;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kirana Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"aravindh@kirana.biz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:208;s:23:\"node_field_data_created\";s:10:\"1656066648\";s:3:\"nid\";s:3:\"450\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"664\";}i:209;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Obvious Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hretarekar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"himanshu@obvious.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657256826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657256298\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"himanshu@obvious.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Retarekar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-24T10:03:44\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/hretarekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"661\";s:4:\"uuid\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:209;s:23:\"node_field_data_created\";s:10:\"1656065071\";s:3:\"nid\";s:3:\"449\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"661\";}i:210;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659014746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shahmananb99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"660\";s:4:\"uuid\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:210;s:23:\"node_field_data_created\";s:10:\"1656059981\";s:3:\"nid\";s:3:\"448\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"660\";}i:211;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"LYNC\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:48079;}s:5:\"index\";i:211;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:212;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Truts\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661449925\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:212;s:23:\"node_field_data_created\";s:10:\"1655964714\";s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:213;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"VX Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubh08\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"ratsam93@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:213;s:23:\"node_field_data_created\";s:10:\"1655947209\";s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:214;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"MetaWork\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428598\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sakshamjco\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sakshamjain.co@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:214;s:23:\"node_field_data_created\";s:10:\"1655875577\";s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:215;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:215;s:23:\"node_field_data_created\";s:10:\"1655825184\";s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:216;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unaaki\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647861089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655924045\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655823458\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"praveen@saraverse.gg\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Anasurya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Praveen Anasurya\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WazirX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/praveen-anasurya-a3859170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://unaaki-gallery.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"251\";s:4:\"uuid\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:216;s:23:\"node_field_data_created\";s:10:\"1655823488\";s:3:\"nid\";s:3:\"418\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"251\";}i:217;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xCOMM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"iambhavyamehta\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavya.y.mehta@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavya.y.mehta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhavya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"184\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"555\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Because it was curious to know what was there on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/bhavya-y-mehta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.stackos.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/bhavyamehta2611\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"641\";s:4:\"uuid\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:217;s:23:\"node_field_data_created\";s:10:\"1655792265\";s:3:\"nid\";s:3:\"416\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"641\";}i:218;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Brickstox\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649186567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655755217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655748715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rkdy49@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rounak\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rounak Dubey\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/rounak-dubey-800b38159/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"313\";s:4:\"uuid\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:218;s:23:\"node_field_data_created\";s:10:\"1655750732\";s:3:\"nid\";s:3:\"412\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"313\";}i:219;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Stacks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"adminbuidler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"admin@app.buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748914\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451454\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:219;s:23:\"node_field_data_created\";s:10:\"1655741246\";s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:220;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sudans Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"areshi_19\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anmolreshi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655715182\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anmolreshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Anmol reshi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"176\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To create a value\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To get cooked\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/anmolreshi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"638\";s:4:\"uuid\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:220;s:23:\"node_field_data_created\";s:10:\"1655715100\";s:3:\"nid\";s:3:\"403\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"638\";}i:221;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"m@eddaswap.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654781121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655565813\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655465478\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hello@eddaverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mehul (Mike) Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/themehulpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TheMehulPatel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"578\";s:4:\"uuid\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:221;s:23:\"node_field_data_created\";s:10:\"1655565842\";s:3:\"nid\";s:3:\"402\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"578\";}i:222;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"info@lookstyler.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655480367\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"info@lookstyler.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mirjana Perkovic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"169\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"902\";s:6:\"height\";s:4:\"1008\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mirjanaperkovic/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.mirjanap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"626\";s:4:\"uuid\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:222;s:23:\"node_field_data_created\";s:10:\"1655480401\";s:3:\"nid\";s:3:\"399\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"626\";}i:223;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"GetSetPlay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Michelle Janice\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"michelle@getsetplay.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655137667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656628977\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"michelle@getsetplay.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Michelle \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"146\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"682\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/michelle-j-454335224/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Micjanice\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"597\";s:4:\"uuid\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:223;s:23:\"node_field_data_created\";s:10:\"1655373502\";s:3:\"nid\";s:3:\"388\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"597\";}i:224;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"DeFiverse - Asset management platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648035571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909944\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"d5labsindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"D5\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Labs\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"D5 Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"257\";s:4:\"uuid\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:224;s:23:\"node_field_data_created\";s:10:\"1655369054\";s:3:\"nid\";s:3:\"391\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:225;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cxmmunity Cxllege\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661159031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CxmmunityCxllege\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"milton.davis@cxmmunitymedia.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:225;s:23:\"node_field_data_created\";s:10:\"1655353252\";s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:226;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Tribe DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652092568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656806715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nishuprasad75@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nishu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nishu Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creating an ecosystem to grow and give back to web 3 community \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Btc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"It was chased by Colonel Sanders\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nishukumar03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/building_nishu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:226;s:23:\"node_field_data_created\";s:10:\"1655319218\";s:3:\"nid\";s:3:\"380\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"411\";}i:227;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ralev-Stup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ralev-trial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"ralev99750@syswift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655269060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ralev99750@syswift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ralev\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"155\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"610\";s:4:\"uuid\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:227;s:23:\"node_field_data_created\";s:10:\"1655268909\";s:3:\"nid\";s:3:\"374\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"610\";}i:228;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CITIZENSACHS\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"RodS7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"rodsalem777@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rodsalem777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rod SALEM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T08:51:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"573\";s:4:\"uuid\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:228;s:23:\"node_field_data_created\";s:10:\"1655214598\";s:3:\"nid\";s:3:\"370\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"573\";}i:229;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Film Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:229;s:23:\"node_field_data_created\";s:10:\"1655160719\";s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:230;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:2:{s:9:\"target_id\";s:3:\"493\";s:7:\"_loaded\";b:0;}i:2;a:2:{s:9:\"target_id\";s:3:\"512\";s:7:\"_loaded\";b:0;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:230;s:23:\"node_field_data_created\";s:10:\"1655139243\";s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:231;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Token League\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:231;s:23:\"node_field_data_created\";s:10:\"1655061491\";s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:232;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tokenleague\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"sidharthknras\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654775124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654940909\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654948790\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654927800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sidharth Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building the product and shipping it faster to test with users. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/sidharthkumar18/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sid_tlxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"576\";s:4:\"uuid\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:232;s:23:\"node_field_data_created\";s:10:\"1654938263\";s:3:\"nid\";s:3:\"325\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"576\";}i:233;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Quilt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407575\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661058803\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:233;s:23:\"node_field_data_created\";s:10:\"1654935566\";s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:234;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"GuildX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"lina@guildx\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"lina@guildx.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654870729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"lina@guildx.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Evangelina Pereverzina\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-10T12:31:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"586\";s:4:\"uuid\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:234;s:23:\"node_field_data_created\";s:10:\"1654864875\";s:3:\"nid\";s:3:\"323\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"586\";}i:235;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Radon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"radon_protocol\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"business@radonx.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654858343\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654862939\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"business@radonx.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sailendra Damaraju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"136\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"772\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Building something amazing & useful stuff for the people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"because roads were laid across their way\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/sailendra-damaraju-s/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://stacknation.org/profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Sailendrads\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"585\";s:4:\"uuid\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:235;s:23:\"node_field_data_created\";s:10:\"1654858423\";s:3:\"nid\";s:3:\"322\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"585\";}i:236;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shield\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661437897\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"eudotong\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"eudotong@alumni.princeton.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660668882\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660661418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:236;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:237;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ZeLoop\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric schaffner\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"eric.schaffner@outlook.fr\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654759141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654807402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"eric.schaffner@outlook.fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric Schaffner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"598\";s:6:\"height\";s:3:\"583\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"to revive the excitment of learning every day while helping for a litter free world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/eric-schaffner-8a5a59/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://erics360.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"571\";s:4:\"uuid\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:237;s:23:\"node_field_data_created\";s:10:\"1654806468\";s:3:\"nid\";s:3:\"320\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"571\";}i:238;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Buidler2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidler2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"buidler1@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"buidler1@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Buidler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T14:26:35\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"580\";s:4:\"uuid\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:238;s:23:\"node_field_data_created\";s:10:\"1654784854\";s:3:\"nid\";s:3:\"317\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"580\";}i:239;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"testing email\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";a:0:{}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:239;s:23:\"node_field_data_created\";s:10:\"1654770526\";s:3:\"nid\";s:3:\"307\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:240;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kryptonic \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"@RichardMash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"richardmashiangako1@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654767009\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654770354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"richardmashiangako1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Richard Mashiangako \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"123\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means build art that you can share with other people \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Because it was looking for food on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/richard-mashiangako-70655b175\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"574\";s:4:\"uuid\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:240;s:23:\"node_field_data_created\";s:10:\"1654767628\";s:3:\"nid\";s:3:\"306\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"574\";}i:241;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Outsyde Inc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"theresa@getoutsyde.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654872814\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"theresa@getoutsyde.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Theresa\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mantiply\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-07T20:20:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"556\";s:4:\"uuid\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:241;s:23:\"node_field_data_created\";s:10:\"1654709127\";s:3:\"nid\";s:3:\"305\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"556\";}i:242;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"MotoDEX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey_Vinogradov\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"alex@callsfreecalls.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654703441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"alex@callsfreecalls.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Alexey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey Vinogradov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"117\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Poultry in motion.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"565\";s:4:\"uuid\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:242;s:23:\"node_field_data_created\";s:10:\"1654700837\";s:3:\"nid\";s:3:\"303\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"565\";}i:243;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Original Earth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"tanyiakandohla\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"tanyia@ohthebeautifultruth.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654626300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"tanyia@ohthebeautifultruth.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanyia\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kandohla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tanyia Kandohla\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"111\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"915\";s:6:\"height\";s:4:\"1335\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"#KR8\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"No Ubers available. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"http://linkedin.com/in/tanyiakandohla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://www.ohthebeautifultruth.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://mobile.twitter.com/OhTBT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"554\";s:4:\"uuid\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:243;s:23:\"node_field_data_created\";s:10:\"1654635541\";s:3:\"nid\";s:3:\"297\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"554\";}i:244;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trikon ecosystem \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"trikon ecosystem\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"nikhilkhandelwal@trikon.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:244;s:23:\"node_field_data_created\";s:10:\"1654620861\";s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:245;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hello\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:245;s:23:\"node_field_data_created\";s:10:\"1654584698\";s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:246;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NewStartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:246;s:23:\"node_field_data_created\";s:10:\"1654583509\";s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:247;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"sample startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:100172;}s:5:\"index\";i:247;s:23:\"node_field_data_created\";s:10:\"1654424976\";s:3:\"nid\";s:3:\"252\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:248;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Autify Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:248;s:23:\"node_field_data_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";}i:249;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TinDefi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654238998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badolashubham98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Badola\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shubham Badola\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"507\";s:4:\"uuid\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:249;s:23:\"node_field_data_created\";s:10:\"1654238572\";s:3:\"nid\";s:3:\"171\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"507\";}i:250;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fdrtyuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654096140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"122@123com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KKK\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DKDK KKK\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:250;s:23:\"node_field_data_created\";s:10:\"1654095485\";s:3:\"nid\";s:3:\"169\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"502\";}i:251;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"StationX.network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:251;s:23:\"node_field_data_created\";s:10:\"1654093034\";s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:252;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fridom\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"aj@fridom.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andres\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jimenez\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andres Jimenez\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"74\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1081\";s:6:\"height\";s:4:\"1081\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"To follow the shine of a Bitcoin lies acrross the road. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andresfjimenez/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Andresjimenezv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"498\";s:4:\"uuid\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:252;s:23:\"node_field_data_created\";s:10:\"1654030394\";s:3:\"nid\";s:3:\"167\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"498\";}i:253;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653822167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"1233@g.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Kk\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trial Kk\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"488\";s:4:\"uuid\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:253;s:23:\"node_field_data_created\";s:10:\"1653822077\";s:3:\"nid\";s:3:\"164\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"488\";}i:254;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Intract\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653478791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653814358\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653725989\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sambhavj.10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sambhav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sambhav Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"467\";s:4:\"uuid\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:254;s:23:\"node_field_data_created\";s:10:\"1653726028\";s:3:\"nid\";s:3:\"162\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"467\";}i:255;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Interlynk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:64012;}s:5:\"index\";i:255;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:256;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"qsdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653491067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"122@122.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"122ABC\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ADV\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122ABC ADV\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:256;s:23:\"node_field_data_created\";s:10:\"1653489501\";s:3:\"nid\";s:3:\"154\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"471\";}i:257;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:82242;}s:5:\"index\";i:257;s:23:\"node_field_data_created\";s:10:\"1653327617\";s:3:\"nid\";s:3:\"135\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:258;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"linkDOT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652951667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656419985\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656395357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"anup@linkdot.art\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Anup\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"N\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anup N\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"261\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1616\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Adding value to the community that I\'m passionate about by building something awesome with the people I love\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"duh!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/-theanswer/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/AnupNair23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_the_answer___\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"447\";s:4:\"uuid\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:258;s:23:\"node_field_data_created\";s:10:\"1653037047\";s:3:\"nid\";s:3:\"133\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"447\";}i:259;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319519\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652980426\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"Bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ramaswamy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To solve the problem, many are facing. create and build something useful for everyone.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"may be, to reach the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bio.link/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"449\";s:4:\"uuid\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:259;s:23:\"node_field_data_created\";s:10:\"1653024332\";s:3:\"nid\";s:3:\"132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"449\";}i:260;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CrickDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"35\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:260;s:23:\"node_field_data_created\";s:10:\"1652845845\";s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:261;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661435178\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:261;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:262;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheyni TV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:262;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:263;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Quicktoken\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:263;s:23:\"node_field_data_created\";s:10:\"1652709359\";s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:264;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"FilmoCrat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652206321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"gradek@filmocrat.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Casimir\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gradek\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Casimir Gradek\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"They loved food on the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Cass28300534\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"417\";s:4:\"uuid\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:264;s:23:\"node_field_data_created\";s:10:\"1652631398\";s:3:\"nid\";s:3:\"125\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"417\";}i:265;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"CR SQUARE FINANCE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Berlin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661078689\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:265;s:23:\"node_field_data_created\";s:10:\"1652593573\";s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:266;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Elevated\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651710706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"adam.maxwell@elevation-digital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Adam\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Maxwell\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Adam Maxwell\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"2020 - during the first week of lockdown\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To adventure new experiences\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/MaxwellElevated\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"404\";s:4:\"uuid\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:266;s:23:\"node_field_data_created\";s:10:\"1651710900\";s:3:\"nid\";s:3:\"123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"404\";}i:267;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"GIGAVERSE ECOSYSTEM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:267;s:23:\"node_field_data_created\";s:10:\"1651522239\";s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:268;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660838969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660839111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660838887\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"atharva@itsmyne.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Atharva \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sabnis\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Atharva  Sabnis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ajeet Khurana\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To eat worms from the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/atharvasabnis\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/therealatharva\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:268;s:23:\"node_field_data_created\";s:10:\"1651353672\";s:3:\"nid\";s:3:\"121\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"396\";}i:269;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Industry Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651328955\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"areyan1412@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Areyan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lulla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Areyan Lulla\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"To feed its curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/areyan-lulla-07a29b209/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/areyan_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"395\";s:4:\"uuid\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:269;s:23:\"node_field_data_created\";s:10:\"1651325849\";s:3:\"nid\";s:3:\"120\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"395\";}i:270;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"3GameStudio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650287076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651086526\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"divjyot@3gamestudio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Divjyot\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Singh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Divjyot Singh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"2015 \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Because it generated token yield\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://in.linkedin.com/in/divjyot\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"364\";s:4:\"uuid\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:270;s:23:\"node_field_data_created\";s:10:\"1651085379\";s:3:\"nid\";s:3:\"119\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"364\";}i:271;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Neutrino\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650963068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650977917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651170321\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650974127\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"chandraprakashyadav543@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Chandraprakash\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Chandraprakash Yadav\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"A group of helpful people.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"in 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"I Don\'t know. maybe her mother asked to bring some water \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/chandraprakash-yadav-822013145\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Erebus0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"381\";s:4:\"uuid\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:271;s:23:\"node_field_data_created\";s:10:\"1650977533\";s:3:\"nid\";s:3:\"118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"381\";}i:272;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:272;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}i:273;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"the-lambduck\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650932584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650932705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"cj03nes@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jones\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Christian  Jones\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"To build is our purpose. To create &| do anything that comes to our mind.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"I bought BTC in 2017, right before making a twitter for crypto //@cj03nes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To get to the other side —survive\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"http://linkedin.com/in/christian-jones-b86aba1b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"379\";s:4:\"uuid\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:273;s:23:\"node_field_data_created\";s:10:\"1650931612\";s:3:\"nid\";s:3:\"116\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"379\";}i:274;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TryRift\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650821594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"haroon@tryrift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Haroon\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mahmood\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Haroon Mahmood\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Summer of 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"because he\'s a STEPN user\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/haroon-mahmood-0b22b0177/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"377\";s:4:\"uuid\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:274;s:23:\"node_field_data_created\";s:10:\"1650819454\";s:3:\"nid\";s:3:\"115\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"377\";}i:275;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cryppay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650715038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ksrreddykandi25@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ksr\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Reddy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ksr Reddy\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Encourage new ideas\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To block traffic\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"375\";s:4:\"uuid\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:275;s:23:\"node_field_data_created\";s:10:\"1650798442\";s:3:\"nid\";s:3:\"114\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"375\";}i:276;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DropD Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:276;s:23:\"node_field_data_created\";s:10:\"1650519502\";s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:277;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"TIAR (old)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:44643;}s:5:\"index\";i:277;s:23:\"node_field_data_created\";s:10:\"1650481923\";s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:278;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lepto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:278;s:23:\"node_field_data_created\";s:10:\"1650382862\";s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:279;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:62842;}s:5:\"index\";i:279;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:280;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Epist\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650156837\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650156694\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohchen@stanford.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ro\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"C\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ro C\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"362\";s:4:\"uuid\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:280;s:23:\"node_field_data_created\";s:10:\"1650156742\";s:3:\"nid\";s:3:\"109\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"362\";}i:281;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spectrum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649868913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vcsa123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Chopra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishesh Chopra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"355\";s:4:\"uuid\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:281;s:23:\"node_field_data_created\";s:10:\"1649869341\";s:3:\"nid\";s:3:\"108\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"355\";}i:282;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoCreators DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649835917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hi@cocreatorsdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pablo F.\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rosero, MSc\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Pablo F. Rosero, MSc\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means to continue building no matter what, like hodl.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/pablofrosero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cocreatorsdao.com/twitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"351\";s:4:\"uuid\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:282;s:23:\"node_field_data_created\";s:10:\"1649833525\";s:3:\"nid\";s:3:\"107\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"351\";}i:283;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Buk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649783102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"arul.prakash@buk.express\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arul\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prakash\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"to cluck cluck cluck cluck cluckaaa \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/arulprakash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"348\";s:4:\"uuid\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:283;s:23:\"node_field_data_created\";s:10:\"1649781252\";s:3:\"nid\";s:3:\"106\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"348\";}i:284;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642556859\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"yogebaa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bansal\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yogesh Bansal\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other site\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/yogeba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/yogebaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"106\";s:4:\"uuid\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:284;s:23:\"node_field_data_created\";s:10:\"1649765458\";s:3:\"nid\";s:3:\"105\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:285;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:121705;}s:5:\"index\";i:285;s:23:\"node_field_data_created\";s:10:\"1649762040\";s:3:\"nid\";s:3:\"104\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:286;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Laxya\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649755759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"hiren@laxya.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hiren\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Godhasara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hiren Godhasara\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"342\";s:4:\"uuid\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:286;s:23:\"node_field_data_created\";s:10:\"1649757396\";s:3:\"nid\";s:3:\"103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"342\";}i:287;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Launchpad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649756692\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649756731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"akshutj2312@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshat\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Akshat Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"343\";s:4:\"uuid\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:287;s:23:\"node_field_data_created\";s:10:\"1649757073\";s:3:\"nid\";s:3:\"102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"343\";}i:288;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"OffsetFarm\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649651712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649655612\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649651796\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurabh@offsetfarm.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saurabh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Saraf\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Saraf\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"As the grass was greener there!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sasaraf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/soysaurabh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"337\";s:4:\"uuid\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:288;s:23:\"node_field_data_created\";s:10:\"1649652106\";s:3:\"nid\";s:3:\"101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"337\";}i:289;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RapBlock\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"manas.princeton@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"G\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Manas G\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"331\";s:4:\"uuid\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:289;s:23:\"node_field_data_created\";s:10:\"1649478226\";s:3:\"nid\";s:3:\"100\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"331\";}i:290;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"FanPower\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649588437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhushanprashanth@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Prashanth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prashanth Bhushan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"319\";s:4:\"uuid\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:290;s:23:\"node_field_data_created\";s:10:\"1649415849\";s:3:\"nid\";s:2:\"99\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"319\";}i:291;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Xubba\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649611449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sarvesh@xubba.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarvesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kakkeri\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sarvesh Kakkeri\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"To be a part of the amazing community!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Chicken has a vision and doesn\'t want to stay at one place\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/sarveshkakkeri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/kakkeri32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"322\";s:4:\"uuid\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:291;s:23:\"node_field_data_created\";s:10:\"1649405737\";s:3:\"nid\";s:2:\"98\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"322\";}i:292;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Worlds first finance NFT Project\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:292;s:23:\"node_field_data_created\";s:10:\"1649235242\";s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:293;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:293;s:23:\"node_field_data_created\";s:10:\"1649160249\";s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:294;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"IGTech Soft\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:294;s:23:\"node_field_data_created\";s:10:\"1649114358\";s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:295;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Caliburland\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649096669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651159808\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153991\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"cto@caliburland.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajiv\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rajiv Gupta\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To explore what\'s on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/rajivgupta1337/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/RG_1337\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"302\";s:4:\"uuid\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:295;s:23:\"node_field_data_created\";s:10:\"1649097572\";s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"302\";}i:296;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Impowery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:26138;}s:5:\"index\";i:296;s:23:\"node_field_data_created\";s:10:\"1649063644\";s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:297;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"FLAQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646994244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649054797\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"goutham@onpar.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Goutham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"SG\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Goutham SG\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2022\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"So that I can eat it on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/goutham-sg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/0xgoutham?s=21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"231\";s:4:\"uuid\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:297;s:23:\"node_field_data_created\";s:10:\"1649055608\";s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"231\";}i:298;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Augmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020008\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649112585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"robb@augmio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Robb\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cornwall\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Robb Cornwall\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/robb-cornwall-45981876/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/augmio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"290\";s:4:\"uuid\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:298;s:23:\"node_field_data_created\";s:10:\"1649020311\";s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"290\";}i:299;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CommandLine\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648929232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649360578\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649360381\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"qed@oiclid.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Nate\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mamman\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nate Mamman\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"The chance to create a decentralized internet and fix the mistakes made the last time around.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Because the grass was greener there \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://linkedin.com/in/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/commandlinehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"288\";s:4:\"uuid\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:299;s:23:\"node_field_data_created\";s:10:\"1648982155\";s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"288\";}i:300;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Wepoker/\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649587448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"tarang5884@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tarang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patel\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Tarang Patel\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://linkedin.com/in/taran-pate-01398222b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://angel.co/tarang-patel-11\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tatwtarang\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"286\";s:4:\"uuid\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:300;s:23:\"node_field_data_created\";s:10:\"1648808678\";s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"286\";}i:301;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Bharatiya EV (OPC) Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648659852\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658392266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658391720\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"bharatiyaev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hemang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hemang Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"284\";s:4:\"uuid\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:301;s:23:\"node_field_data_created\";s:10:\"1648660097\";s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"284\";}i:302;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ephemeris\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443173\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"71\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Sofia\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Vikram and Irfan (Hypersign)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Make something useful for everyone, make it smart and simple to use, make an impact.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"I don\'t know, why?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:302;s:23:\"node_field_data_created\";s:10:\"1648638329\";s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:303;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nifty Talent \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648607992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"rrachfor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Robert\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Rachford\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Robert Rachford\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"The greatest joy in life is derived from focusing on and committing to ones work. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To explore a new field \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/robert-rachford-62b338bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/nifty_talent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"282\";s:4:\"uuid\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:303;s:23:\"node_field_data_created\";s:10:\"1648606625\";s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"282\";}i:304;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TalkEarn Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648469821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648624757\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648479952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tintariandrei@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrei\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Tintari\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrei Tintari\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"to find the answer on question: what was first the chicken or the egg\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TintariAndrei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"278\";s:4:\"uuid\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:304;s:23:\"node_field_data_created\";s:10:\"1648473707\";s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"278\";}i:305;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Phoenix Guild\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Srilakshmi96\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"srilakshmi@naksh.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643227609\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643228330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649488832\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649420800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"srilakshmi@naksh.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Srilakshmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"25\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1593\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Opportunity to explore new ideas and bring them to life. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"May 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"It heard that the buidlers tribe was on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/srilakshmi-tc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.naksh.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/srilakshmitc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:305;s:23:\"node_field_data_created\";s:10:\"1648462290\";s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"151\";}i:306;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Naanayam\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648441621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"naanayamdigitalservices@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kalyanakumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Veerapandian\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Kalyanakumar Veerapandian\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"#buidl for good is my mantra.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kalyanakumar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://reach2kalyan.blogspot.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/reach2kalyan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"275\";s:4:\"uuid\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:306;s:23:\"node_field_data_created\";s:10:\"1648437868\";s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"275\";}i:307;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661014045\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:307;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:308;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brú Finance  \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:308;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:309;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Mechaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:309;s:23:\"node_field_data_created\";s:10:\"1648304558\";s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:310;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kyndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:310;s:23:\"node_field_data_created\";s:10:\"1648284032\";s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:311;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"inery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648112218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648128266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648113097\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"prem@inery.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"prem sagar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"n\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"prem sagar n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"to start the web3.0 revolution \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/prem-sagar-n-2062951b8/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"261\";s:4:\"uuid\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:311;s:23:\"node_field_data_created\";s:10:\"1648113141\";s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"261\";}i:312;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647974114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654784086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654783260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmikumbhani201@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Creating Products that people use and make the world a simpler and better place to live in.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2008\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To understand Einstein\'s Theory of Relativity.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/dharmi-kumbhani-63b686180/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://dharmi.bio.link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/DharmiKumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"254\";s:4:\"uuid\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:312;s:23:\"node_field_data_created\";s:10:\"1648040807\";s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"254\";}i:313;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DeFiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:101990;}s:5:\"index\";i:313;s:23:\"node_field_data_created\";s:10:\"1648036979\";s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:314;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:56:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191895\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/DzuA9h3Unv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"968\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1250\";s:6:\"height\";s:4:\"1250\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"418\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"https://site.samunnati.com/agri-finance/\r\nOrigo Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648023285\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661192005\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661191976\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661186184\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"prateek@yenna.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Prateek \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bijjam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateek  Bijjam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"132\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2850\";s:6:\"height\";s:4:\"2850\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Build\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2013\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"I don\'t know. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://me.openexo.com/prateekyennatech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/BijjamPrateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"256\";s:4:\"uuid\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:314;s:23:\"node_field_data_created\";s:10:\"1648025579\";s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"256\";}i:315;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DeStreet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647860885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875836\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647876422\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647875734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kevin@destreet.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kevin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kuriakose\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kevin Kuriakose\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bitcoin in 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"To capture the Russian tank\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/kevin-kuriakose/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/kevinkoze\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"250\";s:4:\"uuid\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:315;s:23:\"node_field_data_created\";s:10:\"1647871746\";s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"250\";}i:316;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647860188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@1947ind.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Rajeeva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mahalinga\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Rajeeva Mahalinga\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/rajeeva-mahalinga-71640532/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.1947ind.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajeevam3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"248\";s:4:\"uuid\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:316;s:23:\"node_field_data_created\";s:10:\"1647858659\";s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"248\";}i:317;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ethically+\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647852839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649669725\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649606732\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vc@vonmuziris.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vineeth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vineeth Chandra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because grass is greener on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vineeth-chandra-vonmuziris/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"246\";s:4:\"uuid\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:317;s:23:\"node_field_data_created\";s:10:\"1647853136\";s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"246\";}i:318;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amphitheatre\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647696656\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"gaurav@amora.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Gaurav Bhushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gaurav Bhushan Sharma\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Not just Hodling  but buidling blockchain projects\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/gauravbsharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"243\";s:4:\"uuid\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:318;s:23:\"node_field_data_created\";s:10:\"1647696844\";s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"243\";}i:319;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A Web 3.0 Shopping Platform \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642327174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647674290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647670742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nilesh@bigbuc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nilesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lalwani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nilesh Lalwani\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nileshlalwani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bigbuc.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nil_lalwani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"91\";s:4:\"uuid\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:319;s:23:\"node_field_data_created\";s:10:\"1647673251\";s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"91\";}i:320;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"abc@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"P\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"L\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P L\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"241\";s:4:\"uuid\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:320;s:23:\"node_field_data_created\";s:10:\"1647589911\";s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:321;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:132995;}s:5:\"index\";i:321;s:23:\"node_field_data_created\";s:10:\"1647526903\";s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:322;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"My Startup \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661230583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"787\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661000479\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661264058\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661230578\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:322;s:23:\"node_field_data_created\";s:10:\"1647499500\";s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:323;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"OpenBiSea\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647359276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"alex@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alex\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Alex Vinogradov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"products on blockchain\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"for food or whatever\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AlexVinogradov4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"238\";s:4:\"uuid\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:323;s:23:\"node_field_data_created\";s:10:\"1647427888\";s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"238\";}i:324;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trustless Capital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:324;s:23:\"node_field_data_created\";s:10:\"1647406680\";s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:325;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:325;s:23:\"node_field_data_created\";s:10:\"1646496390\";s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:326;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:326;s:23:\"node_field_data_created\";s:10:\"1646296772\";s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:327;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:327;s:23:\"node_field_data_created\";s:10:\"1646296496\";s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:328;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646279546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"satish.kataria@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kataria\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"because the grass was greener on the side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/katariasatish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3GqR7Yw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"220\";s:4:\"uuid\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:328;s:23:\"node_field_data_created\";s:10:\"1646280491\";s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"220\";}i:329;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"chittarayugal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Chittara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yugal Chittara\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"219\";s:4:\"uuid\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:329;s:23:\"node_field_data_created\";s:10:\"1646164605\";s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"219\";}i:330;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Blocktickets\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646071078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nishantchandra123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nishant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Nishant  Chandra\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because the road was not meant to be there.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nishantchandra123/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Nishantchan123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"216\";s:4:\"uuid\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:330;s:23:\"node_field_data_created\";s:10:\"1646072520\";s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"216\";}i:331;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:331;s:23:\"node_field_data_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"214\";}i:332;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vault3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645016621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646545526\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646499340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"123saptarshi.basu@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Saptarshi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Basu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saptarshi Basu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/saptarshibasu15/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saptarshi.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/imsaptarshiii\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"197\";s:4:\"uuid\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:332;s:23:\"node_field_data_created\";s:10:\"1645626368\";s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"197\";}i:333;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"proof of skill \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1641908419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645569749\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rajmd1989@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Desai\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Desai\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://linkedin.com/in/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:333;s:23:\"node_field_data_created\";s:10:\"1645572479\";s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"85\";}i:334;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:334;s:23:\"node_field_data_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"211\";}i:335;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"223 Labs \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642601780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645181876\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645103778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vishalsawlani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vishal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sawlani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Sawlani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1107\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"June 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To announce the launch of #BeliefDAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/helovishal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.ringlerr.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/vishalsawlani1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"108\";s:4:\"uuid\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:335;s:23:\"node_field_data_created\";s:10:\"1645179384\";s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"108\";}i:336;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paymycart.io\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"ceo@paymycart.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Amar \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Amar  Gupta\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Year 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/amar-gupta-a01968202/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/amarguptajv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"95\";s:4:\"uuid\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:336;s:23:\"node_field_data_created\";s:10:\"1645010762\";s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"95\";}i:337;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Atlantis DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644996111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"is@dropchain.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Irthu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Suresh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irthu Suresh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Helping us turn imagination into reality, and that is a world with abundant water for all. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"To join Atlantis and build the next big crypto startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/irthu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.hydrop.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/IrthuSuresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"196\";s:4:\"uuid\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:337;s:23:\"node_field_data_created\";s:10:\"1644998638\";s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"196\";}i:338;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Edubuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644913240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644929680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644931055\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644929925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"apoorva@edubuk.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Apoorva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Bajaj\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Apoorva Bajaj\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/apoorva-bajaj-edubuk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://rwwqvzq9zydg.usemoralis.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/edubukindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"194\";s:4:\"uuid\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:338;s:23:\"node_field_data_created\";s:10:\"1644927990\";s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"194\";}i:339;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Metapass\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644593223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"kharangateanoushk04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Anoushk\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kharangate\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Anoushk Kharangate\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In 2020 I bought some matic from an exchange after reading about blockchains online\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Because it was bored of standing on one side of the road and was curious to see what was happening on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/anoushk-kharangate-6414481b8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/anoushk1234\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/anoushk77\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:339;s:23:\"node_field_data_created\";s:10:\"1644734790\";s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"190\";}i:340;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"createprotocol.org\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:340;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:341;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"VEYEV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:341;s:23:\"node_field_data_created\";s:10:\"1644135168\";s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:342;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Create Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:342;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:343;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658421823\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658506929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658503390\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ujwal@deefy.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ujwal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ujwal Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"217\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Networking, Mentorship & Fundraising \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ujwal-gupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/itsujwalgupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"173\";s:4:\"uuid\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:343;s:23:\"node_field_data_created\";s:10:\"1643980818\";s:3:\"nid\";s:2:\"45\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:344;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:140230;}s:5:\"index\";i:344;s:23:\"node_field_data_created\";s:10:\"1643980757\";s:3:\"nid\";s:2:\"44\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:345;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kr.keshav24@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642758796\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643524243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643985120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643524013\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kr.keshav24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Keshav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"31\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"724\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"A foundation with pillars inspired from the past and ambition for the future\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Coz it was feeling adventurous this morning\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/el_sonadora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"129\";s:4:\"uuid\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:345;s:23:\"node_field_data_created\";s:10:\"1643525702\";s:3:\"nid\";s:2:\"43\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"129\";}i:346;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Creatosaurus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"malavwarke\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"malav2202@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643280351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643280934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643281564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643280388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"malav2202@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Malav Warke\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"27\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Building decentralised products\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"to buy the dip\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/malavwarke/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/malavwarke\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"152\";s:4:\"uuid\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:346;s:23:\"node_field_data_created\";s:10:\"1643281028\";s:3:\"nid\";s:2:\"42\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"152\";}i:347;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CensorBlack\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"joincensorblack@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643047706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643048453\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"joincensorblack@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1310\";s:6:\"height\";s:4:\"1310\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"saw a sky diving school. chicken wanted to fly.  \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/censor-black\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CensorBlack_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"146\";s:4:\"uuid\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:347;s:23:\"node_field_data_created\";s:10:\"1643098277\";s:3:\"nid\";s:2:\"41\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"146\";}i:348;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spect Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chakra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"adityachakra16@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642614038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642615125\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"adityachakra16@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aditya Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"914\";s:6:\"height\";s:3:\"514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To go work for a DAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/aditya-chakra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/adityachakra16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/adityach4u\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"112\";s:4:\"uuid\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:348;s:23:\"node_field_data_created\";s:10:\"1642738010\";s:3:\"nid\";s:2:\"33\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"112\";}i:349;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"RHYM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"gaurav@rhym.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642648158\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642922903\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642923090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642922849\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"gaurav@rhym.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gaurav Wadhwani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1154\";s:6:\"height\";s:4:\"1514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Hustling and building something with a clear vision\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"to deliver eggs\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/wadhwanigaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gaurav_gw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"123\";s:4:\"uuid\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:349;s:23:\"node_field_data_created\";s:10:\"1642672297\";s:3:\"nid\";s:2:\"32\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"123\";}i:350;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Don\'t know yet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubham\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"shubhambhardwaj334@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642610635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642610533\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"shubhambhardwaj334@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Bhardwaj\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"When it saw the mother hen getting away...\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ummShubham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"111\";s:4:\"uuid\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:350;s:23:\"node_field_data_created\";s:10:\"1642610726\";s:3:\"nid\";s:2:\"31\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"111\";}i:351;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fractio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642547863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661176955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nmisner@fractio.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nathan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Misner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nathan Misner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"October 2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"To get to a Layer 2 network! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nathan-misner/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/bamasfo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"105\";s:4:\"uuid\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:351;s:23:\"node_field_data_created\";s:10:\"1642548030\";s:3:\"nid\";s:2:\"30\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"105\";}i:352;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"info.daopay@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642516953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642517138\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642517187\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642516993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"info.daopay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Wot\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"101\";s:4:\"uuid\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:352;s:23:\"node_field_data_created\";s:10:\"1642517167\";s:3:\"nid\";s:2:\"29\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"101\";}i:353;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"UpSocial Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"upsocial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"hanif@upsocial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643446031\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"hanif@upsocial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hanif Shaikh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"28\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1270\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"to get to other side! or see us build Web3 Social Network\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/blockchainbeardguy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bbg_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"94\";s:4:\"uuid\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:353;s:23:\"node_field_data_created\";s:10:\"1642501181\";s:3:\"nid\";s:2:\"28\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"94\";}i:354;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Fligital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Praveen P\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"praveen.p@fligital.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500657\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642498103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"praveen.p@fligital.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"It means support for the founder ecosystem. It means founders can take risk to build a better society \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I didn\'t \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To look at what\'s there on the other side of road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/praveenpottipati/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/praveenkrp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"93\";s:4:\"uuid\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:354;s:23:\"node_field_data_created\";s:10:\"1642500150\";s:3:\"nid\";s:2:\"27\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"93\";}i:355;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Valaxy \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sidsel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sidsel@valaxy.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642490625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sidsel@valaxy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:386:\"To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"2016… Sadly I mostly bought to buy random stuff on Piratebay \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"The had spent a long time on Twitter and knew they WAGMI!! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://uk.linkedin.com/in/sidsell\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://valaxy.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidselloe/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"92\";s:4:\"uuid\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:355;s:23:\"node_field_data_created\";s:10:\"1642490659\";s:3:\"nid\";s:2:\"26\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"92\";}i:356;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"SportZchain\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@sportzchain.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:356;s:23:\"node_field_data_created\";s:10:\"1642150410\";s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}}s:15:\"#grouping_level\";i:0;s:6:\"#title\";s:0:\"\";}}}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:27:\"Drupal\\views\\Form\\ViewsForm\":5:{s:9:\"\0*\0viewId\";s:3:\"vbo\";s:16:\"\0*\0viewDisplayId\";s:6:\"page_2\";s:16:\"\0*\0viewArguments\";a:0:{}s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"classResolver\";s:14:\"class_resolver\";s:12:\"requestStack\";s:13:\"request_stack\";s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:12:\"base_form_id\";s:21:\"views_form_vbo_page_2\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:12:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";r:75;s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";s:7:\"subject\";s:0:\"\";s:7:\"message\";s:0:\"\";s:7:\"headers\";s:0:\"\";s:13:\"form_build_id\";s:48:\"form-5i1BWvysZ2-gtZcWo6aL8mhDMYGhWvzJDRM-ZG_yy2E\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:75;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:10:{s:13:\"form_build_id\";s:48:\"form-5i1BWvysZ2-gtZcWo6aL8mhDMYGhWvzJDRM-ZG_yy2E\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";s:4:\"Send\";s:20:\"views_send_bulk_form\";a:357:{i:0;N;i:1;N;i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;i:7;N;i:8;N;i:9;N;i:10;N;i:11;N;i:12;N;i:13;N;i:14;N;i:15;N;i:16;N;i:17;N;i:18;N;i:19;N;i:20;N;i:21;N;i:22;N;i:23;N;i:24;N;i:25;N;i:26;N;i:27;N;i:28;N;i:29;N;i:30;N;i:31;N;i:32;N;i:33;N;i:34;N;i:35;N;i:36;N;i:37;N;i:38;N;i:39;N;i:40;N;i:41;N;i:42;N;i:43;N;i:44;N;i:45;N;i:46;N;i:47;N;i:48;N;i:49;N;i:50;N;i:51;N;i:52;N;i:53;N;i:54;N;i:55;N;i:56;N;i:57;N;i:58;N;i:59;N;i:60;N;i:61;N;i:62;N;i:63;N;i:64;N;i:65;N;i:66;N;i:67;N;i:68;N;i:69;N;i:70;N;i:71;N;i:72;N;i:73;N;i:74;N;i:75;N;i:76;N;i:77;N;i:78;N;i:79;N;i:80;N;i:81;N;i:82;N;i:83;N;i:84;N;i:85;N;i:86;N;i:87;N;i:88;N;i:89;N;i:90;N;i:91;N;i:92;N;i:93;N;i:94;N;i:95;N;i:96;N;i:97;N;i:98;N;i:99;N;i:100;N;i:101;N;i:102;N;i:103;N;i:104;N;i:105;N;i:106;N;i:107;N;i:108;N;i:109;N;i:110;N;i:111;N;i:112;N;i:113;N;i:114;N;i:115;N;i:116;N;i:117;N;i:118;N;i:119;N;i:120;N;i:121;N;i:122;N;i:123;N;i:124;N;i:125;N;i:126;N;i:127;N;i:128;N;i:129;N;i:130;N;i:131;N;i:132;N;i:133;N;i:134;N;i:135;N;i:136;N;i:137;N;i:138;N;i:139;N;i:140;N;i:141;N;i:142;N;i:143;N;i:144;N;i:145;N;i:146;N;i:147;N;i:148;N;i:149;N;i:150;N;i:151;N;i:152;N;i:153;N;i:154;N;i:155;N;i:156;N;i:157;N;i:158;N;i:159;N;i:160;N;i:161;N;i:162;N;i:163;N;i:164;N;i:165;N;i:166;N;i:167;N;i:168;N;i:169;N;i:170;N;i:171;N;i:172;N;i:173;N;i:174;N;i:175;N;i:176;N;i:177;N;i:178;N;i:179;N;i:180;N;i:181;N;i:182;N;i:183;N;i:184;N;i:185;N;i:186;N;i:187;N;i:188;N;i:189;N;i:190;N;i:191;N;i:192;N;i:193;N;i:194;N;i:195;N;i:196;N;i:197;N;i:198;N;i:199;N;i:200;N;i:201;N;i:202;N;i:203;N;i:204;N;i:205;N;i:206;N;i:207;N;i:208;N;i:209;N;i:210;N;i:211;N;i:212;N;i:213;N;i:214;N;i:215;N;i:216;N;i:217;N;i:218;N;i:219;N;i:220;N;i:221;N;i:222;N;i:223;N;i:224;N;i:225;N;i:226;N;i:227;N;i:228;N;i:229;N;i:230;N;i:231;N;i:232;N;i:233;N;i:234;N;i:235;N;i:236;N;i:237;N;i:238;N;i:239;N;i:240;N;i:241;N;i:242;N;i:243;N;i:244;N;i:245;N;i:246;N;i:247;N;i:248;N;i:249;N;i:250;N;i:251;N;i:252;N;i:253;N;i:254;N;i:255;N;i:256;N;i:257;N;i:258;N;i:259;N;i:260;N;i:261;N;i:262;N;i:263;N;i:264;N;i:265;N;i:266;N;i:267;N;i:268;N;i:269;N;i:270;N;i:271;N;i:272;N;i:273;N;i:274;N;i:275;N;i:276;N;i:277;N;i:278;N;i:279;N;i:280;N;i:281;N;i:282;N;i:283;N;i:284;N;i:285;N;i:286;N;i:287;N;i:288;N;i:289;N;i:290;N;i:291;N;i:292;N;i:293;N;i:294;N;i:295;N;i:296;N;i:297;N;i:298;N;i:299;N;i:300;N;i:301;N;i:302;N;i:303;N;i:304;N;i:305;N;i:306;N;i:307;N;i:308;N;i:309;N;i:310;N;i:311;N;i:312;N;i:313;N;i:314;N;i:315;N;i:316;N;i:317;N;i:318;N;i:319;N;i:320;N;i:321;N;i:322;N;i:323;N;i:324;N;i:325;N;i:326;N;i:327;N;i:328;N;i:329;N;i:330;N;i:331;N;i:332;N;i:333;N;i:334;N;i:335;N;i:336;N;i:337;N;i:338;N;i:339;N;i:340;N;i:341;N;i:342;N;i:343;N;i:344;N;i:345;N;i:346;N;i:347;N;i:348;N;i:349;N;i:350;N;i:351;N;i:352;N;i:353;N;i:354;N;i:355;N;i:356;N;}s:4:\"from\";N;s:2:\"to\";N;s:7:\"subject\";N;s:7:\"message\";N;s:7:\"headers\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:161;s:10:\"\0*\0storage\";a:5:{s:4:\"step\";s:23:\"views_send_confirm_form\";s:15:\"step_controller\";a:1:{s:21:\"views_form_views_form\";s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";}s:9:\"selection\";a:2:{i:0;i:33;i:1;i:204;}s:3:\"url\";r:144123;s:13:\"configuration\";a:22:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Next\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:25:\"views_send: Go to preview\";}}s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:7:\"display\";s:10:\"vbo:page_2\";s:20:\"views_send_from_name\";s:8:\"Buidl.so\";s:20:\"views_send_from_mail\";s:16:\"noreply@buidl.so\";s:17:\"views_send_tokens\";a:4:{s:11:\"title_pos_1\";s:5:\"title\";s:20:\"field_programs_pos_2\";s:14:\"field_programs\";s:10:\"mail_pos_3\";s:4:\"mail\";s:10:\"name_pos_4\";s:4:\"name\";}s:18:\"views_send_to_name\";s:10:\"name_pos_4\";s:18:\"views_send_to_mail\";s:10:\"mail_pos_3\";s:18:\"views_send_subject\";s:34:\"[views-send:title] - BuildersTribe\";s:18:\"views_send_message\";a:2:{s:5:\"value\";s:152:\"<p>Hi&nbsp;[views-send:name],</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>[views-send:field_programs]. -&nbsp;[views-send:title]</p>\r\n\r\n<p>Regards</p>\r\n\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:22:\"views_send_attachments\";s:0:\"\";s:19:\"views_send_priority\";s:1:\"0\";s:18:\"views_send_receipt\";i:0;s:18:\"views_send_headers\";s:0:\"\";s:17:\"views_send_direct\";i:1;s:22:\"views_send_carbon_copy\";i:1;s:19:\"views_send_remember\";i:1;s:13:\"form_build_id\";s:48:\"form-mI9B_Qd39ARnkl8De2KKdCAcRNaqaSc_gIIhEogbzj8\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:144948;}}s:10:\"\0*\0buttons\";a:1:{i:0;a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1455\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1455\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1455&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
INSERT INTO `bdta_batch` VALUES (1456,'1JBCzAa3I1i56XktfBtE1NNCcH8vR5e79DH8VGFVw5M',1661452015,_binary 'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1661452019.854466915130615234375;s:7:\"elapsed\";i:0;s:8:\"finished\";s:33:\"views_send_batch_deliver_finished\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Sent @current of @total messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:3;s:5:\"count\";i:3;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1456:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:43:{s:7:\"#action\";s:23:\"/admin/startups-mailing\";s:18:\"show_view_elements\";a:21:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:0;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-show-view-elements\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-show-view-elements\";s:5:\"#name\";s:18:\"show_view_elements\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:24:\"<div class=\"views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";i:1;s:18:\"preRenderViewsForm\";}}s:7:\"actions\";a:23:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}s:20:\"data-drupal-selector\";s:12:\"edit-actions\";}s:7:\"#weight\";i:999;s:6:\"submit\";a:29:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:21:\"views_send: Send mail\";}}s:7:\"#suffix\";O:25:\"Drupal\\Core\\GeneratedLink\":5:{s:16:\"\0*\0generatedLink\";s:44:\"<a href=\"/admin/startups-mailing\">Cancel</a>\";s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:5:\"route\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0attachments\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-actions--3\";s:7:\"#groups\";a:358:{s:7:\"actions\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][0\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][1\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][2\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][3\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][4\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][5\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][6\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][7\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][8\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][9\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][10\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][11\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][12\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][13\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][14\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][15\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][16\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][17\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][18\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][19\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][20\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][21\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][22\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][23\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][24\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][25\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][26\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][27\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][28\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][29\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][30\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][31\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][32\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][33\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][34\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][35\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][36\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][37\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][38\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][39\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][40\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][41\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][42\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][43\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][44\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][45\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][46\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][47\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][48\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][49\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][50\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][51\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][52\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][53\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][54\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][55\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][56\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][57\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][58\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][59\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][60\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][61\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][62\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][63\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][64\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][65\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][66\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][67\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][68\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][69\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][70\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][71\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][72\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][73\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][74\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][75\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][76\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][77\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][78\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][79\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][80\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][81\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][82\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][83\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][84\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][85\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][86\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][87\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][88\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][89\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][90\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][91\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][92\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][93\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][94\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][95\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][96\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][97\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][98\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][99\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][100\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][101\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][102\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][103\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][104\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][105\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][106\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][107\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][108\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][109\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][110\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][111\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][112\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][113\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][114\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][115\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][116\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][117\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][118\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][119\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][120\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][121\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][122\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][123\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][124\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][125\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][126\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][127\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][128\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][129\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][130\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][131\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][132\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][133\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][134\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][135\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][136\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][137\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][138\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][139\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][140\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][141\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][142\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][143\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][144\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][145\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][146\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][147\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][148\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][149\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][150\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][151\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][152\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][153\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][154\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][155\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][156\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][157\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][158\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][159\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][160\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][161\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][162\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][163\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][164\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][165\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][166\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][167\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][168\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][169\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][170\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][171\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][172\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][173\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][174\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][175\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][176\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][177\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][178\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][179\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][180\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][181\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][182\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][183\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][184\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][185\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][186\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][187\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][188\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][189\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][190\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][191\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][192\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][193\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][194\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][195\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][196\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][197\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][198\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][199\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][200\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][201\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][202\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][203\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][204\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][205\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][206\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][207\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][208\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][209\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][210\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][211\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][212\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][213\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][214\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][215\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][216\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][217\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][218\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][219\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][220\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][221\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][222\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][223\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][224\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][225\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][226\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][227\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][228\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][229\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][230\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][231\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][232\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][233\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][234\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][235\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][236\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][237\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][238\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][239\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][240\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][241\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][242\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][243\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][244\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][245\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][246\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][247\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][248\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][249\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][250\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][251\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][252\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][253\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][254\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][255\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][256\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][257\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][258\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][259\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][260\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][261\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][262\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][263\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][264\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][265\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][266\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][267\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][268\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][269\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][270\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][271\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][272\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][273\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][274\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][275\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][276\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][277\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][278\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][279\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][280\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][281\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][282\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][283\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][284\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][285\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][286\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][287\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][288\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][289\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][290\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][291\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][292\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][293\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][294\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][295\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][296\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][297\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][298\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][299\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][300\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][301\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][302\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][303\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][304\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][305\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][306\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][307\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][308\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][309\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][310\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][311\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][312\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][313\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][314\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][315\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][316\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][317\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][318\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][319\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][320\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][321\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][322\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][323\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][324\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][325\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][326\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][327\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][328\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][329\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][330\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][331\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][332\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][333\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][334\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][335\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][336\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][337\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][338\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][339\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][340\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][341\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][342\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][343\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][344\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][345\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][346\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][347\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][348\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][349\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][350\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][351\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][352\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][353\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][354\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][355\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][356\";a:1:{s:13:\"#group_exists\";b:1;}}s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:2:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.tableselect\";i:1;s:26:\"views_send/views_send.form\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:23:\"/admin/startups-mailing\";b:1;}}}s:20:\"views_send_bulk_form\";a:370:{s:5:\"#tree\";b:1;i:0;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-0\";s:5:\"#name\";s:23:\"views_send_bulk_form[0]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-1\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-1\";s:5:\"#name\";s:23:\"views_send_bulk_form[1]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-2\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-2\";s:5:\"#name\";s:23:\"views_send_bulk_form[2]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-3\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-3\";s:5:\"#name\";s:23:\"views_send_bulk_form[3]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-4\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-4\";s:5:\"#name\";s:23:\"views_send_bulk_form[4]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-5\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-5\";s:5:\"#name\";s:23:\"views_send_bulk_form[5]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-6\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-6\";s:5:\"#name\";s:23:\"views_send_bulk_form[6]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-7\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-7\";s:5:\"#name\";s:23:\"views_send_bulk_form[7]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-8\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-8\";s:5:\"#name\";s:23:\"views_send_bulk_form[8]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExOTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-9\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-9\";s:5:\"#name\";s:23:\"views_send_bulk_form[9]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:10;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExODAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-10\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-10\";s:5:\"#name\";s:24:\"views_send_bulk_form[10]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:11;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-11\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-11\";s:5:\"#name\";s:24:\"views_send_bulk_form[11]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:12;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-12\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-12\";s:5:\"#name\";s:24:\"views_send_bulk_form[12]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:13;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:7:\"#weight\";d:0.01299999999999999940325512426397835952229797840118408203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-13\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-13\";s:5:\"#name\";s:24:\"views_send_bulk_form[13]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:14;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:7:\"#weight\";d:0.01400000000000000029143354396410359186120331287384033203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-14\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-14\";s:5:\"#name\";s:24:\"views_send_bulk_form[14]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:15;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-15\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-15\";s:5:\"#name\";s:24:\"views_send_bulk_form[15]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:16;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-16\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-16\";s:5:\"#name\";s:24:\"views_send_bulk_form[16]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:17;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-17\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-17\";s:5:\"#name\";s:24:\"views_send_bulk_form[17]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:18;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-18\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-18\";s:5:\"#name\";s:24:\"views_send_bulk_form[18]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:19;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-19\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-19\";s:5:\"#name\";s:24:\"views_send_bulk_form[19]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:20;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-20\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-20\";s:5:\"#name\";s:24:\"views_send_bulk_form[20]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:21;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-21\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-21\";s:5:\"#name\";s:24:\"views_send_bulk_form[21]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:22;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-22\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-22\";s:5:\"#name\";s:24:\"views_send_bulk_form[22]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:23;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-23\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-23\";s:5:\"#name\";s:24:\"views_send_bulk_form[23]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:24;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-24\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-24\";s:5:\"#name\";s:24:\"views_send_bulk_form[24]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:25;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-25\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-25\";s:5:\"#name\";s:24:\"views_send_bulk_form[25]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:26;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-26\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-26\";s:5:\"#name\";s:24:\"views_send_bulk_form[26]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:27;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-27\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-27\";s:5:\"#name\";s:24:\"views_send_bulk_form[27]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:28;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNzgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-28\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-28\";s:5:\"#name\";s:24:\"views_send_bulk_form[28]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:29;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-29\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-29\";s:5:\"#name\";s:24:\"views_send_bulk_form[29]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:30;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-30\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-30\";s:5:\"#name\";s:24:\"views_send_bulk_form[30]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:31;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-31\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-31\";s:5:\"#name\";s:24:\"views_send_bulk_form[31]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:32;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-32\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-32\";s:5:\"#name\";s:24:\"views_send_bulk_form[32]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:33;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDkiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-33\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-33\";s:5:\"#name\";s:24:\"views_send_bulk_form[33]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:34;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-34\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-34\";s:5:\"#name\";s:24:\"views_send_bulk_form[34]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:35;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-35\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-35\";s:5:\"#name\";s:24:\"views_send_bulk_form[35]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:36;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-36\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-36\";s:5:\"#name\";s:24:\"views_send_bulk_form[36]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:37;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-37\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-37\";s:5:\"#name\";s:24:\"views_send_bulk_form[37]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:38;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:7:\"#weight\";d:0.037999999999999999056310429068616940639913082122802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-38\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-38\";s:5:\"#name\";s:24:\"views_send_bulk_form[38]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:39;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-39\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-39\";s:5:\"#name\";s:24:\"views_send_bulk_form[39]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:40;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-40\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-40\";s:5:\"#name\";s:24:\"views_send_bulk_form[40]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:41;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-41\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-41\";s:5:\"#name\";s:24:\"views_send_bulk_form[41]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:42;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-42\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-42\";s:5:\"#name\";s:24:\"views_send_bulk_form[42]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:43;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-43\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-43\";s:5:\"#name\";s:24:\"views_send_bulk_form[43]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:44;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-44\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-44\";s:5:\"#name\";s:24:\"views_send_bulk_form[44]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:45;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-45\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-45\";s:5:\"#name\";s:24:\"views_send_bulk_form[45]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:46;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-46\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-46\";s:5:\"#name\";s:24:\"views_send_bulk_form[46]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:47;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-47\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-47\";s:5:\"#name\";s:24:\"views_send_bulk_form[47]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:48;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-48\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-48\";s:5:\"#name\";s:24:\"views_send_bulk_form[48]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:49;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-49\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-49\";s:5:\"#name\";s:24:\"views_send_bulk_form[49]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:50;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-50\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-50\";s:5:\"#name\";s:24:\"views_send_bulk_form[50]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:51;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-51\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-51\";s:5:\"#name\";s:24:\"views_send_bulk_form[51]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:52;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-52\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-52\";s:5:\"#name\";s:24:\"views_send_bulk_form[52]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:53;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:7:\"#weight\";d:0.052999999999999998501198916756038670428097248077392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-53\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-53\";s:5:\"#name\";s:24:\"views_send_bulk_form[53]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:54;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:7:\"#weight\";d:0.053999999999999999389377336456163902767002582550048828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-54\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-54\";s:5:\"#name\";s:24:\"views_send_bulk_form[54]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:55;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:7:\"#weight\";d:0.055000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-55\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-55\";s:5:\"#name\";s:24:\"views_send_bulk_form[55]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:56;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:7:\"#weight\";d:0.056000000000000001165734175856414367444813251495361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-56\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-56\";s:5:\"#name\";s:24:\"views_send_bulk_form[56]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:57;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:7:\"#weight\";d:0.057000000000000002053912595556539599783718585968017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-57\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-57\";s:5:\"#name\";s:24:\"views_send_bulk_form[57]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:58;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:7:\"#weight\";d:0.058000000000000002942091015256664832122623920440673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-58\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-58\";s:5:\"#name\";s:24:\"views_send_bulk_form[58]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:59;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:7:\"#weight\";d:0.058999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-59\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-59\";s:5:\"#name\";s:24:\"views_send_bulk_form[59]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:60;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:7:\"#weight\";d:0.059999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-60\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-60\";s:5:\"#name\";s:24:\"views_send_bulk_form[60]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:61;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:7:\"#weight\";d:0.060999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-61\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-61\";s:5:\"#name\";s:24:\"views_send_bulk_form[61]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:62;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:7:\"#weight\";d:0.061999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-62\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-62\";s:5:\"#name\";s:24:\"views_send_bulk_form[62]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:63;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:7:\"#weight\";d:0.063000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-63\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-63\";s:5:\"#name\";s:24:\"views_send_bulk_form[63]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:64;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:7:\"#weight\";d:0.064000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-64\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-64\";s:5:\"#name\";s:24:\"views_send_bulk_form[64]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:65;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:7:\"#weight\";d:0.065000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-65\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-65\";s:5:\"#name\";s:24:\"views_send_bulk_form[65]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:66;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:7:\"#weight\";d:0.066000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-66\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-66\";s:5:\"#name\";s:24:\"views_send_bulk_form[66]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:67;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:7:\"#weight\";d:0.067000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-67\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-67\";s:5:\"#name\";s:24:\"views_send_bulk_form[67]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:68;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:7:\"#weight\";d:0.068000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-68\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-68\";s:5:\"#name\";s:24:\"views_send_bulk_form[68]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:69;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:7:\"#weight\";d:0.069000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-69\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-69\";s:5:\"#name\";s:24:\"views_send_bulk_form[69]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:70;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:7:\"#weight\";d:0.070000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-70\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-70\";s:5:\"#name\";s:24:\"views_send_bulk_form[70]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:71;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:7:\"#weight\";d:0.07099999999999999367172875963660771958529949188232421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-71\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-71\";s:5:\"#name\";s:24:\"views_send_bulk_form[71]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:72;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:7:\"#weight\";d:0.07199999999999999455990717933673295192420482635498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-72\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-72\";s:5:\"#name\";s:24:\"views_send_bulk_form[72]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:73;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:7:\"#weight\";d:0.07299999999999999544808559903685818426311016082763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-73\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-73\";s:5:\"#name\";s:24:\"views_send_bulk_form[73]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:74;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:7:\"#weight\";d:0.07399999999999999633626401873698341660201549530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-74\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-74\";s:5:\"#name\";s:24:\"views_send_bulk_form[74]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:75;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:7:\"#weight\";d:0.07499999999999999722444243843710864894092082977294921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-75\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-75\";s:5:\"#name\";s:24:\"views_send_bulk_form[75]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:76;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:7:\"#weight\";d:0.07599999999999999811262085813723388127982616424560546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-76\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-76\";s:5:\"#name\";s:24:\"views_send_bulk_form[76]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:77;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:7:\"#weight\";d:0.07699999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-77\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-77\";s:5:\"#name\";s:24:\"views_send_bulk_form[77]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:78;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:7:\"#weight\";d:0.07799999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-78\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-78\";s:5:\"#name\";s:24:\"views_send_bulk_form[78]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:79;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:7:\"#weight\";d:0.07900000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-79\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-79\";s:5:\"#name\";s:24:\"views_send_bulk_form[79]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:80;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:7:\"#weight\";d:0.08000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-80\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-80\";s:5:\"#name\";s:24:\"views_send_bulk_form[80]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:81;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:7:\"#weight\";d:0.08100000000000000255351295663786004297435283660888671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-81\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-81\";s:5:\"#name\";s:24:\"views_send_bulk_form[81]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:82;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:7:\"#weight\";d:0.08200000000000000344169137633798527531325817108154296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-82\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-82\";s:5:\"#name\";s:24:\"views_send_bulk_form[82]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:83;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:7:\"#weight\";d:0.08300000000000000432986979603811050765216350555419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-83\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-83\";s:5:\"#name\";s:24:\"views_send_bulk_form[83]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:84;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:7:\"#weight\";d:0.08400000000000000521804821573823573999106884002685546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-84\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-84\";s:5:\"#name\";s:24:\"views_send_bulk_form[84]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:85;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:7:\"#weight\";d:0.08500000000000000610622663543836097232997417449951171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-85\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-85\";s:5:\"#name\";s:24:\"views_send_bulk_form[85]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:86;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:7:\"#weight\";d:0.0859999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-86\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-86\";s:5:\"#name\";s:24:\"views_send_bulk_form[86]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:87;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:7:\"#weight\";d:0.0869999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-87\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-87\";s:5:\"#name\";s:24:\"views_send_bulk_form[87]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:88;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:7:\"#weight\";d:0.0879999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-88\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-88\";s:5:\"#name\";s:24:\"views_send_bulk_form[88]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:89;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:7:\"#weight\";d:0.0889999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-89\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-89\";s:5:\"#name\";s:24:\"views_send_bulk_form[89]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:90;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:7:\"#weight\";d:0.0899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-90\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-90\";s:5:\"#name\";s:24:\"views_send_bulk_form[90]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:91;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:7:\"#weight\";d:0.0909999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-91\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-91\";s:5:\"#name\";s:24:\"views_send_bulk_form[91]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:92;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:7:\"#weight\";d:0.0919999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-92\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-92\";s:5:\"#name\";s:24:\"views_send_bulk_form[92]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:93;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:7:\"#weight\";d:0.0929999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-93\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-93\";s:5:\"#name\";s:24:\"views_send_bulk_form[93]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:94;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:7:\"#weight\";d:0.0940000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-94\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-94\";s:5:\"#name\";s:24:\"views_send_bulk_form[94]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:95;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:7:\"#weight\";d:0.0950000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-95\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-95\";s:5:\"#name\";s:24:\"views_send_bulk_form[95]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:96;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:7:\"#weight\";d:0.0960000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-96\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-96\";s:5:\"#name\";s:24:\"views_send_bulk_form[96]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:97;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:7:\"#weight\";d:0.0970000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-97\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-97\";s:5:\"#name\";s:24:\"views_send_bulk_form[97]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:98;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:7:\"#weight\";d:0.0980000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-98\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-98\";s:5:\"#name\";s:24:\"views_send_bulk_form[98]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:99;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:7:\"#weight\";d:0.0990000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-99\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-99\";s:5:\"#name\";s:24:\"views_send_bulk_form[99]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:100;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-100\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-100\";s:5:\"#name\";s:25:\"views_send_bulk_form[100]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:101;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:7:\"#weight\";d:0.1010000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-101\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-101\";s:5:\"#name\";s:25:\"views_send_bulk_form[101]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:102;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:7:\"#weight\";d:0.10199999999999999344968415471157641150057315826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-102\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-102\";s:5:\"#name\";s:25:\"views_send_bulk_form[102]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:103;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:7:\"#weight\";d:0.10299999999999999433786257441170164383947849273681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-103\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-103\";s:5:\"#name\";s:25:\"views_send_bulk_form[103]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:104;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:7:\"#weight\";d:0.10399999999999999522604099411182687617838382720947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-104\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-104\";s:5:\"#name\";s:25:\"views_send_bulk_form[104]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:105;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:7:\"#weight\";d:0.10499999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-105\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-105\";s:5:\"#name\";s:25:\"views_send_bulk_form[105]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:106;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:7:\"#weight\";d:0.10599999999999999700239783351207734085619449615478515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-106\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-106\";s:5:\"#name\";s:25:\"views_send_bulk_form[106]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:107;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:7:\"#weight\";d:0.10699999999999999789057625321220257319509983062744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-107\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-107\";s:5:\"#name\";s:25:\"views_send_bulk_form[107]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:108;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:7:\"#weight\";d:0.10799999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-108\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-108\";s:5:\"#name\";s:25:\"views_send_bulk_form[108]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:109;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:7:\"#weight\";d:0.10899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-109\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-109\";s:5:\"#name\";s:25:\"views_send_bulk_form[109]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:110;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:7:\"#weight\";d:0.11000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-110\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-110\";s:5:\"#name\";s:25:\"views_send_bulk_form[110]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:111;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:7:\"#weight\";d:0.11100000000000000144328993201270350255072116851806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-111\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-111\";s:5:\"#name\";s:25:\"views_send_bulk_form[111]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:112;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:7:\"#weight\";d:0.11200000000000000233146835171282873488962650299072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-112\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-112\";s:5:\"#name\";s:25:\"views_send_bulk_form[112]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:113;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:7:\"#weight\";d:0.11300000000000000321964677141295396722853183746337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-113\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-113\";s:5:\"#name\";s:25:\"views_send_bulk_form[113]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:114;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:7:\"#weight\";d:0.11400000000000000410782519111307919956743717193603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-114\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-114\";s:5:\"#name\";s:25:\"views_send_bulk_form[114]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:115;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:7:\"#weight\";d:0.11500000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-115\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-115\";s:5:\"#name\";s:25:\"views_send_bulk_form[115]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:116;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:7:\"#weight\";d:0.11600000000000000588418203051332966424524784088134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-116\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-116\";s:5:\"#name\";s:25:\"views_send_bulk_form[116]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:117;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:7:\"#weight\";d:0.11700000000000000677236045021345489658415317535400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-117\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-117\";s:5:\"#name\";s:25:\"views_send_bulk_form[117]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:118;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:7:\"#weight\";d:0.11799999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-118\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-118\";s:5:\"#name\";s:25:\"views_send_bulk_form[118]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:119;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:7:\"#weight\";d:0.1189999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-119\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-119\";s:5:\"#name\";s:25:\"views_send_bulk_form[119]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:120;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:7:\"#weight\";d:0.11999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-120\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-120\";s:5:\"#name\";s:25:\"views_send_bulk_form[120]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:121;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:7:\"#weight\";d:0.120999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-121\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-121\";s:5:\"#name\";s:25:\"views_send_bulk_form[121]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:122;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:7:\"#weight\";d:0.12199999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-122\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-122\";s:5:\"#name\";s:25:\"views_send_bulk_form[122]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:123;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:7:\"#weight\";d:0.1229999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-123\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-123\";s:5:\"#name\";s:25:\"views_send_bulk_form[123]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:124;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:7:\"#weight\";d:0.12399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-124\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-124\";s:5:\"#name\";s:25:\"views_send_bulk_form[124]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:125;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:7:\"#weight\";d:0.125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-125\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-125\";s:5:\"#name\";s:25:\"views_send_bulk_form[125]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:126;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:7:\"#weight\";d:0.12600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-126\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-126\";s:5:\"#name\";s:25:\"views_send_bulk_form[126]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:127;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:7:\"#weight\";d:0.1270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-127\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-127\";s:5:\"#name\";s:25:\"views_send_bulk_form[127]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:128;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:7:\"#weight\";d:0.12800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-128\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-128\";s:5:\"#name\";s:25:\"views_send_bulk_form[128]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:129;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:7:\"#weight\";d:0.129000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-129\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-129\";s:5:\"#name\";s:25:\"views_send_bulk_form[129]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:130;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:7:\"#weight\";d:0.13000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-130\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-130\";s:5:\"#name\";s:25:\"views_send_bulk_form[130]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:131;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:7:\"#weight\";d:0.1310000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-131\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-131\";s:5:\"#name\";s:25:\"views_send_bulk_form[131]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:132;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:7:\"#weight\";d:0.13200000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-132\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-132\";s:5:\"#name\";s:25:\"views_send_bulk_form[132]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:133;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:7:\"#weight\";d:0.13300000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-133\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-133\";s:5:\"#name\";s:25:\"views_send_bulk_form[133]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:134;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:7:\"#weight\";d:0.13400000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-134\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-134\";s:5:\"#name\";s:25:\"views_send_bulk_form[134]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:135;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:7:\"#weight\";d:0.1350000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-135\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-135\";s:5:\"#name\";s:25:\"views_send_bulk_form[135]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:136;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:7:\"#weight\";d:0.13600000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-136\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-136\";s:5:\"#name\";s:25:\"views_send_bulk_form[136]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:137;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:7:\"#weight\";d:0.137000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-137\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-137\";s:5:\"#name\";s:25:\"views_send_bulk_form[137]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:138;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:7:\"#weight\";d:0.13800000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-138\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-138\";s:5:\"#name\";s:25:\"views_send_bulk_form[138]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:139;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:7:\"#weight\";d:0.1390000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-139\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-139\";s:5:\"#name\";s:25:\"views_send_bulk_form[139]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:140;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:7:\"#weight\";d:0.14000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-140\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-140\";s:5:\"#name\";s:25:\"views_send_bulk_form[140]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:141;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:7:\"#weight\";d:0.1409999999999999864552790995730902068316936492919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-141\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-141\";s:5:\"#name\";s:25:\"views_send_bulk_form[141]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:142;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:7:\"#weight\";d:0.1419999999999999873434575192732154391705989837646484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-142\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-142\";s:5:\"#name\";s:25:\"views_send_bulk_form[142]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:143;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:7:\"#weight\";d:0.1429999999999999882316359389733406715095043182373046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-143\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-143\";s:5:\"#name\";s:25:\"views_send_bulk_form[143]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:144;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:7:\"#weight\";d:0.1439999999999999891198143586734659038484096527099609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-144\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-144\";s:5:\"#name\";s:25:\"views_send_bulk_form[144]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:145;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:7:\"#weight\";d:0.1449999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-145\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-145\";s:5:\"#name\";s:25:\"views_send_bulk_form[145]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:146;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:7:\"#weight\";d:0.1459999999999999908961711980737163685262203216552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-146\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-146\";s:5:\"#name\";s:25:\"views_send_bulk_form[146]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:147;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:7:\"#weight\";d:0.1469999999999999917843496177738416008651256561279296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-147\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-147\";s:5:\"#name\";s:25:\"views_send_bulk_form[147]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:148;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:7:\"#weight\";d:0.1479999999999999926725280374739668332040309906005859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-148\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-148\";s:5:\"#name\";s:25:\"views_send_bulk_form[148]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:149;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:7:\"#weight\";d:0.1489999999999999935607064571740920655429363250732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-149\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-149\";s:5:\"#name\";s:25:\"views_send_bulk_form[149]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:150;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:7:\"#weight\";d:0.1499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-150\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-150\";s:5:\"#name\";s:25:\"views_send_bulk_form[150]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:151;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:7:\"#weight\";d:0.1509999999999999953370632965743425302207469940185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-151\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-151\";s:5:\"#name\";s:25:\"views_send_bulk_form[151]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:152;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:7:\"#weight\";d:0.1519999999999999962252417162744677625596523284912109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-152\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-152\";s:5:\"#name\";s:25:\"views_send_bulk_form[152]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:153;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:7:\"#weight\";d:0.1529999999999999971134201359745929948985576629638671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-153\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-153\";s:5:\"#name\";s:25:\"views_send_bulk_form[153]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:154;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:7:\"#weight\";d:0.1539999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-154\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-154\";s:5:\"#name\";s:25:\"views_send_bulk_form[154]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:155;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:7:\"#weight\";d:0.1549999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-155\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-155\";s:5:\"#name\";s:25:\"views_send_bulk_form[155]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:156;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:7:\"#weight\";d:0.1559999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-156\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-156\";s:5:\"#name\";s:25:\"views_send_bulk_form[156]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:157;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:7:\"#weight\";d:0.1570000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-157\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-157\";s:5:\"#name\";s:25:\"views_send_bulk_form[157]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:158;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:7:\"#weight\";d:0.1580000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-158\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-158\";s:5:\"#name\";s:25:\"views_send_bulk_form[158]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:159;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:7:\"#weight\";d:0.1590000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-159\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-159\";s:5:\"#name\";s:25:\"views_send_bulk_form[159]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:160;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:7:\"#weight\";d:0.1600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-160\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-160\";s:5:\"#name\";s:25:\"views_send_bulk_form[160]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:161;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:7:\"#weight\";d:0.1610000000000000042188474935755948536098003387451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-161\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-161\";s:5:\"#name\";s:25:\"views_send_bulk_form[161]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:162;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:7:\"#weight\";d:0.1620000000000000051070259132757200859487056732177734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-162\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-162\";s:5:\"#name\";s:25:\"views_send_bulk_form[162]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:163;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY0MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:7:\"#weight\";d:0.1630000000000000059952043329758453182876110076904296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-163\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-163\";s:5:\"#name\";s:25:\"views_send_bulk_form[163]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:164;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:7:\"#weight\";d:0.1640000000000000068833827526759705506265163421630859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-164\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-164\";s:5:\"#name\";s:25:\"views_send_bulk_form[164]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:165;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:7:\"#weight\";d:0.1650000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-165\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-165\";s:5:\"#name\";s:25:\"views_send_bulk_form[165]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:166;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:7:\"#weight\";d:0.1660000000000000086597395920762210153043270111083984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-166\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-166\";s:5:\"#name\";s:25:\"views_send_bulk_form[166]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:167;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:7:\"#weight\";d:0.1670000000000000095479180117763462476432323455810546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-167\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-167\";s:5:\"#name\";s:25:\"views_send_bulk_form[167]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:168;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:7:\"#weight\";d:0.1680000000000000104360964314764714799821376800537109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-168\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-168\";s:5:\"#name\";s:25:\"views_send_bulk_form[168]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:169;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:7:\"#weight\";d:0.1690000000000000113242748511765967123210430145263671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-169\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-169\";s:5:\"#name\";s:25:\"views_send_bulk_form[169]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:170;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:7:\"#weight\";d:0.1700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-170\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-170\";s:5:\"#name\";s:25:\"views_send_bulk_form[170]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:171;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:7:\"#weight\";d:0.1710000000000000131006316905768471769988536834716796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-171\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-171\";s:5:\"#name\";s:25:\"views_send_bulk_form[171]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:172;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:7:\"#weight\";d:0.171999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-172\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-172\";s:5:\"#name\";s:25:\"views_send_bulk_form[172]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:173;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:7:\"#weight\";d:0.172999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-173\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-173\";s:5:\"#name\";s:25:\"views_send_bulk_form[173]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:174;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:7:\"#weight\";d:0.173999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-174\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-174\";s:5:\"#name\";s:25:\"views_send_bulk_form[174]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:175;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:7:\"#weight\";d:0.174999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-175\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-175\";s:5:\"#name\";s:25:\"views_send_bulk_form[175]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:176;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:7:\"#weight\";d:0.175999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-176\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-176\";s:5:\"#name\";s:25:\"views_send_bulk_form[176]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:177;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:7:\"#weight\";d:0.176999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-177\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-177\";s:5:\"#name\";s:25:\"views_send_bulk_form[177]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:178;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:7:\"#weight\";d:0.177999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-178\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-178\";s:5:\"#name\";s:25:\"views_send_bulk_form[178]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:179;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:7:\"#weight\";d:0.178999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-179\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-179\";s:5:\"#name\";s:25:\"views_send_bulk_form[179]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:180;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:7:\"#weight\";d:0.179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-180\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-180\";s:5:\"#name\";s:25:\"views_send_bulk_form[180]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:181;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:7:\"#weight\";d:0.180999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-181\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-181\";s:5:\"#name\";s:25:\"views_send_bulk_form[181]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:182;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:7:\"#weight\";d:0.181999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-182\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-182\";s:5:\"#name\";s:25:\"views_send_bulk_form[182]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:183;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:7:\"#weight\";d:0.182999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-183\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-183\";s:5:\"#name\";s:25:\"views_send_bulk_form[183]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:184;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:7:\"#weight\";d:0.183999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-184\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-184\";s:5:\"#name\";s:25:\"views_send_bulk_form[184]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:185;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:7:\"#weight\";d:0.184999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-185\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-185\";s:5:\"#name\";s:25:\"views_send_bulk_form[185]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:186;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:7:\"#weight\";d:0.185999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-186\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-186\";s:5:\"#name\";s:25:\"views_send_bulk_form[186]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:187;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:7:\"#weight\";d:0.186999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-187\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-187\";s:5:\"#name\";s:25:\"views_send_bulk_form[187]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:188;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:7:\"#weight\";d:0.188000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-188\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-188\";s:5:\"#name\";s:25:\"views_send_bulk_form[188]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:189;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:7:\"#weight\";d:0.189000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-189\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-189\";s:5:\"#name\";s:25:\"views_send_bulk_form[189]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:190;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:7:\"#weight\";d:0.190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-190\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-190\";s:5:\"#name\";s:25:\"views_send_bulk_form[190]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:191;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:7:\"#weight\";d:0.191000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-191\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-191\";s:5:\"#name\";s:25:\"views_send_bulk_form[191]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:192;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:7:\"#weight\";d:0.192000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-192\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-192\";s:5:\"#name\";s:25:\"views_send_bulk_form[192]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:193;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:7:\"#weight\";d:0.193000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-193\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-193\";s:5:\"#name\";s:25:\"views_send_bulk_form[193]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:194;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:7:\"#weight\";d:0.194000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-194\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-194\";s:5:\"#name\";s:25:\"views_send_bulk_form[194]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:195;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:7:\"#weight\";d:0.195000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-195\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-195\";s:5:\"#name\";s:25:\"views_send_bulk_form[195]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:196;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:7:\"#weight\";d:0.196000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-196\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-196\";s:5:\"#name\";s:25:\"views_send_bulk_form[196]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:197;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:7:\"#weight\";d:0.197000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-197\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-197\";s:5:\"#name\";s:25:\"views_send_bulk_form[197]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:198;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:7:\"#weight\";d:0.198000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-198\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-198\";s:5:\"#name\";s:25:\"views_send_bulk_form[198]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:199;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:7:\"#weight\";d:0.199000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-199\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-199\";s:5:\"#name\";s:25:\"views_send_bulk_form[199]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:200;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:7:\"#weight\";d:0.200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-200\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-200\";s:5:\"#name\";s:25:\"views_send_bulk_form[200]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:201;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:7:\"#weight\";d:0.201000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-201\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-201\";s:5:\"#name\";s:25:\"views_send_bulk_form[201]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:202;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:7:\"#weight\";d:0.202000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-202\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-202\";s:5:\"#name\";s:25:\"views_send_bulk_form[202]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:203;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:7:\"#weight\";d:0.203000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-203\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-203\";s:5:\"#name\";s:25:\"views_send_bulk_form[203]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:204;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:7:\"#weight\";d:0.2039999999999999868993683094231528230011463165283203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-204\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-204\";s:5:\"#name\";s:25:\"views_send_bulk_form[204]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:205;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:7:\"#weight\";d:0.2049999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-205\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-205\";s:5:\"#name\";s:25:\"views_send_bulk_form[205]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:206;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:7:\"#weight\";d:0.2059999999999999886757251488234032876789569854736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-206\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-206\";s:5:\"#name\";s:25:\"views_send_bulk_form[206]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:207;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:7:\"#weight\";d:0.2069999999999999895639035685235285200178623199462890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-207\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-207\";s:5:\"#name\";s:25:\"views_send_bulk_form[207]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:208;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:7:\"#weight\";d:0.2079999999999999904520819882236537523567676544189453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-208\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-208\";s:5:\"#name\";s:25:\"views_send_bulk_form[208]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:209;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:7:\"#weight\";d:0.2089999999999999913402604079237789846956729888916015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-209\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-209\";s:5:\"#name\";s:25:\"views_send_bulk_form[209]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:210;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:7:\"#weight\";d:0.2099999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-210\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-210\";s:5:\"#name\";s:25:\"views_send_bulk_form[210]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:211;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:7:\"#weight\";d:0.2109999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-211\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-211\";s:5:\"#name\";s:25:\"views_send_bulk_form[211]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:212;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:7:\"#weight\";d:0.2119999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-212\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-212\";s:5:\"#name\";s:25:\"views_send_bulk_form[212]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:213;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:7:\"#weight\";d:0.2129999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-213\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-213\";s:5:\"#name\";s:25:\"views_send_bulk_form[213]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:214;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:7:\"#weight\";d:0.2139999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-214\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-214\";s:5:\"#name\";s:25:\"views_send_bulk_form[214]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:215;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:7:\"#weight\";d:0.2149999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-215\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-215\";s:5:\"#name\";s:25:\"views_send_bulk_form[215]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:216;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:7:\"#weight\";d:0.2159999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-216\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-216\";s:5:\"#name\";s:25:\"views_send_bulk_form[216]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:217;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:7:\"#weight\";d:0.2169999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-217\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-217\";s:5:\"#name\";s:25:\"views_send_bulk_form[217]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:218;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:7:\"#weight\";d:0.2179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-218\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-218\";s:5:\"#name\";s:25:\"views_send_bulk_form[218]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:219;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:7:\"#weight\";d:0.2190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-219\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-219\";s:5:\"#name\";s:25:\"views_send_bulk_form[219]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:220;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:7:\"#weight\";d:0.2200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-220\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-220\";s:5:\"#name\";s:25:\"views_send_bulk_form[220]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:221;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:7:\"#weight\";d:0.2210000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-221\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-221\";s:5:\"#name\";s:25:\"views_send_bulk_form[221]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:222;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:7:\"#weight\";d:0.2220000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-222\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-222\";s:5:\"#name\";s:25:\"views_send_bulk_form[222]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:223;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:7:\"#weight\";d:0.2230000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-223\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-223\";s:5:\"#name\";s:25:\"views_send_bulk_form[223]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:224;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:7:\"#weight\";d:0.2240000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-224\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-224\";s:5:\"#name\";s:25:\"views_send_bulk_form[224]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:225;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:7:\"#weight\";d:0.2250000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-225\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-225\";s:5:\"#name\";s:25:\"views_send_bulk_form[225]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:226;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:7:\"#weight\";d:0.2260000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-226\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-226\";s:5:\"#name\";s:25:\"views_send_bulk_form[226]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:227;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:7:\"#weight\";d:0.2270000000000000073274719625260331667959690093994140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-227\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-227\";s:5:\"#name\";s:25:\"views_send_bulk_form[227]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:228;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:7:\"#weight\";d:0.2280000000000000082156503822261583991348743438720703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-228\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-228\";s:5:\"#name\";s:25:\"views_send_bulk_form[228]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:229;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:7:\"#weight\";d:0.2290000000000000091038288019262836314737796783447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-229\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-229\";s:5:\"#name\";s:25:\"views_send_bulk_form[229]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:230;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:7:\"#weight\";d:0.2300000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-230\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-230\";s:5:\"#name\";s:25:\"views_send_bulk_form[230]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:231;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:7:\"#weight\";d:0.2310000000000000108801856413265340961515903472900390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-231\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-231\";s:5:\"#name\";s:25:\"views_send_bulk_form[231]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:232;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:7:\"#weight\";d:0.2320000000000000117683640610266593284904956817626953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-232\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-232\";s:5:\"#name\";s:25:\"views_send_bulk_form[232]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:233;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:7:\"#weight\";d:0.2330000000000000126565424807267845608294010162353515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-233\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-233\";s:5:\"#name\";s:25:\"views_send_bulk_form[233]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:234;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:7:\"#weight\";d:0.2340000000000000135447209004269097931683063507080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-234\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-234\";s:5:\"#name\";s:25:\"views_send_bulk_form[234]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:235;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:7:\"#weight\";d:0.23499999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-235\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-235\";s:5:\"#name\";s:25:\"views_send_bulk_form[235]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:236;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:7:\"#weight\";d:0.2359999999999999875655021241982467472553253173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-236\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-236\";s:5:\"#name\";s:25:\"views_send_bulk_form[236]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:237;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:7:\"#weight\";d:0.23699999999999998845368054389837197959423065185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-237\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-237\";s:5:\"#name\";s:25:\"views_send_bulk_form[237]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:238;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:7:\"#weight\";d:0.237999999999999989341858963598497211933135986328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-238\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-238\";s:5:\"#name\";s:25:\"views_send_bulk_form[238]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:239;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:7:\"#weight\";d:0.23899999999999999023003738329862244427204132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-239\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-239\";s:5:\"#name\";s:25:\"views_send_bulk_form[239]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:240;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:7:\"#weight\";d:0.2399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-240\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-240\";s:5:\"#name\";s:25:\"views_send_bulk_form[240]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:241;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:7:\"#weight\";d:0.24099999999999999200639422269887290894985198974609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-241\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-241\";s:5:\"#name\";s:25:\"views_send_bulk_form[241]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:242;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:7:\"#weight\";d:0.24199999999999999289457264239899814128875732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-242\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-242\";s:5:\"#name\";s:25:\"views_send_bulk_form[242]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:243;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:7:\"#weight\";d:0.24299999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-243\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-243\";s:5:\"#name\";s:25:\"views_send_bulk_form[243]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:244;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:7:\"#weight\";d:0.2439999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-244\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-244\";s:5:\"#name\";s:25:\"views_send_bulk_form[244]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:245;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:7:\"#weight\";d:0.24499999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-245\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-245\";s:5:\"#name\";s:25:\"views_send_bulk_form[245]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:246;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:7:\"#weight\";d:0.245999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-246\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-246\";s:5:\"#name\";s:25:\"views_send_bulk_form[246]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:247;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI1MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:7:\"#weight\";d:0.24699999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-247\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-247\";s:5:\"#name\";s:25:\"views_send_bulk_form[247]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:248;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:7:\"#weight\";d:0.2479999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-248\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-248\";s:5:\"#name\";s:25:\"views_send_bulk_form[248]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:249;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:7:\"#weight\";d:0.24899999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-249\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-249\";s:5:\"#name\";s:25:\"views_send_bulk_form[249]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:250;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:7:\"#weight\";d:0.25;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-250\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-250\";s:5:\"#name\";s:25:\"views_send_bulk_form[250]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:251;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:7:\"#weight\";d:0.25100000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-251\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-251\";s:5:\"#name\";s:25:\"views_send_bulk_form[251]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:252;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:7:\"#weight\";d:0.2520000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-252\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-252\";s:5:\"#name\";s:25:\"views_send_bulk_form[252]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:253;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:7:\"#weight\";d:0.25300000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-253\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-253\";s:5:\"#name\";s:25:\"views_send_bulk_form[253]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:254;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:7:\"#weight\";d:0.254000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-254\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-254\";s:5:\"#name\";s:25:\"views_send_bulk_form[254]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:255;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:7:\"#weight\";d:0.25500000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-255\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-255\";s:5:\"#name\";s:25:\"views_send_bulk_form[255]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:256;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:7:\"#weight\";d:0.2560000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-256\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-256\";s:5:\"#name\";s:25:\"views_send_bulk_form[256]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:257;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:7:\"#weight\";d:0.25700000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-257\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-257\";s:5:\"#name\";s:25:\"views_send_bulk_form[257]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:258;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:7:\"#weight\";d:0.25800000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-258\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-258\";s:5:\"#name\";s:25:\"views_send_bulk_form[258]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:259;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:7:\"#weight\";d:0.25900000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-259\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-259\";s:5:\"#name\";s:25:\"views_send_bulk_form[259]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:260;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:7:\"#weight\";d:0.2600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-260\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-260\";s:5:\"#name\";s:25:\"views_send_bulk_form[260]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:261;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:7:\"#weight\";d:0.26100000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-261\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-261\";s:5:\"#name\";s:25:\"views_send_bulk_form[261]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:262;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:7:\"#weight\";d:0.262000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-262\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-262\";s:5:\"#name\";s:25:\"views_send_bulk_form[262]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:263;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:7:\"#weight\";d:0.26300000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-263\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-263\";s:5:\"#name\";s:25:\"views_send_bulk_form[263]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:264;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:7:\"#weight\";d:0.2640000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-264\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-264\";s:5:\"#name\";s:25:\"views_send_bulk_form[264]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:265;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:7:\"#weight\";d:0.26500000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-265\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-265\";s:5:\"#name\";s:25:\"views_send_bulk_form[265]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:266;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:7:\"#weight\";d:0.2660000000000000142108547152020037174224853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-266\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-266\";s:5:\"#name\";s:25:\"views_send_bulk_form[266]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:267;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:7:\"#weight\";d:0.26700000000000001509903313490212894976139068603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-267\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-267\";s:5:\"#name\";s:25:\"views_send_bulk_form[267]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:268;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:7:\"#weight\";d:0.2680000000000000159872115546022541821002960205078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-268\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-268\";s:5:\"#name\";s:25:\"views_send_bulk_form[268]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:269;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:7:\"#weight\";d:0.26900000000000001687538997430237941443920135498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-269\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-269\";s:5:\"#name\";s:25:\"views_send_bulk_form[269]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:270;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:7:\"#weight\";d:0.270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-270\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-270\";s:5:\"#name\";s:25:\"views_send_bulk_form[270]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:271;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:7:\"#weight\";d:0.27100000000000001865174681370262987911701202392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-271\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-271\";s:5:\"#name\";s:25:\"views_send_bulk_form[271]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:272;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:7:\"#weight\";d:0.2720000000000000195399252334027551114559173583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-272\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-272\";s:5:\"#name\";s:25:\"views_send_bulk_form[272]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:273;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:7:\"#weight\";d:0.27300000000000002042810365310288034379482269287109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-273\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-273\";s:5:\"#name\";s:25:\"views_send_bulk_form[273]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:274;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:7:\"#weight\";d:0.27400000000000002131628207280300557613372802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-274\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-274\";s:5:\"#name\";s:25:\"views_send_bulk_form[274]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:275;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:7:\"#weight\";d:0.27500000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-275\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-275\";s:5:\"#name\";s:25:\"views_send_bulk_form[275]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:276;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:7:\"#weight\";d:0.2760000000000000230926389122032560408115386962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-276\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-276\";s:5:\"#name\";s:25:\"views_send_bulk_form[276]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:277;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:7:\"#weight\";d:0.27700000000000002398081733190338127315044403076171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-277\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-277\";s:5:\"#name\";s:25:\"views_send_bulk_form[277]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:278;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:7:\"#weight\";d:0.278000000000000024868995751603506505489349365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-278\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-278\";s:5:\"#name\";s:25:\"views_send_bulk_form[278]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:279;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:7:\"#weight\";d:0.27900000000000002575717417130363173782825469970703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-279\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-279\";s:5:\"#name\";s:25:\"views_send_bulk_form[279]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:280;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:7:\"#weight\";d:0.2800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-280\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-280\";s:5:\"#name\";s:25:\"views_send_bulk_form[280]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:281;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:7:\"#weight\";d:0.28100000000000002753353101070388220250606536865234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-281\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-281\";s:5:\"#name\";s:25:\"views_send_bulk_form[281]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:282;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:7:\"#weight\";d:0.281999999999999972910558199146180413663387298583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-282\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-282\";s:5:\"#name\";s:25:\"views_send_bulk_form[282]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:283;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:7:\"#weight\";d:0.282999999999999973798736618846305646002292633056640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-283\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-283\";s:5:\"#name\";s:25:\"views_send_bulk_form[283]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:284;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:7:\"#weight\";d:0.283999999999999974686915038546430878341197967529296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-284\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-284\";s:5:\"#name\";s:25:\"views_send_bulk_form[284]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:285;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:7:\"#weight\";d:0.284999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-285\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-285\";s:5:\"#name\";s:25:\"views_send_bulk_form[285]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:286;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:7:\"#weight\";d:0.285999999999999976463271877946681343019008636474609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-286\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-286\";s:5:\"#name\";s:25:\"views_send_bulk_form[286]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:287;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:7:\"#weight\";d:0.286999999999999977351450297646806575357913970947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-287\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-287\";s:5:\"#name\";s:25:\"views_send_bulk_form[287]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:288;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:7:\"#weight\";d:0.287999999999999978239628717346931807696819305419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-288\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-288\";s:5:\"#name\";s:25:\"views_send_bulk_form[288]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:289;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:7:\"#weight\";d:0.288999999999999979127807137047057040035724639892578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-289\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-289\";s:5:\"#name\";s:25:\"views_send_bulk_form[289]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:290;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:7:\"#weight\";d:0.289999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-290\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-290\";s:5:\"#name\";s:25:\"views_send_bulk_form[290]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:291;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:7:\"#weight\";d:0.290999999999999980904163976447307504713535308837890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-291\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-291\";s:5:\"#name\";s:25:\"views_send_bulk_form[291]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:292;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:7:\"#weight\";d:0.291999999999999981792342396147432737052440643310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-292\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-292\";s:5:\"#name\";s:25:\"views_send_bulk_form[292]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:293;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:7:\"#weight\";d:0.292999999999999982680520815847557969391345977783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-293\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-293\";s:5:\"#name\";s:25:\"views_send_bulk_form[293]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:294;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:7:\"#weight\";d:0.293999999999999983568699235547683201730251312255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-294\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-294\";s:5:\"#name\";s:25:\"views_send_bulk_form[294]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:295;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:7:\"#weight\";d:0.294999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-295\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-295\";s:5:\"#name\";s:25:\"views_send_bulk_form[295]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:296;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:7:\"#weight\";d:0.295999999999999985345056074947933666408061981201171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-296\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-296\";s:5:\"#name\";s:25:\"views_send_bulk_form[296]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:297;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:7:\"#weight\";d:0.296999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-297\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-297\";s:5:\"#name\";s:25:\"views_send_bulk_form[297]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:298;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:7:\"#weight\";d:0.297999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-298\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-298\";s:5:\"#name\";s:25:\"views_send_bulk_form[298]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:299;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:7:\"#weight\";d:0.298999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-299\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-299\";s:5:\"#name\";s:25:\"views_send_bulk_form[299]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:300;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:7:\"#weight\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-300\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-300\";s:5:\"#name\";s:25:\"views_send_bulk_form[300]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:301;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:7:\"#weight\";d:0.300999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-301\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-301\";s:5:\"#name\";s:25:\"views_send_bulk_form[301]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:302;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:7:\"#weight\";d:0.301999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-302\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-302\";s:5:\"#name\";s:25:\"views_send_bulk_form[302]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:303;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:7:\"#weight\";d:0.302999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-303\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-303\";s:5:\"#name\";s:25:\"views_send_bulk_form[303]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:304;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:7:\"#weight\";d:0.303999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-304\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-304\";s:5:\"#name\";s:25:\"views_send_bulk_form[304]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:305;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:7:\"#weight\";d:0.304999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-305\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-305\";s:5:\"#name\";s:25:\"views_send_bulk_form[305]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:306;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:7:\"#weight\";d:0.305999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-306\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-306\";s:5:\"#name\";s:25:\"views_send_bulk_form[306]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:307;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:7:\"#weight\";d:0.306999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-307\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-307\";s:5:\"#name\";s:25:\"views_send_bulk_form[307]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:308;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:7:\"#weight\";d:0.307999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-308\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-308\";s:5:\"#name\";s:25:\"views_send_bulk_form[308]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:309;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:7:\"#weight\";d:0.308999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-309\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-309\";s:5:\"#name\";s:25:\"views_send_bulk_form[309]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:310;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:7:\"#weight\";d:0.309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-310\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-310\";s:5:\"#name\";s:25:\"views_send_bulk_form[310]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:311;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:7:\"#weight\";d:0.310999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-311\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-311\";s:5:\"#name\";s:25:\"views_send_bulk_form[311]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:312;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:7:\"#weight\";d:0.311999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-312\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-312\";s:5:\"#name\";s:25:\"views_send_bulk_form[312]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:313;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:7:\"#weight\";d:0.313000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-313\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-313\";s:5:\"#name\";s:25:\"views_send_bulk_form[313]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:314;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:7:\"#weight\";d:0.314000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-314\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-314\";s:5:\"#name\";s:25:\"views_send_bulk_form[314]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:315;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:7:\"#weight\";d:0.315000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-315\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-315\";s:5:\"#name\";s:25:\"views_send_bulk_form[315]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:316;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:7:\"#weight\";d:0.316000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-316\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-316\";s:5:\"#name\";s:25:\"views_send_bulk_form[316]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:317;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:7:\"#weight\";d:0.317000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-317\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-317\";s:5:\"#name\";s:25:\"views_send_bulk_form[317]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:318;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:7:\"#weight\";d:0.318000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-318\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-318\";s:5:\"#name\";s:25:\"views_send_bulk_form[318]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:319;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:7:\"#weight\";d:0.319000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-319\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-319\";s:5:\"#name\";s:25:\"views_send_bulk_form[319]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:320;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:7:\"#weight\";d:0.320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-320\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-320\";s:5:\"#name\";s:25:\"views_send_bulk_form[320]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:321;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:7:\"#weight\";d:0.321000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-321\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-321\";s:5:\"#name\";s:25:\"views_send_bulk_form[321]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:322;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:7:\"#weight\";d:0.322000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-322\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-322\";s:5:\"#name\";s:25:\"views_send_bulk_form[322]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:323;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:7:\"#weight\";d:0.323000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-323\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-323\";s:5:\"#name\";s:25:\"views_send_bulk_form[323]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:324;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:7:\"#weight\";d:0.324000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-324\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-324\";s:5:\"#name\";s:25:\"views_send_bulk_form[324]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:325;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:7:\"#weight\";d:0.325000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-325\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-325\";s:5:\"#name\";s:25:\"views_send_bulk_form[325]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:326;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:7:\"#weight\";d:0.326000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-326\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-326\";s:5:\"#name\";s:25:\"views_send_bulk_form[326]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:327;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:7:\"#weight\";d:0.327000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-327\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-327\";s:5:\"#name\";s:25:\"views_send_bulk_form[327]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:328;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:7:\"#weight\";d:0.328000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-328\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-328\";s:5:\"#name\";s:25:\"views_send_bulk_form[328]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:329;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:7:\"#weight\";d:0.329000000000000014654943925052066333591938018798828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-329\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-329\";s:5:\"#name\";s:25:\"views_send_bulk_form[329]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:330;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:7:\"#weight\";d:0.330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-330\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-330\";s:5:\"#name\";s:25:\"views_send_bulk_form[330]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:331;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:7:\"#weight\";d:0.331000000000000016431300764452316798269748687744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-331\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-331\";s:5:\"#name\";s:25:\"views_send_bulk_form[331]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:332;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:7:\"#weight\";d:0.332000000000000017319479184152442030608654022216796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-332\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-332\";s:5:\"#name\";s:25:\"views_send_bulk_form[332]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:333;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:7:\"#weight\";d:0.333000000000000018207657603852567262947559356689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-333\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-333\";s:5:\"#name\";s:25:\"views_send_bulk_form[333]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:334;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:7:\"#weight\";d:0.334000000000000019095836023552692495286464691162109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-334\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-334\";s:5:\"#name\";s:25:\"views_send_bulk_form[334]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:335;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:7:\"#weight\";d:0.335000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-335\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-335\";s:5:\"#name\";s:25:\"views_send_bulk_form[335]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:336;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:7:\"#weight\";d:0.336000000000000020872192862952942959964275360107421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-336\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-336\";s:5:\"#name\";s:25:\"views_send_bulk_form[336]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:337;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:7:\"#weight\";d:0.337000000000000021760371282653068192303180694580078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-337\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-337\";s:5:\"#name\";s:25:\"views_send_bulk_form[337]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:338;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:7:\"#weight\";d:0.338000000000000022648549702353193424642086029052734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-338\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-338\";s:5:\"#name\";s:25:\"views_send_bulk_form[338]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:339;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:7:\"#weight\";d:0.339000000000000023536728122053318656980991363525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-339\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-339\";s:5:\"#name\";s:25:\"views_send_bulk_form[339]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:340;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:7:\"#weight\";d:0.340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-340\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-340\";s:5:\"#name\";s:25:\"views_send_bulk_form[340]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:341;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:7:\"#weight\";d:0.341000000000000025313084961453569121658802032470703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-341\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-341\";s:5:\"#name\";s:25:\"views_send_bulk_form[341]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:342;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:7:\"#weight\";d:0.342000000000000026201263381153694353997707366943359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-342\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-342\";s:5:\"#name\";s:25:\"views_send_bulk_form[342]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:343;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:7:\"#weight\";d:0.343000000000000027089441800853819586336612701416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-343\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-343\";s:5:\"#name\";s:25:\"views_send_bulk_form[343]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:344;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:7:\"#weight\";d:0.34399999999999997246646898929611779749393463134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-344\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-344\";s:5:\"#name\";s:25:\"views_send_bulk_form[344]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:345;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:7:\"#weight\";d:0.3449999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-345\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-345\";s:5:\"#name\";s:25:\"views_send_bulk_form[345]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:346;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:7:\"#weight\";d:0.34599999999999997424282582869636826217174530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-346\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-346\";s:5:\"#name\";s:25:\"views_send_bulk_form[346]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:347;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:7:\"#weight\";d:0.346999999999999975131004248396493494510650634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-347\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-347\";s:5:\"#name\";s:25:\"views_send_bulk_form[347]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:348;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:7:\"#weight\";d:0.34799999999999997601918266809661872684955596923828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-348\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-348\";s:5:\"#name\";s:25:\"views_send_bulk_form[348]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:349;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:7:\"#weight\";d:0.3489999999999999769073610877967439591884613037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-349\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-349\";s:5:\"#name\";s:25:\"views_send_bulk_form[349]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:350;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:7:\"#weight\";d:0.34999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-350\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-350\";s:5:\"#name\";s:25:\"views_send_bulk_form[350]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:351;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:7:\"#weight\";d:0.35099999999999997868371792719699442386627197265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-351\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-351\";s:5:\"#name\";s:25:\"views_send_bulk_form[351]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:352;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:7:\"#weight\";d:0.35199999999999997957189634689711965620517730712890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-352\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-352\";s:5:\"#name\";s:25:\"views_send_bulk_form[352]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:353;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:7:\"#weight\";d:0.3529999999999999804600747665972448885440826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-353\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-353\";s:5:\"#name\";s:25:\"views_send_bulk_form[353]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:354;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:7:\"#weight\";d:0.35399999999999998134825318629737012088298797607421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-354\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-354\";s:5:\"#name\";s:25:\"views_send_bulk_form[354]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:355;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:7:\"#weight\";d:0.354999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-355\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-355\";s:5:\"#name\";s:25:\"views_send_bulk_form[355]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:356;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjIzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:7:\"#weight\";d:0.35599999999999998312461002569762058556079864501953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-356\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-356\";s:5:\"#name\";s:25:\"views_send_bulk_form[356]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:25:\"edit-views-send-bulk-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-views-send-bulk-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";s:55:\"Review and confirm the message that is about to be sent\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:18:\"views-send-preview\";}s:20:\"data-drupal-selector\";s:21:\"views-form-vbo-page-2\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:4:\"from\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:89:\"<div class=\"views-send-preview-value\">&quot;Buidl.so&quot; &lt;noreply@buidl.so&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"from\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"from\";}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-from\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-from\";s:5:\"#name\";s:4:\"from\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:2:\"to\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:150:\"<div id=\"views-send-preview-to\" class=\"views-send-preview-value\">&quot;harshal.pradhan@krushna53.com&quot; &lt;harshal.pradhan@krushna53.com&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:2:\"to\";}s:14:\"#array_parents\";a:1:{i:0;s:2:\"to\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:7:\"edit-to\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:7:\"edit-to\";s:5:\"#name\";s:2:\"to\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"subject\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:78:\"<div class=\"views-send-preview-value\">[views-send:title] - BuildersTribe</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"subject\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"subject\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-subject\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-subject\";s:5:\"#name\";s:7:\"subject\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"message\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:203:\"<div id=\"views-send-preview-message\" class=\"views-send-preview-value\"><p>Hi [views-send:name],</p>\n\n<p> </p>\n\n<p>[views-send:field_programs]. - [views-send:title]</p>\n\n<p>Regards</p>\n\n<p> </p>\n</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"message\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"message\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-message\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-message\";s:5:\"#name\";s:7:\"message\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"headers\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:92:\"<div id=\"views-send-preview-headers\" class=\"views-send-preview-value\">Precedence: bulk</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"headers\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"headers\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-headers\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-headers\";s:5:\"#name\";s:7:\"headers\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:357:{i:0;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--0-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:0;}i:1;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--1-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:1;}i:2;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--2-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:2;}i:3;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--3-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:3;}i:4;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--4-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:4;}i:5;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--5-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:5;}i:6;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--6-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:6;}i:7;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--7-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:7;}i:8;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--8-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:8;}i:9;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--9-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:9;}i:10;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--10-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:10;}i:11;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--11-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:11;}i:12;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--12-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:12;}i:13;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--13-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:13;}i:14;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--14-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:14;}i:15;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--15-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:15;}i:16;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--16-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:16;}i:17;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--17-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:17;}i:18;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--18-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:18;}i:19;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--19-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:19;}i:20;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--20-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:20;}i:21;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--21-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:21;}i:22;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--22-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:22;}i:23;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--23-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:23;}i:24;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--24-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:24;}i:25;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--25-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:25;}i:26;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--26-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:26;}i:27;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--27-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:27;}i:28;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--28-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:28;}i:29;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--29-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:29;}i:30;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--30-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:30;}i:31;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--31-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:31;}i:32;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--32-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:32;}i:33;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--33-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:33;}i:34;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--34-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:34;}i:35;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--35-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:35;}i:36;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--36-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:36;}i:37;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--37-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:37;}i:38;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--38-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:38;}i:39;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--39-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:39;}i:40;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--40-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:40;}i:41;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--41-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:41;}i:42;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--42-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:42;}i:43;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--43-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:43;}i:44;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--44-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:44;}i:45;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--45-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:45;}i:46;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--46-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:46;}i:47;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--47-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:47;}i:48;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--48-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:48;}i:49;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--49-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:49;}i:50;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--50-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:50;}i:51;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--51-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:51;}i:52;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--52-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:52;}i:53;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--53-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:53;}i:54;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--54-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:54;}i:55;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--55-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:55;}i:56;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--56-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:56;}i:57;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--57-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:57;}i:58;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--58-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:58;}i:59;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--59-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:59;}i:60;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--60-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:60;}i:61;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--61-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:61;}i:62;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--62-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:62;}i:63;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--63-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:63;}i:64;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--64-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:64;}i:65;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--65-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:65;}i:66;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--66-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:66;}i:67;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--67-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:67;}i:68;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--68-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:68;}i:69;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--69-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:69;}i:70;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--70-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:70;}i:71;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--71-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:71;}i:72;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--72-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:72;}i:73;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--73-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:73;}i:74;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--74-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:74;}i:75;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--75-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:75;}i:76;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--76-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:76;}i:77;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--77-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:77;}i:78;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--78-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:78;}i:79;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--79-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:79;}i:80;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--80-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:80;}i:81;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--81-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:81;}i:82;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--82-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:82;}i:83;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--83-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:83;}i:84;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--84-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:84;}i:85;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--85-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:85;}i:86;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--86-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:86;}i:87;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--87-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:87;}i:88;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--88-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:88;}i:89;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--89-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:89;}i:90;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--90-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:90;}i:91;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--91-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:91;}i:92;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--92-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:92;}i:93;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--93-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:93;}i:94;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--94-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:94;}i:95;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--95-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:95;}i:96;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--96-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:96;}i:97;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--97-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:97;}i:98;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--98-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:98;}i:99;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--99-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:99;}i:100;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--100-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:100;}i:101;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--101-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:101;}i:102;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--102-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:102;}i:103;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--103-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:103;}i:104;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--104-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:104;}i:105;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--105-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:105;}i:106;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--106-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:106;}i:107;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--107-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:107;}i:108;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--108-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:108;}i:109;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--109-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:109;}i:110;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--110-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:110;}i:111;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--111-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:111;}i:112;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--112-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:112;}i:113;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--113-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:113;}i:114;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--114-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:114;}i:115;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--115-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:115;}i:116;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--116-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:116;}i:117;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--117-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:117;}i:118;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--118-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:118;}i:119;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--119-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:119;}i:120;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--120-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:120;}i:121;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--121-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:121;}i:122;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--122-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:122;}i:123;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--123-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:123;}i:124;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--124-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:124;}i:125;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--125-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:125;}i:126;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--126-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:126;}i:127;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--127-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:127;}i:128;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--128-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:128;}i:129;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--129-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:129;}i:130;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--130-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:130;}i:131;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--131-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:131;}i:132;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--132-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:132;}i:133;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--133-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:133;}i:134;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--134-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:134;}i:135;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--135-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:135;}i:136;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--136-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:136;}i:137;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--137-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:137;}i:138;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--138-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:138;}i:139;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--139-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:139;}i:140;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--140-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:140;}i:141;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--141-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:141;}i:142;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--142-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:142;}i:143;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--143-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:143;}i:144;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--144-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:144;}i:145;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--145-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:145;}i:146;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--146-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:146;}i:147;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--147-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:147;}i:148;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--148-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:148;}i:149;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--149-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:149;}i:150;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--150-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:150;}i:151;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--151-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:151;}i:152;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--152-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:152;}i:153;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--153-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:153;}i:154;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--154-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:154;}i:155;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--155-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:155;}i:156;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--156-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:156;}i:157;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--157-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:157;}i:158;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--158-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:158;}i:159;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--159-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:159;}i:160;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--160-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:160;}i:161;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--161-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:161;}i:162;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--162-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:162;}i:163;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--163-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:163;}i:164;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--164-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:164;}i:165;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--165-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:165;}i:166;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--166-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:166;}i:167;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--167-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:167;}i:168;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--168-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:168;}i:169;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--169-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:169;}i:170;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--170-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:170;}i:171;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--171-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:171;}i:172;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--172-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:172;}i:173;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--173-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:173;}i:174;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--174-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:174;}i:175;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--175-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:175;}i:176;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--176-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:176;}i:177;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--177-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:177;}i:178;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--178-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:178;}i:179;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--179-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:179;}i:180;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--180-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:180;}i:181;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--181-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:181;}i:182;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--182-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:182;}i:183;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--183-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:183;}i:184;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--184-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:184;}i:185;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--185-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:185;}i:186;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--186-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:186;}i:187;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--187-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:187;}i:188;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--188-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:188;}i:189;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--189-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:189;}i:190;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--190-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:190;}i:191;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--191-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:191;}i:192;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--192-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:192;}i:193;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--193-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:193;}i:194;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--194-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:194;}i:195;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--195-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:195;}i:196;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--196-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:196;}i:197;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--197-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:197;}i:198;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--198-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:198;}i:199;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--199-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:199;}i:200;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--200-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:200;}i:201;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--201-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:201;}i:202;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--202-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:202;}i:203;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--203-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:203;}i:204;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--204-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:204;}i:205;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--205-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:205;}i:206;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--206-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:206;}i:207;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--207-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:207;}i:208;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--208-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:208;}i:209;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--209-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:209;}i:210;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--210-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:210;}i:211;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--211-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:211;}i:212;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--212-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:212;}i:213;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--213-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:213;}i:214;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--214-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:214;}i:215;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--215-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:215;}i:216;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--216-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:216;}i:217;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--217-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:217;}i:218;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--218-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:218;}i:219;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--219-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:219;}i:220;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--220-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:220;}i:221;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--221-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:221;}i:222;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--222-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:222;}i:223;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--223-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:223;}i:224;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--224-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:224;}i:225;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--225-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:225;}i:226;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--226-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:226;}i:227;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--227-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:227;}i:228;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--228-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:228;}i:229;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--229-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:229;}i:230;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--230-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:230;}i:231;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--231-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:231;}i:232;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--232-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:232;}i:233;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--233-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:233;}i:234;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--234-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:234;}i:235;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--235-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:235;}i:236;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--236-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:236;}i:237;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--237-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:237;}i:238;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--238-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:238;}i:239;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--239-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:239;}i:240;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--240-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:240;}i:241;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--241-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:241;}i:242;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--242-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:242;}i:243;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--243-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:243;}i:244;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--244-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:244;}i:245;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--245-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:245;}i:246;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--246-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:246;}i:247;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--247-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:247;}i:248;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--248-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:248;}i:249;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--249-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:249;}i:250;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--250-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:250;}i:251;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--251-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:251;}i:252;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--252-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:252;}i:253;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--253-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:253;}i:254;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--254-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:254;}i:255;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--255-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:255;}i:256;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--256-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:256;}i:257;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--257-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:257;}i:258;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--258-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:258;}i:259;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--259-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:259;}i:260;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--260-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:260;}i:261;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--261-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:261;}i:262;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--262-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:262;}i:263;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--263-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:263;}i:264;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--264-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:264;}i:265;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--265-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:265;}i:266;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--266-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:266;}i:267;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--267-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:267;}i:268;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--268-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:268;}i:269;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--269-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:269;}i:270;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--270-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:270;}i:271;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--271-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:271;}i:272;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--272-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:272;}i:273;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--273-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:273;}i:274;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--274-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:274;}i:275;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--275-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:275;}i:276;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--276-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:276;}i:277;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--277-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:277;}i:278;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--278-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:278;}i:279;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--279-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:279;}i:280;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--280-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:280;}i:281;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--281-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:281;}i:282;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--282-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:282;}i:283;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--283-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:283;}i:284;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--284-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:284;}i:285;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--285-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:285;}i:286;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--286-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:286;}i:287;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--287-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:287;}i:288;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--288-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:288;}i:289;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--289-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:289;}i:290;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--290-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:290;}i:291;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--291-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:291;}i:292;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--292-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:292;}i:293;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--293-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:293;}i:294;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--294-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:294;}i:295;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--295-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:295;}i:296;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--296-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:296;}i:297;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--297-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:297;}i:298;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--298-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:298;}i:299;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--299-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:299;}i:300;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--300-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:300;}i:301;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--301-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:301;}i:302;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--302-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:302;}i:303;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--303-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:303;}i:304;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--304-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:304;}i:305;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--305-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:305;}i:306;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--306-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:306;}i:307;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--307-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:307;}i:308;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--308-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:308;}i:309;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--309-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:309;}i:310;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--310-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:310;}i:311;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--311-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:311;}i:312;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--312-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:312;}i:313;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--313-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:313;}i:314;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--314-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:314;}i:315;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--315-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:315;}i:316;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--316-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:316;}i:317;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--317-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:317;}i:318;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--318-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:318;}i:319;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--319-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:319;}i:320;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--320-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:320;}i:321;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--321-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:321;}i:322;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--322-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:322;}i:323;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--323-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:323;}i:324;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--324-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:324;}i:325;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--325-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:325;}i:326;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--326-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:326;}i:327;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--327-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:327;}i:328;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--328-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:328;}i:329;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--329-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:329;}i:330;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--330-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:330;}i:331;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--331-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:331;}i:332;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--332-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:332;}i:333;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--333-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:333;}i:334;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--334-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:334;}i:335;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--335-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:335;}i:336;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--336-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:336;}i:337;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--337-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:337;}i:338;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--338-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:338;}i:339;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--339-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:339;}i:340;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--340-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:340;}i:341;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--341-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:341;}i:342;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--342-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:342;}i:343;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--343-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:343;}i:344;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--344-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:344;}i:345;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--345-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:345;}i:346;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--346-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:346;}i:347;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--347-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:347;}i:348;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--348-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:348;}i:349;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--349-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:349;}i:350;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--350-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:350;}i:351;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--351-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:351;}i:352;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--352-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:352;}i:353;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--353-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:353;}i:354;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--354-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:354;}i:355;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--355-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:355;}i:356;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--356-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:356;}}}s:8:\"#form_id\";s:21:\"views_form_vbo_page_2\";s:9:\"#build_id\";s:48:\"form-2OWJvz9b6yQiNvR2Z6MVQ8elrAQ_GrYBYZx0YEq7a8c\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-2OWJvz9b6yQiNvR2Z6MVQ8elrAQ_GrYBYZx0YEq7a8c\";s:3:\"#id\";s:48:\"form-2OWJvz9b6yQiNvR2Z6MVQ8elrAQ_GrYBYZx0YEq7a8c\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-2owjvz9b6yqinvr2z6mvq8elraq-grybyzx0yeq7a8c\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:10:\"form_token\";a:27:{s:3:\"#id\";s:37:\"edit-views-form-vbo-page-2-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-views-form-vbo-page-2-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"views_form_vbo_page_2\";s:3:\"#id\";s:26:\"edit-views-form-vbo-page-2\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-views-form-vbo-page-2\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:21:\"views-form-vbo-page-2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:21:\"views_form_vbo_page_2\";i:1;s:21:\"views_form_vbo_page_2\";}s:12:\"#cache_token\";s:43:\"UD3RBx2yaYTjlcrG5pruKD7ZkisXS6pM_aRqhx2FVpE\";s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:2:{i:0;O:27:\"Drupal\\views\\ViewExecutable\":1:{s:20:\"\0*\0serializationData\";a:11:{s:7:\"storage\";s:3:\"vbo\";s:10:\"views_data\";s:16:\"views.views_data\";s:14:\"route_provider\";s:21:\"router.route_provider\";s:15:\"current_display\";s:6:\"page_2\";s:4:\"args\";a:0:{}s:12:\"current_page\";N;s:13:\"exposed_input\";a:2:{s:2:\"id\";s:4:\"1456\";s:2:\"op\";s:5:\"start\";}s:17:\"exposed_raw_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:12:\"exposed_data\";a:6:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:6:\"submit\";s:5:\"Apply\";s:13:\"form_build_id\";s:48:\"form-jxKag4LxF1qpcPP40NYI8J3rByKkZkxshXEMzoJIYb4\";s:7:\"form_id\";s:18:\"views_exposed_form\";s:0:\"\";s:5:\"Apply\";}s:6:\"dom_id\";s:64:\"bc71bb3c1cf4b5fb77a9686aa40b8dc4703f7a5209a2130d2d40de26001175ae\";s:8:\"executed\";b:1;}}i:1;a:1:{i:0;a:5:{s:6:\"#theme\";a:6:{i:0;s:29:\"views_view_table__vbo__page_2\";i:1;s:24:\"views_view_table__page_2\";i:2;s:27:\"views_view_table__vbo__page\";i:3;s:22:\"views_view_table__page\";i:4;s:21:\"views_view_table__vbo\";i:5;s:16:\"views_view_table\";}s:5:\"#view\";r:24808;s:5:\"#rows\";a:357:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443122\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/buddle-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8uPsFNc5nb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"997\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BuddleProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buddle.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"306\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1225\";s:8:\"revision\";s:4:\"1446\";s:4:\"uuid\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Buddle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1446\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"thisispalash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"pa334@cornell.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436052\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pa334@cornell.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Palash A\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"996\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"155\";s:6:\"height\";s:3:\"158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/isthispalash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thisispalash.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/theprimefibber\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1454\";s:4:\"uuid\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661435107\";s:3:\"nid\";s:4:\"1225\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DeFIRE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/firefly_defire/firefly-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/DeFIREorg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YgXNaHeyrm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"995\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"266\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"308\";}i:4;a:1:{s:9:\"target_id\";s:3:\"154\";}i:5;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DeFIRE_ORG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://defire.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1133:\"DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"22\";}i:2;a:1:{s:9:\"target_id\";s:3:\"191\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\" The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1221\";s:8:\"revision\";s:4:\"1442\";s:4:\"uuid\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DeFIRE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1442\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"firefly\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"firefly@defire.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Europe/Copenhagen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661429491\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"firefly@defire.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Firefly\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T11:40:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"https://defire.org/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Firefly_DeFIRE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1439\";s:4:\"uuid\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661422019\";s:3:\"nid\";s:4:\"1221\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1439\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=pLHHkJSSCm0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QKN7bXvP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"986\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"642\";s:6:\"height\";s:3:\"128\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CropBytes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T07:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Yes, we have a working product and game available on iOS and Android with a web version available as well. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:841:\"ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}i:2;a:1:{s:9:\"target_id\";s:3:\"421\";}i:3;a:1:{s:9:\"target_id\";s:3:\"422\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://whitepaper.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Our TG is the large gaming industry and gamers. \r\nAlso investors and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1208\";s:8:\"revision\";s:4:\"1405\";s:4:\"uuid\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CropBytes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sandeep@cropbytes.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661384562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sandeep@cropbytes.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T19:52:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/cb_sandeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1444\";s:4:\"uuid\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661383207\";s:3:\"nid\";s:4:\"1208\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1444\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fundsy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411477\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-31T21:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"I got the numbers from public sources/researches\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Web3 SaaS platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"High fiat USD inflation\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Beat USD fiat inflation with crypto\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1207\";s:8:\"revision\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fundsy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Moscow\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647456177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661340866\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661405174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661340784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"cryptoandymail@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mashkin\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrey Mashkin\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"981\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1104\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"A chance to grow fast with my idea\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2014\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"They always want to walk anywhere\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andrey-mashkin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"239\";s:4:\"uuid\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661368127\";s:3:\"nid\";s:4:\"1207\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hmmm trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1206\";s:8:\"revision\";s:4:\"1402\";s:4:\"uuid\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Hmmm trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdbvAvvgbyEiPQV90UMFQ1XA.0KIvkhv6gGBo65yZMfA8CGxkbdB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"trial21@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"trial21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T12:52:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1441\";s:4:\"uuid\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1661345563\";s:3:\"nid\";s:4:\"1206\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1441\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347863\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"983\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3840\";s:6:\"height\";s:4:\"2160\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paysenger.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://wp.egoco.in/#introduction\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1205\";s:8:\"revision\";s:4:\"1401\";s:4:\"uuid\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Paysenger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"partnerships@paysenger.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660893751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661343253\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"partnerships@paysenger.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Stan Novi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T07:22:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1395\";s:4:\"uuid\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1661342942\";s:3:\"nid\";s:4:\"1205\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1395\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Occupy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/pavantej/30-min-one-on-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://omniversemeta.s3.ap-south-1.amazonaws.com/flixverse/index.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"980\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"362\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/OccupyMeta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1032:\"We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:931:\"In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"420\";}i:4;a:1:{s:9:\"target_id\";s:2:\"24\";}i:5;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1204\";s:8:\"revision\";s:4:\"1399\";s:4:\"uuid\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Occupy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pavan Tej\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"joinoccupyapp@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658995565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347853\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661423928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661265907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"joinoccupyapp@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Pavan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"780\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"887\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-28T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/thepavantej\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1169\";s:4:\"uuid\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1661334154\";s:3:\"nid\";s:4:\"1204\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1169\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Plug Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/plugex/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/PlugExchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/n1OomYpVAy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"979\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"749\";s:6:\"height\";s:3:\"396\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.plug.exchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"165\";}i:4;a:1:{s:9:\"target_id\";s:3:\"257\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"419\";}i:7;a:1:{s:9:\"target_id\";s:3:\"321\";}i:8;a:1:{s:9:\"target_id\";s:3:\"160\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"There is no Multi-Crosschain platform in this space. We have first mover advantage\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1203\";s:8:\"revision\";s:4:\"1398\";s:4:\"uuid\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Plug Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"plug\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"admin@plug.exchange\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661339362\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"admin@plug.exchange\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Plug Exchange\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Cryptoverse\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T09:35:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"New Delhi India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1438\";s:4:\"uuid\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1661333926\";s:3:\"nid\";s:4:\"1203\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1438\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bhratakiller\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viman\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"pushpak@zetmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661408285\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1661326108\";s:3:\"nid\";s:4:\"1201\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1430\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bee_eyes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"iliass@jpigs.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661182896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661348209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1661265355\";s:3:\"nid\";s:4:\"1192\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1422\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DSI Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661314343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/anantmoona/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"965\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1538\";s:6:\"height\";s:4:\"1708\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"388\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"161\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dsinetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://dsiprotocol.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1180\";s:8:\"revision\";s:4:\"1375\";s:4:\"uuid\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"DSI Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645505295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661252579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661253484\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661253205\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"anant@procial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Moona\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anant  Moona\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"969\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1373\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building innovative solutions solving the complex problems with the infrastructure of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Procial\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/anant-moona-9b7533173/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/purple_shadow99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1661177207\";s:3:\"nid\";s:4:\"1180\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"207\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/credorelabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"952\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8840\";s:6:\"height\";s:4:\"1435\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/TrustlessCapHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1380:\"We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Contour\r\nWaveBL\r\nTradelense\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3690:\"At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1167\";s:8:\"revision\";s:4:\"1358\";s:4:\"uuid\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Credore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"lmahanand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"lingraj@credore.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661096684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661093195\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"lingraj@credore.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"748\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Building blockchain based applications\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Just wanted to cross so crossed\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1228\";s:4:\"uuid\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1661093269\";s:3:\"nid\";s:4:\"1167\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1228\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JezeroPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661338064\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://app.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://github.com/blockbasedev/jezeropay-solana\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/mmprbq4b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"951\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/JezeroPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Yeah, we had discussion with developers of Solana pay protocol who are interested in the products\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Yeah, Through existing payment options\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Merchant payments \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Other crypto payments solutions for merchants\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Fintech, Cryptocurrency payments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"There are only few payments solutions available for merchants if they wanna adopt crypto payments\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1166\";s:8:\"revision\";s:4:\"1357\";s:4:\"uuid\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"JezeroPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661147098\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660668840\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1661079920\";s:3:\"nid\";s:4:\"1166\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661067439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1165\";s:8:\"revision\";s:4:\"1355\";s:4:\"uuid\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"avig\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aviigupta01@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661056111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aviigupta01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-20T05:13:45\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1405\";s:4:\"uuid\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1661052678\";s:3:\"nid\";s:4:\"1165\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"948\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"416\";}i:2;a:1:{s:9:\"target_id\";s:3:\"417\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Polymarket\r\nFTX.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 first prediction markets with real odds - A combination of gaming & derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1161\";s:8:\"revision\";s:4:\"1351\";s:4:\"uuid\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Predict888\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vishesh Bhandari\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"visheshbhandari2@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660995190\";s:3:\"nid\";s:4:\"1161\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993172\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1152\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1158\";s:8:\"revision\";s:4:\"1347\";s:4:\"uuid\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"darshan.choudhary\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"darshan.choudhary@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661265501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661263722\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660992469\";s:3:\"nid\";s:4:\"1158\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"13\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446813\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/er-arungupta1990/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"941\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies as a digital Asset rather than Currency.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play.\r\n*Another problem is How to Pay in Crypto in a Country where Nation like India recognize Crypto A Digital Asset rather than Currency?\r\n*How to integrate UPI in this Payment System.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"415\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Binance Pay, Solana Pay etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Anyone in the world who knows how to pay using payment gateway.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"*Because this is the real problem in the crypto payment brainstorming world i.e. How to buy a coffee by paying crypto.\r\n*I have also other fintech(DeFi) idea based on blockchain/Web3. But right now I am focussing on this real problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1156\";s:8:\"revision\";s:4:\"1340\";s:4:\"uuid\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Goofy Pay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"er.arungupta1990@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661433579\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661414408\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"er.arungupta1990@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Arun Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"943\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:467:\"#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Currently, I am a self Employed Businessman and exploring new startup ideas.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"In search of new places where the chicken could satisfy the hunger.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/arun-gupta-1a9627166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1406\";s:4:\"uuid\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660982192\";s:3:\"nid\";s:4:\"1156\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1406\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660992350\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1153\";s:8:\"revision\";s:4:\"1332\";s:4:\"uuid\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29388;}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660973176\";s:3:\"nid\";s:4:\"1153\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paxo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991420\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/pranjal-paxo/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gbayk6g632ek8wa4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://polygontestnet.paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/jEnAQcZ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"939\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2133\";s:6:\"height\";s:3:\"753\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:971:\"By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/kyczhvpr5pshr8c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gearbox, Dydx, TrueFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Defi Users, Traders, investors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1148\";s:8:\"revision\";s:4:\"1327\";s:4:\"uuid\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paxo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"paxo_buidl\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nirmal@paxo.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660903994\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nirmal@paxo.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nirmal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:02:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"paxo finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1396\";s:4:\"uuid\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660899817\";s:3:\"nid\";s:4:\"1148\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1396\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satyug\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sDB_NbT8My0FMgwUHMKoFYI2_bdARD-S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"932\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SatyugLife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://satyug.life\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:552:\"We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1544:\"Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:873:\"What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"\r\nFor a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above 👆 interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2741:\"Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Satyug is an Unreal Engine 5 SDK wrapped Metaverse App Economy with usage of NFT’s and DeFi and a ‘Singular Mission Satyug DAO’, eventually leading to a Satyug Network State of “Givers”, and we do it in a clever Game theoretic manner of Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy with a Game theory), using “Satyug” (Governance) tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1136\";s:8:\"revision\";s:4:\"1309\";s:4:\"uuid\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Satyug\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Suveett\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kalrasuveet@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Australia/Perth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661267212\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660818490\";s:3:\"nid\";s:4:\"1136\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Salsh \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446909\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://calendly.com/clarismichael/30min?back=1&month=2022-08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/Rc2A_cmwVW8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"931\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"335\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T20:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:404:\"Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Narrative driven games are our close competitors such as Affyn games, gala games etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Age 12 to 40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1135\";s:8:\"revision\";s:4:\"1308\";s:4:\"uuid\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Salsh \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Claris_07\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"clarismichael@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660817859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661247320\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clarismichael@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Claris Michael\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Web2 and Web3 video games for xbox and pc.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Salsh Games\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"hahaha... to get to the otherside\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/claris-michael-a3942119b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ClarisMichael1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1389\";s:4:\"uuid\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660818006\";s:3:\"nid\";s:4:\"1135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1389\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Mq6wc2XBmz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"922\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://www.metaclubfootball.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1589:\"We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.mymetaclub.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1128\";s:8:\"revision\";s:4:\"1276\";s:4:\"uuid\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"MetaClub Football\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"rohanmcf\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"rohan@metaclubfootball.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660766233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660766671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rohan@metaclubfootball.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rohan Vij\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"923\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"To find a world where no one would question his intention of crossing the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/rohanraivij/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://medium.com/@rohanraivij\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1377\";s:4:\"uuid\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660763964\";s:3:\"nid\";s:4:\"1128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1377\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"RenderVerse \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339398\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/praneethnagu/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Unfold 2022\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"919\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"295\";}i:2;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/teamrenderverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"We are yet to release the beta product to a close set of 500 waitlisted users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://whitepaper.renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"NFTgo, Sticky.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:655:\"Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1124\";s:8:\"revision\";s:4:\"1268\";s:4:\"uuid\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"RenderVerse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"praneethnagu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"praneeth@artemisnetwork.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660744275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660901878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744081\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"praneeth@artemisnetwork.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Praneeth Nagu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"920\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Artemis Network\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Someone told them it was an egg-cellent idea.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/praneethnagu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/praneethnagu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1373\";s:4:\"uuid\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660723347\";s:3:\"nid\";s:4:\"1124\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1373\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Organic Ledger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"917\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"15908\";s:6:\"height\";s:4:\"2786\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"270\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"We have implemented it across various brands in India and looking to acquire end consumers in the next phase.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"TraceX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Organic Brands, Producers, FPOs, Farmers, end consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1122\";s:8:\"revision\";s:4:\"1264\";s:4:\"uuid\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Organic Ledger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"OrganicLedger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658341001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658504079\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660754786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660715372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sunny Vaish\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"586\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"287\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sunnyvaish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"972\";s:4:\"uuid\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660715443\";s:3:\"nid\";s:4:\"1122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"972\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendar.thetrackapp.com/vip/meet-vikram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://app.daolens.com/onboarding\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://app.daolens.com/daolens/new\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"915\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:4:\"1846\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/DaoLens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.daolens.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:289:\"Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"DAO admins and community managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1117\";s:8:\"revision\";s:4:\"1257\";s:4:\"uuid\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DaoLens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"vikram_aditya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"balu@daolens.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660663700\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660714819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"balu@daolens.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vikram Aditya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vikramaditya94/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://meetvikram.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/viks_rum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1368\";s:4:\"uuid\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660666925\";s:3:\"nid\";s:4:\"1117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1368\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/raghuramat/45min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gdpr8mnikrrmtt4t\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"914\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"240\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}i:2;a:1:{s:9:\"target_id\";s:3:\"411\";}i:3;a:1:{s:9:\"target_id\";s:3:\"412\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/descrypthq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:541:\"The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/c7t35yb9qz8f3ta8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1113\";s:8:\"revision\";s:4:\"1253\";s:4:\"uuid\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Descrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"raghuramat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"raghuram@descrypt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661275779\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"raghuram@descrypt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"A T Raghuram\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/raghuramat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Ghurram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1366\";s:4:\"uuid\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660659627\";s:3:\"nid\";s:4:\"1113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1366\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"arulprakash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"arul@buk.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660656961\";s:3:\"nid\";s:4:\"1112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1362\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fabwelt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/fabweltstudios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://fabwelt.com/public/Deck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://arsenal.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/AcPsTfwPzp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"910\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1045:\"We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1458:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1437:\"Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"408\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://fabwelt.gitbook.io/fabwelt-gitbook/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mainstream gamers around the world!\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1111\";s:8:\"revision\";s:4:\"1251\";s:4:\"uuid\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fabwelt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1251\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"bbspike\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"ldh@fabwelt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661030893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ldh@fabwelt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Loet de Hooge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"909\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Creating your dream and visions!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Fabwelt Studios Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To follow its goal\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/loetdehooge\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1360\";s:4:\"uuid\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660655367\";s:3:\"nid\";s:4:\"1111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1360\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jinsau designers \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"900\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Estate \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1078\";s:8:\"revision\";s:4:\"1198\";s:4:\"uuid\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Jinsau designers \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aminununuwa₦\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aminugambo9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660516201\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660516796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aminugambo9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aminu Gambo \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"899\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"715\";s:6:\"height\";s:3:\"953\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Because it have to\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1349\";s:4:\"uuid\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660516395\";s:3:\"nid\";s:4:\"1078\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1349\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/bitmov/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://play.google.com/store/apps/details?id=com.bitmov.www\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://discord.com/channels/1003918098547617852/1003918098547617855\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"898\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://Bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Wallet Phantom & Slope on the Solana blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"A non-custodial wallet on the Solana blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1067\";s:8:\"revision\";s:4:\"1182\";s:4:\"uuid\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Bitmov Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"tarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@bitmov.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659873549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@bitmov.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"926\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1282\";s:4:\"uuid\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660377184\";s:3:\"nid\";s:4:\"1067\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1282\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660627213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kriti\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"kriti@partnr.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660481300\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418739\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"ritzm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"iamrohitmote@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Chainwhiz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Arka_sg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"arka@chainwhiz.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660461716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660870892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthiknagapuri\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"karthiknagpuri@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kudoszone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kudoszone22\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"KudosZone22@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOHub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ardaerturk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"arda@mefi.ca\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"medcos\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"medic@gym\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"herokuwar4@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ProNFT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402067\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"WeeScore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"vaibhavgeek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"vaibhav.dkm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proton Paymaster\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"mohitjain0920\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mohit@protonapp.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660819465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660719655\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Scatter\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"deku007\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"himi712199823@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661329168\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661329351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661329133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dev.tryscatter.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Zodiac.Eth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402433\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"JadeEmperor\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"kushmehtanigrad@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333033\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:761:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451996\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451977\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402440\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solarzu@siddhant\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"siddhant@solarzu.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660915746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660915700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661144665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"avirajkhare00\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"avirajkhare00@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660852140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660343003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RayoCity\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402443\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"venkimanian\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"venkimanian1995@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"The Unlisted\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"rickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"jacob.ricky23@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660887641\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630419\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"TheTokenList\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402450\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"nickyjacob@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"MOI - (My Own Internet)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Balaji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"balaji@sarva.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:50;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Frontier DeFi wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661426747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"meghahemdevp\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"megha@frontier.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:51;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"IPX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408772\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bajjuri6\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"pallav@ipx.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:52;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Wallet India\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403025\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yeezxxs.eth\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mfaraz568@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:53;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"RariKo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661146952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1cMUSgg9en75QVI29TUSFv5M9HZPHr4cwIsFy5oC5DLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Rariko is an automated community manager powered by ZK digital identities. Basically, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rariko\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mani@rariko.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:54;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Root\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Creators, especially digital artists, photographers & musicians will be our target during the initial period. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize, especially those who are underserved during the current streaming era.\r\nFans on root will get a delightful experience interacting & collecting from their favourite creators!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ntinkster\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nitin@rootfor.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185184\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441919\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185085\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://rootfor.xyz/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:55;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"TIAR\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403028\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:56;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hyperactive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ronakshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"team+buidlso@hyperactive.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:57;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"LOUOJ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jyoti_Louoj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"jyoti@louoj.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:58;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Buildverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mekhakrishnanm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mekha@buildverse.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661245926\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:59;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Hashstack finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Aris hash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"aris@hashstack.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Athens\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661182992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:60;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"gameplex\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rocket\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vipulcharthal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:61;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Snap Protocl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hardik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"er.hardiksharma05@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989099\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:62;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"XR Couture\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404809\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"subham101\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"subham101@xrcouture.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:63;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Simplr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mihir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mihirsinh@chainlabs.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660807200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661140157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661136062\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:64;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"LYNC - Let Your NFT Clash\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"vishnft\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"vishwas@codemire.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661183423\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:65;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Agaamin\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sajan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"s@agaamin.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660713438\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660670507\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:66;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kyte.One\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661442851\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CBS_cryptonaut\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ca@kyte.one\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661442811\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:67;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kana Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ns_karthik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"karthik@kanalabs.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:68;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Pry3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"praneethpakku@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:69;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"RaindropsX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"bernarddsa\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"bernard@raindropsx.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:70;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharpe\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"rishabhng\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"whorishabhnarang@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:71;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Exa Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661410423\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"heysrb\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"saurabh@exaprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:72;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Food  Chain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408787\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"blockchainer_1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"blockchainerzzdao@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:73;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"goku5447.7@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:74;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Grumpy Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yajay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Yajay4512@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:75;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Wize\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sauravraaj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurav.raaj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:76;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhavishramaswamy@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:77;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"vennverse@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:78;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Unicohub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"kvadrata\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karatasquash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:79;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Getcertify\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mp800\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"manjuprasad800@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:80;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Scribble\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661080000\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29158;}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:81;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Azap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"harshith\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"harshithkoppa3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:82;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661143738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"omnificence\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"devshahofficial001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:83;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Riteit\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nurtureme\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"pranjalsocial@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:84;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Talent3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anand.n889@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:85;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Glocalz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nirmal55955@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:86;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"INTERMETA \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"saumitra_jha\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"saumitra.jha013@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:87;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Razor45blue\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mhrishik99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:88;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Medismo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dkmajumder\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"dkmajumder@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660791110\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:89;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Swaraj Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:90;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Deific\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yashverma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"web3yash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:91;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dharmibdt\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"dharmi@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660797826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:92;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"IO Studios\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"cosmic\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ishtyaq15@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:93;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mantra-Fi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660710258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mantra-coin.webflow.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ceosuryansh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"entrepreneursuryansh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660710192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660535356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:94;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Crypto Silver\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cmsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"cmsinghcrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:95;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fandora\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"satish@fandora.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660624550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660624311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:96;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Metars\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"praveench\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"2praveench123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:97;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"AX!S\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mehar3658@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:98;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:54094;}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:99;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"rohit.chillar31@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:100;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TavaMitraW3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:101;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Tarisa Technologies Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661167192\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendar.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"94\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WFggdGCzzH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.tarisa.tk/token.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are having conversations with 16 financial institutions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.tarisa.tk/tiat_whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Whrrl facilitates lending based on acquisition of commodities at warehouse.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dipendub\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dipendu@tarisa.tk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661157648\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661167133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661166820\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"958\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"993\";s:6:\"height\";s:3:\"909\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Tarisa Technologies\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:102;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Meta Eyes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tushar-1996\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"tushar.singhal1.ts@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:103;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FACT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ilya_fact\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"thefact.mgmt@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:104;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Diverse hq\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"kirtiraj1907\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kirtiraj3738@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661186630\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:105;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DiverseHQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:61245;}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:106;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"teststartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"test@mgaal.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:107;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Wow Comic Store\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"awkquarian2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"rakshitaphilip1102@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:108;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dimension\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"vineet.ranka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vineetranka03@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:109;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661430632\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:110;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@nalnda.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660888635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:111;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTicker\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"purubansal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"bansalpuru@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:112;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Interlynk Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/gyvHGZnMHQ0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://github.com/Het-Bhavsar/Interlynk-Hackathon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"105\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/r6bWTAK2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"949\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661003817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:113;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"EV enthusiasts & producers\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"fmd-sj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"fmd@ibentenergy.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:114;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trading Cafe in web 3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nibinrajmr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"nibinorgvrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:115;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"XyzSwap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nirupam_s\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nirupamsrivastava@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:116;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"GOFLOAT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"sarangbora@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:117;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ifix \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Crowntex2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"jimohademuyiwa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:118;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"COCO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"trevpery\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nftwith@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:119;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Women In Blockchain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shanzay4\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Shanzay.lizay41@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:120;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Equidei\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vatsala16\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"vatsalaarora.contact@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:121;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Virtualitics Museum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"suyashsingh257@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:122;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Guilder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kaiou\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"kai@guilder.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:123;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ARC Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adetunji Tobi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tobiadetunji5@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:124;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"s\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy vaid\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"divy@betterbarter.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:125;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MyriadFlow\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660919306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661439259\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661264278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:126;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"madhur@eq8.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660811251\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660729954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:127;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CryptoStein \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"njabr@cryptostein.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:128;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"shreyansbhurat@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:129;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"World Micro Stock Exchange\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"pradeepgohil@live.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:130;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"STEM Edutech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"sahirsharma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sharma.sahir@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}i:131;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Brand Global \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:132;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"A Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidharthgat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"sidharth.gat2000@gamil.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:133;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TickEth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yuvanarvind\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yuvanarvind2002@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:134;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406525\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav_rajput7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vaibhav@soclly.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:135;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MetaBins NFT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661168096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N72kD6JSAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metabins.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MetaBins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yogeshpatgunan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yogesh.patgunan@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660800954\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661146154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"#buidl means bringing our thoughts to reality\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CercleX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://metabins.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:136;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eqxforbusiness\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"eqxforbusiness@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:137;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"KiKi Social\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"kikiappsocial@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660728111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660726354\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:138;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Peace Monk Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sagar@motionworkstudios.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:139;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"StartUP\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"anmolchhabra71500@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:140;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dummy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"purvita.gupta@hertengroup.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:141;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dsf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:142;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"X-Potential\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:143;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MintFlick \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660757261\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:144;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Xpress Drive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"maadhav2001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:145;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sphere.ART\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407560\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:74659;}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:146;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WagPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"satyam\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"punekar.satyam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:147;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hela.money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"kebaya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kebaya@hela.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:148;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Girnaar Nodes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nimit_GirnaarNodes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nimit@girnaartech.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:149;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"InCon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"SmolkovR1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"roman@incon.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:150;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Syndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313405\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vyom\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"vyom@syndr.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848658\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:151;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"cacaslkncsakl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DKDKD@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:152;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lighthouse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"nanditmehra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nandit@lighthouse.storage\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660853128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660741667\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:153;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ckancaks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"dkstup10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:154;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cosmic Exodus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tom_Everywhere\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"joao.couceiro.ptc@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:155;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661441431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"amanintech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"amaninweb+research3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:156;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"My Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"shahmananb99\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"army@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:156;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:157;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"PRNTS \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"joshlettuce\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"josh@prntsinc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:157;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:158;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kalvi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"neogoku\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ramvittal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:158;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:159;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a.live\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424186\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"abhijit\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"abhijit@alive.house\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661153877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:159;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:160;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Enefits\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enefits\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"roj@enefits.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:160;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:161;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0xMad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Madhan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"madhansainik@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:161;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:162;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"BEAT Music NFTs and Metaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"theideaguy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"bk@short-cast.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:162;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:163;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cattery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"amanraj1608\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"archanaamanraj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661162786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:163;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:164;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tokenfolio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313318\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"abhishek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"abhishek@tokenfolio.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658540\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:164;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:165;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NeoFanTasy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Maharshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"maharsh@nextblock.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:165;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:166;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661257521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:166;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:167;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"45\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yugal@streammoney.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:167;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:168;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"efficacy.finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dwivediji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"adityadw@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:168;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:169;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Algoz.xyz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:169;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:170;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"KudosZone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:37183;}s:5:\"index\";i:170;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:171;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Fragments\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"TimbreSociety\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"deep@thesocio.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660891704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:171;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:172;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:172;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:173;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trikl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660835795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:173;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:174;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"monet[]\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344979\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://monetx.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"984\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"568\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Decentralised reputation platform via monetising trust network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abhay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"abhay@monet.woork\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:174;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:175;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"PredictRAM DeFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Subirsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"subir@predictram.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:175;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:176;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BluntDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661061556\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bluntdao\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"blunt@minorityprogrammers.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:176;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:177;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sypto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661448421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"85\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"abhi_kuch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"invest@sypto.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660881601\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661414426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661151937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Creating value which makes some degree of impact in people\'s life\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Sypto.xyz\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:177;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:178;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"$Earth - SolarpunkDao\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"solarpunkmaxi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"earthcoinco@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660663949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660638726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:178;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:179;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Livwell Asia\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"vikasdhar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vikas@livwell.asia\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:179;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}i:180;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kandola Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kandola\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sb@kandola.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:180;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:181;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"HighFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661429119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"aditya1002\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"aditya@highfi.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:181;s:23:\"node_field_data_created\";s:10:\"1656722400\";s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:182;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ryder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"louiseivan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"louise@ryder.id\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:182;s:23:\"node_field_data_created\";s:10:\"1656603924\";s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:183;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"hello@agni.to\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:183;s:23:\"node_field_data_created\";s:10:\"1656584559\";s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:184;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"kaka@maxxx.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656579357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kaka@maxxx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-29T07:27:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/kaka-anh-a4b668220/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"705\";s:4:\"uuid\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:184;s:23:\"node_field_data_created\";s:10:\"1656577573\";s:3:\"nid\";s:3:\"530\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"705\";}i:185;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rivera Money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"akashgaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"akash@rivera.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656494579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656573743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659779969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659779777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"akash@rivera.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Akash Gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/akashgaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/_akashgaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"707\";s:4:\"uuid\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:185;s:23:\"node_field_data_created\";s:10:\"1656563315\";s:3:\"nid\";s:3:\"528\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"707\";}i:186;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Paisa\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"rishabhjava\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rishabh@gowvalley.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656629207\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rishabh@gowvalley.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rishabh java\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:58:59\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"699\";s:4:\"uuid\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:186;s:23:\"node_field_data_created\";s:10:\"1656516721\";s:3:\"nid\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"699\";}i:187;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Airdropr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ybhrdwj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"yb@yashbhardwaj\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656511141\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656511142\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"yb@yashbhardwaj\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yash Bhardwaj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"277\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Create value out of nothing. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To buy NFT land from the \"otherside\"\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/ybhrdwj/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:140:\"https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"694\";s:4:\"uuid\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:187;s:23:\"node_field_data_created\";s:10:\"1656505220\";s:3:\"nid\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"694\";}i:188;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solvent Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"mmdhrumil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"mmdhrumil@solventprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:188;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:189;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Barrix Esports\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"barrix\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vinay@barrixesports.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656397444\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656565097\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656565194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656565069\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vinay@barrixesports.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"vinay java\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"269\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"3000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Road to success\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To travel the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vinayjava\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:189;s:23:\"node_field_data_created\";s:10:\"1656437700\";s:3:\"nid\";s:3:\"515\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"697\";}i:190;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Casama\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"triciajose\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"tricia@casama.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656552123\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"tricia@casama.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tricia Jose\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T16:09:21\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"701\";s:4:\"uuid\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:190;s:23:\"node_field_data_created\";s:10:\"1656432738\";s:3:\"nid\";s:3:\"513\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"701\";}i:191;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446828\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=teEJCyfdD3s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are running pre beta play tests with 100+ users.\r\n\r\nWe have done a couple play test events and are onboarding 10 new testers every day.\r\n\r\nWe will be launching a closed early access version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them. We understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economy.\r\n\r\nWe are building our tokenomics with our economy partners - Tegro, and are focusing immensely on an amazing gameplay and tokenomics experience.\r\nAll the traditional cricket games, and upcoming and current Web3 cricket games fail at long-term engagement and sustainable economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"harsh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"harsh@wegalabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660892791\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wega Labs Inc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:191;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:192;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Safient\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"koshik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"koshik@consensolabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655878732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655878840\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"koshik@consensolabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Koshik Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"190\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/koshikraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://koshik.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajkoshik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"647\";s:4:\"uuid\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:192;s:23:\"node_field_data_created\";s:10:\"1656414231\";s:3:\"nid\";s:3:\"509\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"647\";}i:193;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Envest\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313481\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:652:\"Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Krishna26\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"krishna.chhajed@e-nvest.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392362\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"krishna.chhajed@e-nvest.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Krishna Chhajed\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T04:59:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Chhajed26\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"696\";s:4:\"uuid\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:193;s:23:\"node_field_data_created\";s:10:\"1656392409\";s:3:\"nid\";s:3:\"506\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"696\";}i:194;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"wagpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649604690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656396150\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656358150\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mandarrdange@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mandar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mandar Dange\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:194;s:23:\"node_field_data_created\";s:10:\"1656358224\";s:3:\"nid\";s:3:\"505\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"336\";}i:195;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Veehive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:195;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:196;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"CRUX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"atharvap\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"atharvap105@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656232272\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656232406\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656691922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"atharvap105@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Padhye\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"238\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"162\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/atharva-padhye-610902183/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/AtharvaPadhye8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"686\";s:4:\"uuid\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:196;s:23:\"node_field_data_created\";s:10:\"1656233040\";s:3:\"nid\";s:3:\"485\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"686\";}i:197;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Ethereum Dev Tools\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"kanav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"kanav0610@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:197;s:23:\"node_field_data_created\";s:10:\"1656228120\";s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:198;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"GyrFalcon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kevhani\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kevinhanicce@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:198;s:23:\"node_field_data_created\";s:10:\"1656178983\";s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:199;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"incento\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991678\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"@krish\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"krish@incento.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:199;s:23:\"node_field_data_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:200;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAONet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bhavyasinghal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavy.singhal3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660750999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavy.singhal3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Bhavya Singhal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T16:17:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/BhBhavy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"653\";s:4:\"uuid\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:200;s:23:\"node_field_data_created\";s:10:\"1656093298\";s:3:\"nid\";s:3:\"475\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"653\";}i:201;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Passage\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"caelinsutch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"caelinsutch@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"caelinsutch@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Caelin Sutch\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T20:26:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/caelin_sutch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"654\";s:4:\"uuid\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:201;s:23:\"node_field_data_created\";s:10:\"1656087821\";s:3:\"nid\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"654\";}i:202;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"trial2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:202;s:23:\"node_field_data_created\";s:10:\"1656086545\";s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:203;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:203;s:23:\"node_field_data_created\";s:10:\"1656086210\";s:3:\"nid\";s:3:\"470\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:204;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidl.so\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451981\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"410\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:204;s:23:\"node_field_data_created\";s:10:\"1656085591\";s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:205;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trial Startup Profile\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"tempemail1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"doroted379@mahazai.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656082161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"doroted379@mahazai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"temp-email testing\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"669\";s:4:\"uuid\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:205;s:23:\"node_field_data_created\";s:10:\"1656083563\";s:3:\"nid\";s:3:\"468\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"669\";}i:206;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"AR Engineering\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"akramamir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"akram.amir@arengineering.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akram.amir@arengineering.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Akram Amir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"221\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"718\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Will find out soon!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"668\";s:4:\"uuid\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:206;s:23:\"node_field_data_created\";s:10:\"1656078943\";s:3:\"nid\";s:3:\"463\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"668\";}i:207;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enigmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"kumbhanidharmi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"kumbhanidharmi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:207;s:23:\"node_field_data_created\";s:10:\"1656067805\";s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:208;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kirana Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"aravindh@kirana.biz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:208;s:23:\"node_field_data_created\";s:10:\"1656066648\";s:3:\"nid\";s:3:\"450\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"664\";}i:209;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Obvious Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hretarekar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"himanshu@obvious.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657256826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657256298\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"himanshu@obvious.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Retarekar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-24T10:03:44\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/hretarekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"661\";s:4:\"uuid\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:209;s:23:\"node_field_data_created\";s:10:\"1656065071\";s:3:\"nid\";s:3:\"449\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"661\";}i:210;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659014746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shahmananb99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"660\";s:4:\"uuid\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:210;s:23:\"node_field_data_created\";s:10:\"1656059981\";s:3:\"nid\";s:3:\"448\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"660\";}i:211;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"LYNC\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:48079;}s:5:\"index\";i:211;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:212;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Truts\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661449925\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:212;s:23:\"node_field_data_created\";s:10:\"1655964714\";s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:213;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"VX Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubh08\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"ratsam93@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:213;s:23:\"node_field_data_created\";s:10:\"1655947209\";s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:214;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"MetaWork\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428598\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sakshamjco\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sakshamjain.co@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:214;s:23:\"node_field_data_created\";s:10:\"1655875577\";s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:215;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:215;s:23:\"node_field_data_created\";s:10:\"1655825184\";s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:216;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unaaki\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647861089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655924045\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655823458\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"praveen@saraverse.gg\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Anasurya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Praveen Anasurya\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WazirX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/praveen-anasurya-a3859170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://unaaki-gallery.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"251\";s:4:\"uuid\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:216;s:23:\"node_field_data_created\";s:10:\"1655823488\";s:3:\"nid\";s:3:\"418\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"251\";}i:217;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xCOMM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"iambhavyamehta\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavya.y.mehta@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavya.y.mehta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhavya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"184\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"555\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Because it was curious to know what was there on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/bhavya-y-mehta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.stackos.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/bhavyamehta2611\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"641\";s:4:\"uuid\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:217;s:23:\"node_field_data_created\";s:10:\"1655792265\";s:3:\"nid\";s:3:\"416\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"641\";}i:218;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Brickstox\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649186567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655755217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655748715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rkdy49@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rounak\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rounak Dubey\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/rounak-dubey-800b38159/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"313\";s:4:\"uuid\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:218;s:23:\"node_field_data_created\";s:10:\"1655750732\";s:3:\"nid\";s:3:\"412\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"313\";}i:219;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Stacks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"adminbuidler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"admin@app.buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748914\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:219;s:23:\"node_field_data_created\";s:10:\"1655741246\";s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:220;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sudans Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"areshi_19\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anmolreshi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655715182\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anmolreshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Anmol reshi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"176\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To create a value\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To get cooked\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/anmolreshi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"638\";s:4:\"uuid\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:220;s:23:\"node_field_data_created\";s:10:\"1655715100\";s:3:\"nid\";s:3:\"403\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"638\";}i:221;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"m@eddaswap.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654781121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655565813\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655465478\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hello@eddaverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mehul (Mike) Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/themehulpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TheMehulPatel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"578\";s:4:\"uuid\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:221;s:23:\"node_field_data_created\";s:10:\"1655565842\";s:3:\"nid\";s:3:\"402\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"578\";}i:222;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"info@lookstyler.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655480367\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"info@lookstyler.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mirjana Perkovic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"169\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"902\";s:6:\"height\";s:4:\"1008\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mirjanaperkovic/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.mirjanap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"626\";s:4:\"uuid\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:222;s:23:\"node_field_data_created\";s:10:\"1655480401\";s:3:\"nid\";s:3:\"399\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"626\";}i:223;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"GetSetPlay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Michelle Janice\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"michelle@getsetplay.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655137667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656628977\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"michelle@getsetplay.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Michelle \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"146\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"682\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/michelle-j-454335224/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Micjanice\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"597\";s:4:\"uuid\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:223;s:23:\"node_field_data_created\";s:10:\"1655373502\";s:3:\"nid\";s:3:\"388\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"597\";}i:224;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"DeFiverse - Asset management platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648035571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909944\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"d5labsindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"D5\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Labs\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"D5 Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"257\";s:4:\"uuid\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:224;s:23:\"node_field_data_created\";s:10:\"1655369054\";s:3:\"nid\";s:3:\"391\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:225;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cxmmunity Cxllege\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661159031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CxmmunityCxllege\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"milton.davis@cxmmunitymedia.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:225;s:23:\"node_field_data_created\";s:10:\"1655353252\";s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:226;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Tribe DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652092568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656806715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nishuprasad75@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nishu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nishu Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creating an ecosystem to grow and give back to web 3 community \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Btc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"It was chased by Colonel Sanders\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nishukumar03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/building_nishu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:226;s:23:\"node_field_data_created\";s:10:\"1655319218\";s:3:\"nid\";s:3:\"380\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"411\";}i:227;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ralev-Stup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ralev-trial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"ralev99750@syswift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655269060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ralev99750@syswift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ralev\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"155\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"610\";s:4:\"uuid\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:227;s:23:\"node_field_data_created\";s:10:\"1655268909\";s:3:\"nid\";s:3:\"374\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"610\";}i:228;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CITIZENSACHS\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"RodS7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"rodsalem777@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rodsalem777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rod SALEM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T08:51:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"573\";s:4:\"uuid\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:228;s:23:\"node_field_data_created\";s:10:\"1655214598\";s:3:\"nid\";s:3:\"370\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"573\";}i:229;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Film Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:229;s:23:\"node_field_data_created\";s:10:\"1655160719\";s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:230;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:2:{s:9:\"target_id\";s:3:\"493\";s:7:\"_loaded\";b:0;}i:2;a:2:{s:9:\"target_id\";s:3:\"512\";s:7:\"_loaded\";b:0;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:230;s:23:\"node_field_data_created\";s:10:\"1655139243\";s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:231;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Token League\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:231;s:23:\"node_field_data_created\";s:10:\"1655061491\";s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:232;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tokenleague\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"sidharthknras\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654775124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654940909\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654948790\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654927800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sidharth Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building the product and shipping it faster to test with users. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/sidharthkumar18/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sid_tlxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"576\";s:4:\"uuid\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:232;s:23:\"node_field_data_created\";s:10:\"1654938263\";s:3:\"nid\";s:3:\"325\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"576\";}i:233;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Quilt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407575\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661058803\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:233;s:23:\"node_field_data_created\";s:10:\"1654935566\";s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:234;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"GuildX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"lina@guildx\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"lina@guildx.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654870729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"lina@guildx.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Evangelina Pereverzina\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-10T12:31:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"586\";s:4:\"uuid\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:234;s:23:\"node_field_data_created\";s:10:\"1654864875\";s:3:\"nid\";s:3:\"323\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"586\";}i:235;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Radon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"radon_protocol\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"business@radonx.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654858343\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654862939\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"business@radonx.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sailendra Damaraju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"136\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"772\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Building something amazing & useful stuff for the people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"because roads were laid across their way\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/sailendra-damaraju-s/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://stacknation.org/profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Sailendrads\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"585\";s:4:\"uuid\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:235;s:23:\"node_field_data_created\";s:10:\"1654858423\";s:3:\"nid\";s:3:\"322\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"585\";}i:236;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shield\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661437897\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"eudotong\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"eudotong@alumni.princeton.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660668882\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660661418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:236;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:237;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ZeLoop\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric schaffner\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"eric.schaffner@outlook.fr\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654759141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654807402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"eric.schaffner@outlook.fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric Schaffner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"598\";s:6:\"height\";s:3:\"583\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"to revive the excitment of learning every day while helping for a litter free world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/eric-schaffner-8a5a59/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://erics360.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"571\";s:4:\"uuid\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:237;s:23:\"node_field_data_created\";s:10:\"1654806468\";s:3:\"nid\";s:3:\"320\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"571\";}i:238;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Buidler2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidler2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"buidler1@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"buidler1@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Buidler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T14:26:35\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"580\";s:4:\"uuid\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:238;s:23:\"node_field_data_created\";s:10:\"1654784854\";s:3:\"nid\";s:3:\"317\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"580\";}i:239;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"testing email\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";a:0:{}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:239;s:23:\"node_field_data_created\";s:10:\"1654770526\";s:3:\"nid\";s:3:\"307\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:240;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kryptonic \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"@RichardMash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"richardmashiangako1@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654767009\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654770354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"richardmashiangako1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Richard Mashiangako \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"123\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means build art that you can share with other people \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Because it was looking for food on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/richard-mashiangako-70655b175\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"574\";s:4:\"uuid\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:240;s:23:\"node_field_data_created\";s:10:\"1654767628\";s:3:\"nid\";s:3:\"306\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"574\";}i:241;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Outsyde Inc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"theresa@getoutsyde.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654872814\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"theresa@getoutsyde.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Theresa\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mantiply\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-07T20:20:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"556\";s:4:\"uuid\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:241;s:23:\"node_field_data_created\";s:10:\"1654709127\";s:3:\"nid\";s:3:\"305\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"556\";}i:242;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"MotoDEX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey_Vinogradov\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"alex@callsfreecalls.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654703441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"alex@callsfreecalls.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Alexey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey Vinogradov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"117\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Poultry in motion.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"565\";s:4:\"uuid\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:242;s:23:\"node_field_data_created\";s:10:\"1654700837\";s:3:\"nid\";s:3:\"303\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"565\";}i:243;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Original Earth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"tanyiakandohla\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"tanyia@ohthebeautifultruth.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654626300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"tanyia@ohthebeautifultruth.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanyia\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kandohla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tanyia Kandohla\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"111\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"915\";s:6:\"height\";s:4:\"1335\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"#KR8\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"No Ubers available. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"http://linkedin.com/in/tanyiakandohla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://www.ohthebeautifultruth.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://mobile.twitter.com/OhTBT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"554\";s:4:\"uuid\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:243;s:23:\"node_field_data_created\";s:10:\"1654635541\";s:3:\"nid\";s:3:\"297\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"554\";}i:244;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trikon ecosystem \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"trikon ecosystem\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"nikhilkhandelwal@trikon.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:244;s:23:\"node_field_data_created\";s:10:\"1654620861\";s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:245;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hello\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:245;s:23:\"node_field_data_created\";s:10:\"1654584698\";s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:246;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NewStartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:246;s:23:\"node_field_data_created\";s:10:\"1654583509\";s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:247;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"sample startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:100172;}s:5:\"index\";i:247;s:23:\"node_field_data_created\";s:10:\"1654424976\";s:3:\"nid\";s:3:\"252\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:248;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Autify Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:248;s:23:\"node_field_data_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";}i:249;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TinDefi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654238998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badolashubham98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Badola\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shubham Badola\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"507\";s:4:\"uuid\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:249;s:23:\"node_field_data_created\";s:10:\"1654238572\";s:3:\"nid\";s:3:\"171\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"507\";}i:250;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fdrtyuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654096140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"122@123com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KKK\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DKDK KKK\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:250;s:23:\"node_field_data_created\";s:10:\"1654095485\";s:3:\"nid\";s:3:\"169\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"502\";}i:251;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"StationX.network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:251;s:23:\"node_field_data_created\";s:10:\"1654093034\";s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:252;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fridom\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"aj@fridom.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andres\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jimenez\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andres Jimenez\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"74\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1081\";s:6:\"height\";s:4:\"1081\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"To follow the shine of a Bitcoin lies acrross the road. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andresfjimenez/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Andresjimenezv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"498\";s:4:\"uuid\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:252;s:23:\"node_field_data_created\";s:10:\"1654030394\";s:3:\"nid\";s:3:\"167\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"498\";}i:253;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653822167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"1233@g.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Kk\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trial Kk\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"488\";s:4:\"uuid\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:253;s:23:\"node_field_data_created\";s:10:\"1653822077\";s:3:\"nid\";s:3:\"164\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"488\";}i:254;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Intract\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653478791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653814358\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653725989\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sambhavj.10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sambhav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sambhav Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"467\";s:4:\"uuid\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:254;s:23:\"node_field_data_created\";s:10:\"1653726028\";s:3:\"nid\";s:3:\"162\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"467\";}i:255;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Interlynk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:64012;}s:5:\"index\";i:255;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:256;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"qsdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653491067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"122@122.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"122ABC\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ADV\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122ABC ADV\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:256;s:23:\"node_field_data_created\";s:10:\"1653489501\";s:3:\"nid\";s:3:\"154\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"471\";}i:257;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:82242;}s:5:\"index\";i:257;s:23:\"node_field_data_created\";s:10:\"1653327617\";s:3:\"nid\";s:3:\"135\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:258;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"linkDOT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652951667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656419985\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656395357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"anup@linkdot.art\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Anup\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"N\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anup N\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"261\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1616\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Adding value to the community that I\'m passionate about by building something awesome with the people I love\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"duh!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/-theanswer/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/AnupNair23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_the_answer___\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"447\";s:4:\"uuid\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:258;s:23:\"node_field_data_created\";s:10:\"1653037047\";s:3:\"nid\";s:3:\"133\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"447\";}i:259;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319519\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652980426\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"Bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ramaswamy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To solve the problem, many are facing. create and build something useful for everyone.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"may be, to reach the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bio.link/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"449\";s:4:\"uuid\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:259;s:23:\"node_field_data_created\";s:10:\"1653024332\";s:3:\"nid\";s:3:\"132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"449\";}i:260;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CrickDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"35\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:260;s:23:\"node_field_data_created\";s:10:\"1652845845\";s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:261;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661435178\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:261;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:262;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheyni TV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:262;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:263;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Quicktoken\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:263;s:23:\"node_field_data_created\";s:10:\"1652709359\";s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:264;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"FilmoCrat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652206321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"gradek@filmocrat.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Casimir\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gradek\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Casimir Gradek\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"They loved food on the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Cass28300534\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"417\";s:4:\"uuid\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:264;s:23:\"node_field_data_created\";s:10:\"1652631398\";s:3:\"nid\";s:3:\"125\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"417\";}i:265;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"CR SQUARE FINANCE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Berlin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661078689\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:265;s:23:\"node_field_data_created\";s:10:\"1652593573\";s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:266;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Elevated\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651710706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"adam.maxwell@elevation-digital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Adam\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Maxwell\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Adam Maxwell\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"2020 - during the first week of lockdown\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To adventure new experiences\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/MaxwellElevated\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"404\";s:4:\"uuid\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:266;s:23:\"node_field_data_created\";s:10:\"1651710900\";s:3:\"nid\";s:3:\"123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"404\";}i:267;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"GIGAVERSE ECOSYSTEM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:267;s:23:\"node_field_data_created\";s:10:\"1651522239\";s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:268;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660838969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660839111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660838887\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"atharva@itsmyne.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Atharva \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sabnis\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Atharva  Sabnis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ajeet Khurana\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To eat worms from the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/atharvasabnis\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/therealatharva\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:268;s:23:\"node_field_data_created\";s:10:\"1651353672\";s:3:\"nid\";s:3:\"121\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"396\";}i:269;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Industry Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651328955\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"areyan1412@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Areyan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lulla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Areyan Lulla\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"To feed its curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/areyan-lulla-07a29b209/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/areyan_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"395\";s:4:\"uuid\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:269;s:23:\"node_field_data_created\";s:10:\"1651325849\";s:3:\"nid\";s:3:\"120\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"395\";}i:270;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"3GameStudio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650287076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651086526\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"divjyot@3gamestudio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Divjyot\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Singh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Divjyot Singh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"2015 \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Because it generated token yield\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://in.linkedin.com/in/divjyot\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"364\";s:4:\"uuid\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:270;s:23:\"node_field_data_created\";s:10:\"1651085379\";s:3:\"nid\";s:3:\"119\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"364\";}i:271;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Neutrino\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650963068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650977917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651170321\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650974127\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"chandraprakashyadav543@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Chandraprakash\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Chandraprakash Yadav\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"A group of helpful people.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"in 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"I Don\'t know. maybe her mother asked to bring some water \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/chandraprakash-yadav-822013145\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Erebus0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"381\";s:4:\"uuid\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:271;s:23:\"node_field_data_created\";s:10:\"1650977533\";s:3:\"nid\";s:3:\"118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"381\";}i:272;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:272;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}i:273;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"the-lambduck\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650932584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650932705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"cj03nes@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jones\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Christian  Jones\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"To build is our purpose. To create &| do anything that comes to our mind.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"I bought BTC in 2017, right before making a twitter for crypto //@cj03nes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To get to the other side —survive\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"http://linkedin.com/in/christian-jones-b86aba1b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"379\";s:4:\"uuid\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:273;s:23:\"node_field_data_created\";s:10:\"1650931612\";s:3:\"nid\";s:3:\"116\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"379\";}i:274;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TryRift\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650821594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"haroon@tryrift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Haroon\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mahmood\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Haroon Mahmood\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Summer of 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"because he\'s a STEPN user\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/haroon-mahmood-0b22b0177/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"377\";s:4:\"uuid\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:274;s:23:\"node_field_data_created\";s:10:\"1650819454\";s:3:\"nid\";s:3:\"115\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"377\";}i:275;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cryppay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650715038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ksrreddykandi25@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ksr\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Reddy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ksr Reddy\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Encourage new ideas\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To block traffic\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"375\";s:4:\"uuid\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:275;s:23:\"node_field_data_created\";s:10:\"1650798442\";s:3:\"nid\";s:3:\"114\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"375\";}i:276;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DropD Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:276;s:23:\"node_field_data_created\";s:10:\"1650519502\";s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:277;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"TIAR (old)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:44643;}s:5:\"index\";i:277;s:23:\"node_field_data_created\";s:10:\"1650481923\";s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:278;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lepto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:278;s:23:\"node_field_data_created\";s:10:\"1650382862\";s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:279;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:62842;}s:5:\"index\";i:279;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:280;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Epist\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650156837\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650156694\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohchen@stanford.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ro\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"C\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ro C\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"362\";s:4:\"uuid\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:280;s:23:\"node_field_data_created\";s:10:\"1650156742\";s:3:\"nid\";s:3:\"109\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"362\";}i:281;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spectrum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649868913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vcsa123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Chopra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishesh Chopra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"355\";s:4:\"uuid\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:281;s:23:\"node_field_data_created\";s:10:\"1649869341\";s:3:\"nid\";s:3:\"108\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"355\";}i:282;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoCreators DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649835917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hi@cocreatorsdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pablo F.\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rosero, MSc\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Pablo F. Rosero, MSc\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means to continue building no matter what, like hodl.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/pablofrosero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cocreatorsdao.com/twitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"351\";s:4:\"uuid\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:282;s:23:\"node_field_data_created\";s:10:\"1649833525\";s:3:\"nid\";s:3:\"107\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"351\";}i:283;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Buk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649783102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"arul.prakash@buk.express\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arul\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prakash\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"to cluck cluck cluck cluck cluckaaa \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/arulprakash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"348\";s:4:\"uuid\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:283;s:23:\"node_field_data_created\";s:10:\"1649781252\";s:3:\"nid\";s:3:\"106\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"348\";}i:284;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642556859\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"yogebaa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bansal\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yogesh Bansal\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other site\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/yogeba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/yogebaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"106\";s:4:\"uuid\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:284;s:23:\"node_field_data_created\";s:10:\"1649765458\";s:3:\"nid\";s:3:\"105\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:285;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:121705;}s:5:\"index\";i:285;s:23:\"node_field_data_created\";s:10:\"1649762040\";s:3:\"nid\";s:3:\"104\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:286;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Laxya\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649755759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"hiren@laxya.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hiren\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Godhasara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hiren Godhasara\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"342\";s:4:\"uuid\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:286;s:23:\"node_field_data_created\";s:10:\"1649757396\";s:3:\"nid\";s:3:\"103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"342\";}i:287;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Launchpad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649756692\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649756731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"akshutj2312@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshat\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Akshat Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"343\";s:4:\"uuid\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:287;s:23:\"node_field_data_created\";s:10:\"1649757073\";s:3:\"nid\";s:3:\"102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"343\";}i:288;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"OffsetFarm\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649651712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649655612\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649651796\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurabh@offsetfarm.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saurabh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Saraf\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Saraf\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"As the grass was greener there!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sasaraf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/soysaurabh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"337\";s:4:\"uuid\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:288;s:23:\"node_field_data_created\";s:10:\"1649652106\";s:3:\"nid\";s:3:\"101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"337\";}i:289;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RapBlock\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"manas.princeton@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"G\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Manas G\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"331\";s:4:\"uuid\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:289;s:23:\"node_field_data_created\";s:10:\"1649478226\";s:3:\"nid\";s:3:\"100\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"331\";}i:290;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"FanPower\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649588437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhushanprashanth@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Prashanth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prashanth Bhushan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"319\";s:4:\"uuid\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:290;s:23:\"node_field_data_created\";s:10:\"1649415849\";s:3:\"nid\";s:2:\"99\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"319\";}i:291;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Xubba\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649611449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sarvesh@xubba.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarvesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kakkeri\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sarvesh Kakkeri\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"To be a part of the amazing community!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Chicken has a vision and doesn\'t want to stay at one place\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/sarveshkakkeri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/kakkeri32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"322\";s:4:\"uuid\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:291;s:23:\"node_field_data_created\";s:10:\"1649405737\";s:3:\"nid\";s:2:\"98\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"322\";}i:292;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Worlds first finance NFT Project\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:292;s:23:\"node_field_data_created\";s:10:\"1649235242\";s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:293;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:293;s:23:\"node_field_data_created\";s:10:\"1649160249\";s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:294;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"IGTech Soft\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:294;s:23:\"node_field_data_created\";s:10:\"1649114358\";s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:295;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Caliburland\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649096669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651159808\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153991\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"cto@caliburland.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajiv\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rajiv Gupta\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To explore what\'s on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/rajivgupta1337/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/RG_1337\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"302\";s:4:\"uuid\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:295;s:23:\"node_field_data_created\";s:10:\"1649097572\";s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"302\";}i:296;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Impowery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:26138;}s:5:\"index\";i:296;s:23:\"node_field_data_created\";s:10:\"1649063644\";s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:297;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"FLAQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646994244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649054797\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"goutham@onpar.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Goutham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"SG\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Goutham SG\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2022\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"So that I can eat it on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/goutham-sg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/0xgoutham?s=21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"231\";s:4:\"uuid\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:297;s:23:\"node_field_data_created\";s:10:\"1649055608\";s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"231\";}i:298;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Augmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020008\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649112585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"robb@augmio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Robb\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cornwall\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Robb Cornwall\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/robb-cornwall-45981876/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/augmio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"290\";s:4:\"uuid\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:298;s:23:\"node_field_data_created\";s:10:\"1649020311\";s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"290\";}i:299;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CommandLine\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648929232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649360578\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649360381\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"qed@oiclid.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Nate\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mamman\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nate Mamman\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"The chance to create a decentralized internet and fix the mistakes made the last time around.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Because the grass was greener there \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://linkedin.com/in/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/commandlinehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"288\";s:4:\"uuid\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:299;s:23:\"node_field_data_created\";s:10:\"1648982155\";s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"288\";}i:300;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Wepoker/\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649587448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"tarang5884@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tarang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patel\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Tarang Patel\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://linkedin.com/in/taran-pate-01398222b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://angel.co/tarang-patel-11\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tatwtarang\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"286\";s:4:\"uuid\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:300;s:23:\"node_field_data_created\";s:10:\"1648808678\";s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"286\";}i:301;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Bharatiya EV (OPC) Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648659852\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658392266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658391720\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"bharatiyaev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hemang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hemang Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"284\";s:4:\"uuid\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:301;s:23:\"node_field_data_created\";s:10:\"1648660097\";s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"284\";}i:302;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ephemeris\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443173\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"71\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Sofia\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Vikram and Irfan (Hypersign)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Make something useful for everyone, make it smart and simple to use, make an impact.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"I don\'t know, why?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:302;s:23:\"node_field_data_created\";s:10:\"1648638329\";s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:303;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nifty Talent \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648607992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"rrachfor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Robert\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Rachford\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Robert Rachford\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"The greatest joy in life is derived from focusing on and committing to ones work. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To explore a new field \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/robert-rachford-62b338bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/nifty_talent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"282\";s:4:\"uuid\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:303;s:23:\"node_field_data_created\";s:10:\"1648606625\";s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"282\";}i:304;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TalkEarn Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648469821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648624757\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648479952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tintariandrei@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrei\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Tintari\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrei Tintari\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"to find the answer on question: what was first the chicken or the egg\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TintariAndrei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"278\";s:4:\"uuid\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:304;s:23:\"node_field_data_created\";s:10:\"1648473707\";s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"278\";}i:305;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Phoenix Guild\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Srilakshmi96\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"srilakshmi@naksh.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643227609\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643228330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649488832\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649420800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"srilakshmi@naksh.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Srilakshmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"25\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1593\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Opportunity to explore new ideas and bring them to life. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"May 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"It heard that the buidlers tribe was on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/srilakshmi-tc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.naksh.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/srilakshmitc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:305;s:23:\"node_field_data_created\";s:10:\"1648462290\";s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"151\";}i:306;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Naanayam\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648441621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"naanayamdigitalservices@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kalyanakumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Veerapandian\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Kalyanakumar Veerapandian\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"#buidl for good is my mantra.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kalyanakumar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://reach2kalyan.blogspot.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/reach2kalyan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"275\";s:4:\"uuid\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:306;s:23:\"node_field_data_created\";s:10:\"1648437868\";s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"275\";}i:307;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661014045\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:307;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:308;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brú Finance  \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:308;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:309;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Mechaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:309;s:23:\"node_field_data_created\";s:10:\"1648304558\";s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:310;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kyndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:310;s:23:\"node_field_data_created\";s:10:\"1648284032\";s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:311;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"inery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648112218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648128266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648113097\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"prem@inery.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"prem sagar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"n\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"prem sagar n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"to start the web3.0 revolution \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/prem-sagar-n-2062951b8/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"261\";s:4:\"uuid\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:311;s:23:\"node_field_data_created\";s:10:\"1648113141\";s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"261\";}i:312;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647974114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654784086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654783260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmikumbhani201@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Creating Products that people use and make the world a simpler and better place to live in.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2008\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To understand Einstein\'s Theory of Relativity.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/dharmi-kumbhani-63b686180/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://dharmi.bio.link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/DharmiKumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"254\";s:4:\"uuid\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:312;s:23:\"node_field_data_created\";s:10:\"1648040807\";s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"254\";}i:313;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DeFiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:101990;}s:5:\"index\";i:313;s:23:\"node_field_data_created\";s:10:\"1648036979\";s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:314;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:56:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191895\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/DzuA9h3Unv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"968\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1250\";s:6:\"height\";s:4:\"1250\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"418\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"https://site.samunnati.com/agri-finance/\r\nOrigo Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648023285\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661192005\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661191976\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661186184\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"prateek@yenna.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Prateek \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bijjam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateek  Bijjam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"132\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2850\";s:6:\"height\";s:4:\"2850\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Build\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2013\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"I don\'t know. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://me.openexo.com/prateekyennatech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/BijjamPrateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"256\";s:4:\"uuid\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:314;s:23:\"node_field_data_created\";s:10:\"1648025579\";s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"256\";}i:315;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DeStreet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647860885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875836\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647876422\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647875734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kevin@destreet.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kevin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kuriakose\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kevin Kuriakose\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bitcoin in 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"To capture the Russian tank\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/kevin-kuriakose/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/kevinkoze\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"250\";s:4:\"uuid\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:315;s:23:\"node_field_data_created\";s:10:\"1647871746\";s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"250\";}i:316;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647860188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@1947ind.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Rajeeva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mahalinga\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Rajeeva Mahalinga\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/rajeeva-mahalinga-71640532/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.1947ind.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajeevam3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"248\";s:4:\"uuid\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:316;s:23:\"node_field_data_created\";s:10:\"1647858659\";s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"248\";}i:317;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ethically+\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647852839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649669725\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649606732\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vc@vonmuziris.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vineeth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vineeth Chandra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because grass is greener on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vineeth-chandra-vonmuziris/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"246\";s:4:\"uuid\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:317;s:23:\"node_field_data_created\";s:10:\"1647853136\";s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"246\";}i:318;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amphitheatre\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647696656\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"gaurav@amora.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Gaurav Bhushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gaurav Bhushan Sharma\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Not just Hodling  but buidling blockchain projects\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/gauravbsharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"243\";s:4:\"uuid\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:318;s:23:\"node_field_data_created\";s:10:\"1647696844\";s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"243\";}i:319;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A Web 3.0 Shopping Platform \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642327174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647674290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647670742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nilesh@bigbuc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nilesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lalwani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nilesh Lalwani\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nileshlalwani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bigbuc.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nil_lalwani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"91\";s:4:\"uuid\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:319;s:23:\"node_field_data_created\";s:10:\"1647673251\";s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"91\";}i:320;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"abc@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"P\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"L\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P L\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"241\";s:4:\"uuid\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:320;s:23:\"node_field_data_created\";s:10:\"1647589911\";s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:321;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:132995;}s:5:\"index\";i:321;s:23:\"node_field_data_created\";s:10:\"1647526903\";s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:322;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"My Startup \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661230583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"787\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661000479\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661264058\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661230578\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:322;s:23:\"node_field_data_created\";s:10:\"1647499500\";s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:323;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"OpenBiSea\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647359276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"alex@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alex\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Alex Vinogradov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"products on blockchain\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"for food or whatever\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AlexVinogradov4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"238\";s:4:\"uuid\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:323;s:23:\"node_field_data_created\";s:10:\"1647427888\";s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"238\";}i:324;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trustless Capital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:324;s:23:\"node_field_data_created\";s:10:\"1647406680\";s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:325;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:325;s:23:\"node_field_data_created\";s:10:\"1646496390\";s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:326;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:326;s:23:\"node_field_data_created\";s:10:\"1646296772\";s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:327;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:327;s:23:\"node_field_data_created\";s:10:\"1646296496\";s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:328;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646279546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"satish.kataria@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kataria\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"because the grass was greener on the side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/katariasatish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3GqR7Yw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"220\";s:4:\"uuid\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:328;s:23:\"node_field_data_created\";s:10:\"1646280491\";s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"220\";}i:329;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"chittarayugal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Chittara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yugal Chittara\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"219\";s:4:\"uuid\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:329;s:23:\"node_field_data_created\";s:10:\"1646164605\";s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"219\";}i:330;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Blocktickets\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646071078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nishantchandra123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nishant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Nishant  Chandra\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because the road was not meant to be there.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nishantchandra123/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Nishantchan123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"216\";s:4:\"uuid\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:330;s:23:\"node_field_data_created\";s:10:\"1646072520\";s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"216\";}i:331;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:331;s:23:\"node_field_data_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"214\";}i:332;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vault3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645016621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646545526\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646499340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"123saptarshi.basu@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Saptarshi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Basu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saptarshi Basu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/saptarshibasu15/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saptarshi.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/imsaptarshiii\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"197\";s:4:\"uuid\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:332;s:23:\"node_field_data_created\";s:10:\"1645626368\";s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"197\";}i:333;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"proof of skill \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1641908419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645569749\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rajmd1989@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Desai\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Desai\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://linkedin.com/in/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:333;s:23:\"node_field_data_created\";s:10:\"1645572479\";s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"85\";}i:334;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:334;s:23:\"node_field_data_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"211\";}i:335;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"223 Labs \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642601780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645181876\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645103778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vishalsawlani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vishal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sawlani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Sawlani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1107\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"June 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To announce the launch of #BeliefDAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/helovishal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.ringlerr.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/vishalsawlani1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"108\";s:4:\"uuid\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:335;s:23:\"node_field_data_created\";s:10:\"1645179384\";s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"108\";}i:336;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paymycart.io\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"ceo@paymycart.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Amar \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Amar  Gupta\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Year 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/amar-gupta-a01968202/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/amarguptajv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"95\";s:4:\"uuid\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:336;s:23:\"node_field_data_created\";s:10:\"1645010762\";s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"95\";}i:337;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Atlantis DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644996111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"is@dropchain.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Irthu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Suresh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irthu Suresh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Helping us turn imagination into reality, and that is a world with abundant water for all. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"To join Atlantis and build the next big crypto startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/irthu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.hydrop.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/IrthuSuresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"196\";s:4:\"uuid\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:337;s:23:\"node_field_data_created\";s:10:\"1644998638\";s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"196\";}i:338;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Edubuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644913240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644929680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644931055\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644929925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"apoorva@edubuk.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Apoorva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Bajaj\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Apoorva Bajaj\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/apoorva-bajaj-edubuk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://rwwqvzq9zydg.usemoralis.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/edubukindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"194\";s:4:\"uuid\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:338;s:23:\"node_field_data_created\";s:10:\"1644927990\";s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"194\";}i:339;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Metapass\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644593223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"kharangateanoushk04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Anoushk\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kharangate\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Anoushk Kharangate\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In 2020 I bought some matic from an exchange after reading about blockchains online\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Because it was bored of standing on one side of the road and was curious to see what was happening on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/anoushk-kharangate-6414481b8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/anoushk1234\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/anoushk77\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:339;s:23:\"node_field_data_created\";s:10:\"1644734790\";s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"190\";}i:340;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"createprotocol.org\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:340;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:341;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"VEYEV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:341;s:23:\"node_field_data_created\";s:10:\"1644135168\";s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:342;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Create Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:342;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:343;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658421823\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658506929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658503390\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ujwal@deefy.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ujwal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ujwal Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"217\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Networking, Mentorship & Fundraising \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ujwal-gupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/itsujwalgupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"173\";s:4:\"uuid\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:343;s:23:\"node_field_data_created\";s:10:\"1643980818\";s:3:\"nid\";s:2:\"45\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:344;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:140230;}s:5:\"index\";i:344;s:23:\"node_field_data_created\";s:10:\"1643980757\";s:3:\"nid\";s:2:\"44\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:345;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kr.keshav24@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642758796\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643524243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643985120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643524013\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kr.keshav24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Keshav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"31\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"724\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"A foundation with pillars inspired from the past and ambition for the future\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Coz it was feeling adventurous this morning\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/el_sonadora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"129\";s:4:\"uuid\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:345;s:23:\"node_field_data_created\";s:10:\"1643525702\";s:3:\"nid\";s:2:\"43\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"129\";}i:346;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Creatosaurus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"malavwarke\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"malav2202@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643280351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643280934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643281564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643280388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"malav2202@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Malav Warke\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"27\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Building decentralised products\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"to buy the dip\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/malavwarke/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/malavwarke\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"152\";s:4:\"uuid\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:346;s:23:\"node_field_data_created\";s:10:\"1643281028\";s:3:\"nid\";s:2:\"42\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"152\";}i:347;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CensorBlack\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"joincensorblack@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643047706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643048453\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"joincensorblack@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1310\";s:6:\"height\";s:4:\"1310\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"saw a sky diving school. chicken wanted to fly.  \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/censor-black\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CensorBlack_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"146\";s:4:\"uuid\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:347;s:23:\"node_field_data_created\";s:10:\"1643098277\";s:3:\"nid\";s:2:\"41\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"146\";}i:348;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spect Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chakra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"adityachakra16@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642614038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642615125\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"adityachakra16@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aditya Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"914\";s:6:\"height\";s:3:\"514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To go work for a DAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/aditya-chakra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/adityachakra16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/adityach4u\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"112\";s:4:\"uuid\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:348;s:23:\"node_field_data_created\";s:10:\"1642738010\";s:3:\"nid\";s:2:\"33\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"112\";}i:349;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"RHYM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"gaurav@rhym.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642648158\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642922903\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642923090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642922849\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"gaurav@rhym.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gaurav Wadhwani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1154\";s:6:\"height\";s:4:\"1514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Hustling and building something with a clear vision\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"to deliver eggs\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/wadhwanigaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gaurav_gw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"123\";s:4:\"uuid\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:349;s:23:\"node_field_data_created\";s:10:\"1642672297\";s:3:\"nid\";s:2:\"32\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"123\";}i:350;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Don\'t know yet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubham\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"shubhambhardwaj334@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642610635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642610533\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"shubhambhardwaj334@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Bhardwaj\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"When it saw the mother hen getting away...\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ummShubham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"111\";s:4:\"uuid\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:350;s:23:\"node_field_data_created\";s:10:\"1642610726\";s:3:\"nid\";s:2:\"31\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"111\";}i:351;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fractio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642547863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661176955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nmisner@fractio.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nathan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Misner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nathan Misner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"October 2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"To get to a Layer 2 network! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nathan-misner/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/bamasfo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"105\";s:4:\"uuid\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:351;s:23:\"node_field_data_created\";s:10:\"1642548030\";s:3:\"nid\";s:2:\"30\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"105\";}i:352;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"info.daopay@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642516953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642517138\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642517187\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642516993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"info.daopay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Wot\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"101\";s:4:\"uuid\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:352;s:23:\"node_field_data_created\";s:10:\"1642517167\";s:3:\"nid\";s:2:\"29\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"101\";}i:353;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"UpSocial Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"upsocial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"hanif@upsocial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643446031\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"hanif@upsocial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hanif Shaikh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"28\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1270\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"to get to other side! or see us build Web3 Social Network\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/blockchainbeardguy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bbg_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"94\";s:4:\"uuid\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:353;s:23:\"node_field_data_created\";s:10:\"1642501181\";s:3:\"nid\";s:2:\"28\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"94\";}i:354;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Fligital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Praveen P\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"praveen.p@fligital.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500657\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642498103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"praveen.p@fligital.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"It means support for the founder ecosystem. It means founders can take risk to build a better society \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I didn\'t \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To look at what\'s there on the other side of road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/praveenpottipati/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/praveenkrp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"93\";s:4:\"uuid\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:354;s:23:\"node_field_data_created\";s:10:\"1642500150\";s:3:\"nid\";s:2:\"27\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"93\";}i:355;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Valaxy \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sidsel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sidsel@valaxy.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642490625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sidsel@valaxy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:386:\"To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"2016… Sadly I mostly bought to buy random stuff on Piratebay \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"The had spent a long time on Twitter and knew they WAGMI!! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://uk.linkedin.com/in/sidsell\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://valaxy.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidselloe/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"92\";s:4:\"uuid\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:355;s:23:\"node_field_data_created\";s:10:\"1642490659\";s:3:\"nid\";s:2:\"26\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"92\";}i:356;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"SportZchain\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@sportzchain.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:356;s:23:\"node_field_data_created\";s:10:\"1642150410\";s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}}s:15:\"#grouping_level\";i:0;s:6:\"#title\";s:0:\"\";}}}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:27:\"Drupal\\views\\Form\\ViewsForm\":5:{s:9:\"\0*\0viewId\";s:3:\"vbo\";s:16:\"\0*\0viewDisplayId\";s:6:\"page_2\";s:16:\"\0*\0viewArguments\";a:0:{}s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"classResolver\";s:14:\"class_resolver\";s:12:\"requestStack\";s:13:\"request_stack\";s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:12:\"base_form_id\";s:21:\"views_form_vbo_page_2\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:12:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";r:75;s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";s:7:\"subject\";s:0:\"\";s:7:\"message\";s:0:\"\";s:7:\"headers\";s:0:\"\";s:13:\"form_build_id\";s:48:\"form-2OWJvz9b6yQiNvR2Z6MVQ8elrAQ_GrYBYZx0YEq7a8c\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:75;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:10:{s:13:\"form_build_id\";s:48:\"form-2OWJvz9b6yQiNvR2Z6MVQ8elrAQ_GrYBYZx0YEq7a8c\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";s:4:\"Send\";s:20:\"views_send_bulk_form\";a:357:{i:0;N;i:1;N;i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;i:7;N;i:8;N;i:9;N;i:10;N;i:11;N;i:12;N;i:13;N;i:14;N;i:15;N;i:16;N;i:17;N;i:18;N;i:19;N;i:20;N;i:21;N;i:22;N;i:23;N;i:24;N;i:25;N;i:26;N;i:27;N;i:28;N;i:29;N;i:30;N;i:31;N;i:32;N;i:33;N;i:34;N;i:35;N;i:36;N;i:37;N;i:38;N;i:39;N;i:40;N;i:41;N;i:42;N;i:43;N;i:44;N;i:45;N;i:46;N;i:47;N;i:48;N;i:49;N;i:50;N;i:51;N;i:52;N;i:53;N;i:54;N;i:55;N;i:56;N;i:57;N;i:58;N;i:59;N;i:60;N;i:61;N;i:62;N;i:63;N;i:64;N;i:65;N;i:66;N;i:67;N;i:68;N;i:69;N;i:70;N;i:71;N;i:72;N;i:73;N;i:74;N;i:75;N;i:76;N;i:77;N;i:78;N;i:79;N;i:80;N;i:81;N;i:82;N;i:83;N;i:84;N;i:85;N;i:86;N;i:87;N;i:88;N;i:89;N;i:90;N;i:91;N;i:92;N;i:93;N;i:94;N;i:95;N;i:96;N;i:97;N;i:98;N;i:99;N;i:100;N;i:101;N;i:102;N;i:103;N;i:104;N;i:105;N;i:106;N;i:107;N;i:108;N;i:109;N;i:110;N;i:111;N;i:112;N;i:113;N;i:114;N;i:115;N;i:116;N;i:117;N;i:118;N;i:119;N;i:120;N;i:121;N;i:122;N;i:123;N;i:124;N;i:125;N;i:126;N;i:127;N;i:128;N;i:129;N;i:130;N;i:131;N;i:132;N;i:133;N;i:134;N;i:135;N;i:136;N;i:137;N;i:138;N;i:139;N;i:140;N;i:141;N;i:142;N;i:143;N;i:144;N;i:145;N;i:146;N;i:147;N;i:148;N;i:149;N;i:150;N;i:151;N;i:152;N;i:153;N;i:154;N;i:155;N;i:156;N;i:157;N;i:158;N;i:159;N;i:160;N;i:161;N;i:162;N;i:163;N;i:164;N;i:165;N;i:166;N;i:167;N;i:168;N;i:169;N;i:170;N;i:171;N;i:172;N;i:173;N;i:174;N;i:175;N;i:176;N;i:177;N;i:178;N;i:179;N;i:180;N;i:181;N;i:182;N;i:183;N;i:184;N;i:185;N;i:186;N;i:187;N;i:188;N;i:189;N;i:190;N;i:191;N;i:192;N;i:193;N;i:194;N;i:195;N;i:196;N;i:197;N;i:198;N;i:199;N;i:200;N;i:201;N;i:202;N;i:203;N;i:204;N;i:205;N;i:206;N;i:207;N;i:208;N;i:209;N;i:210;N;i:211;N;i:212;N;i:213;N;i:214;N;i:215;N;i:216;N;i:217;N;i:218;N;i:219;N;i:220;N;i:221;N;i:222;N;i:223;N;i:224;N;i:225;N;i:226;N;i:227;N;i:228;N;i:229;N;i:230;N;i:231;N;i:232;N;i:233;N;i:234;N;i:235;N;i:236;N;i:237;N;i:238;N;i:239;N;i:240;N;i:241;N;i:242;N;i:243;N;i:244;N;i:245;N;i:246;N;i:247;N;i:248;N;i:249;N;i:250;N;i:251;N;i:252;N;i:253;N;i:254;N;i:255;N;i:256;N;i:257;N;i:258;N;i:259;N;i:260;N;i:261;N;i:262;N;i:263;N;i:264;N;i:265;N;i:266;N;i:267;N;i:268;N;i:269;N;i:270;N;i:271;N;i:272;N;i:273;N;i:274;N;i:275;N;i:276;N;i:277;N;i:278;N;i:279;N;i:280;N;i:281;N;i:282;N;i:283;N;i:284;N;i:285;N;i:286;N;i:287;N;i:288;N;i:289;N;i:290;N;i:291;N;i:292;N;i:293;N;i:294;N;i:295;N;i:296;N;i:297;N;i:298;N;i:299;N;i:300;N;i:301;N;i:302;N;i:303;N;i:304;N;i:305;N;i:306;N;i:307;N;i:308;N;i:309;N;i:310;N;i:311;N;i:312;N;i:313;N;i:314;N;i:315;N;i:316;N;i:317;N;i:318;N;i:319;N;i:320;N;i:321;N;i:322;N;i:323;N;i:324;N;i:325;N;i:326;N;i:327;N;i:328;N;i:329;N;i:330;N;i:331;N;i:332;N;i:333;N;i:334;N;i:335;N;i:336;N;i:337;N;i:338;N;i:339;N;i:340;N;i:341;N;i:342;N;i:343;N;i:344;N;i:345;N;i:346;N;i:347;N;i:348;N;i:349;N;i:350;N;i:351;N;i:352;N;i:353;N;i:354;N;i:355;N;i:356;N;}s:4:\"from\";N;s:2:\"to\";N;s:7:\"subject\";N;s:7:\"message\";N;s:7:\"headers\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:161;s:10:\"\0*\0storage\";a:5:{s:4:\"step\";s:23:\"views_send_confirm_form\";s:15:\"step_controller\";a:1:{s:21:\"views_form_views_form\";s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";}s:9:\"selection\";a:1:{i:0;i:33;}s:3:\"url\";r:144123;s:13:\"configuration\";a:22:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Next\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:25:\"views_send: Go to preview\";}}s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:7:\"display\";s:10:\"vbo:page_2\";s:20:\"views_send_from_name\";s:8:\"Buidl.so\";s:20:\"views_send_from_mail\";s:16:\"noreply@buidl.so\";s:17:\"views_send_tokens\";a:4:{s:11:\"title_pos_1\";s:5:\"title\";s:20:\"field_programs_pos_2\";s:14:\"field_programs\";s:10:\"mail_pos_3\";s:4:\"mail\";s:10:\"name_pos_4\";s:4:\"name\";}s:18:\"views_send_to_name\";s:10:\"name_pos_4\";s:18:\"views_send_to_mail\";s:10:\"mail_pos_3\";s:18:\"views_send_subject\";s:34:\"[views-send:title] - BuildersTribe\";s:18:\"views_send_message\";a:2:{s:5:\"value\";s:152:\"<p>Hi&nbsp;[views-send:name],</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>[views-send:field_programs]. -&nbsp;[views-send:title]</p>\r\n\r\n<p>Regards</p>\r\n\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:22:\"views_send_attachments\";s:0:\"\";s:19:\"views_send_priority\";s:1:\"0\";s:18:\"views_send_receipt\";i:0;s:18:\"views_send_headers\";s:0:\"\";s:17:\"views_send_direct\";i:1;s:22:\"views_send_carbon_copy\";i:1;s:19:\"views_send_remember\";i:1;s:13:\"form_build_id\";s:48:\"form-oa2HPJ2d18VwImIae2TQA-9KzkxMT8AR9nZv_wLfc3w\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:144945;}}s:10:\"\0*\0buttons\";a:1:{i:0;a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1456\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1456\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1456&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
INSERT INTO `bdta_batch` VALUES (1457,'5OLfxe4ua6D26qXuz0OClSJgy7IwXnCy_IwU0RWauxI',1661452251,_binary 'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1661452254.7403819561004638671875;s:7:\"elapsed\";i:0;s:8:\"finished\";s:33:\"views_send_batch_deliver_finished\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Sent @current of @total messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:4;s:5:\"count\";i:4;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1457:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:43:{s:7:\"#action\";s:23:\"/admin/startups-mailing\";s:18:\"show_view_elements\";a:21:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:0;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-show-view-elements\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-show-view-elements\";s:5:\"#name\";s:18:\"show_view_elements\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:24:\"<div class=\"views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";i:1;s:18:\"preRenderViewsForm\";}}s:7:\"actions\";a:23:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}s:20:\"data-drupal-selector\";s:12:\"edit-actions\";}s:7:\"#weight\";i:999;s:6:\"submit\";a:29:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:21:\"views_send: Send mail\";}}s:7:\"#suffix\";O:25:\"Drupal\\Core\\GeneratedLink\":5:{s:16:\"\0*\0generatedLink\";s:44:\"<a href=\"/admin/startups-mailing\">Cancel</a>\";s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:5:\"route\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0attachments\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-actions--3\";s:7:\"#groups\";a:358:{s:7:\"actions\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][0\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][1\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][2\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][3\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][4\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][5\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][6\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][7\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][8\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][9\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][10\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][11\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][12\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][13\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][14\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][15\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][16\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][17\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][18\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][19\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][20\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][21\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][22\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][23\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][24\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][25\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][26\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][27\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][28\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][29\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][30\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][31\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][32\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][33\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][34\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][35\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][36\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][37\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][38\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][39\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][40\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][41\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][42\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][43\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][44\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][45\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][46\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][47\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][48\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][49\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][50\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][51\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][52\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][53\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][54\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][55\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][56\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][57\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][58\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][59\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][60\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][61\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][62\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][63\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][64\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][65\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][66\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][67\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][68\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][69\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][70\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][71\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][72\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][73\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][74\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][75\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][76\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][77\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][78\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][79\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][80\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][81\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][82\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][83\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][84\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][85\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][86\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][87\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][88\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][89\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][90\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][91\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][92\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][93\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][94\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][95\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][96\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][97\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][98\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][99\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][100\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][101\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][102\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][103\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][104\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][105\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][106\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][107\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][108\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][109\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][110\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][111\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][112\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][113\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][114\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][115\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][116\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][117\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][118\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][119\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][120\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][121\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][122\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][123\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][124\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][125\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][126\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][127\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][128\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][129\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][130\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][131\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][132\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][133\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][134\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][135\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][136\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][137\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][138\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][139\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][140\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][141\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][142\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][143\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][144\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][145\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][146\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][147\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][148\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][149\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][150\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][151\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][152\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][153\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][154\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][155\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][156\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][157\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][158\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][159\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][160\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][161\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][162\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][163\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][164\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][165\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][166\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][167\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][168\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][169\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][170\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][171\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][172\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][173\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][174\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][175\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][176\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][177\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][178\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][179\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][180\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][181\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][182\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][183\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][184\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][185\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][186\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][187\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][188\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][189\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][190\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][191\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][192\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][193\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][194\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][195\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][196\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][197\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][198\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][199\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][200\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][201\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][202\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][203\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][204\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][205\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][206\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][207\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][208\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][209\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][210\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][211\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][212\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][213\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][214\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][215\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][216\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][217\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][218\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][219\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][220\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][221\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][222\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][223\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][224\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][225\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][226\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][227\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][228\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][229\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][230\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][231\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][232\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][233\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][234\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][235\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][236\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][237\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][238\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][239\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][240\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][241\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][242\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][243\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][244\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][245\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][246\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][247\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][248\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][249\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][250\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][251\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][252\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][253\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][254\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][255\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][256\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][257\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][258\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][259\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][260\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][261\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][262\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][263\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][264\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][265\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][266\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][267\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][268\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][269\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][270\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][271\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][272\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][273\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][274\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][275\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][276\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][277\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][278\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][279\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][280\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][281\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][282\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][283\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][284\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][285\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][286\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][287\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][288\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][289\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][290\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][291\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][292\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][293\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][294\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][295\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][296\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][297\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][298\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][299\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][300\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][301\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][302\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][303\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][304\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][305\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][306\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][307\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][308\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][309\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][310\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][311\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][312\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][313\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][314\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][315\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][316\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][317\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][318\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][319\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][320\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][321\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][322\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][323\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][324\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][325\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][326\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][327\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][328\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][329\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][330\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][331\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][332\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][333\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][334\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][335\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][336\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][337\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][338\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][339\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][340\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][341\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][342\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][343\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][344\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][345\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][346\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][347\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][348\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][349\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][350\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][351\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][352\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][353\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][354\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][355\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][356\";a:1:{s:13:\"#group_exists\";b:1;}}s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:2:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.tableselect\";i:1;s:26:\"views_send/views_send.form\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:23:\"/admin/startups-mailing\";b:1;}}}s:20:\"views_send_bulk_form\";a:370:{s:5:\"#tree\";b:1;i:0;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-0\";s:5:\"#name\";s:23:\"views_send_bulk_form[0]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-1\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-1\";s:5:\"#name\";s:23:\"views_send_bulk_form[1]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-2\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-2\";s:5:\"#name\";s:23:\"views_send_bulk_form[2]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-3\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-3\";s:5:\"#name\";s:23:\"views_send_bulk_form[3]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-4\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-4\";s:5:\"#name\";s:23:\"views_send_bulk_form[4]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-5\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-5\";s:5:\"#name\";s:23:\"views_send_bulk_form[5]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-6\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-6\";s:5:\"#name\";s:23:\"views_send_bulk_form[6]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-7\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-7\";s:5:\"#name\";s:23:\"views_send_bulk_form[7]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-8\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-8\";s:5:\"#name\";s:23:\"views_send_bulk_form[8]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExOTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-9\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-9\";s:5:\"#name\";s:23:\"views_send_bulk_form[9]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:10;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExODAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-10\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-10\";s:5:\"#name\";s:24:\"views_send_bulk_form[10]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:11;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-11\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-11\";s:5:\"#name\";s:24:\"views_send_bulk_form[11]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:12;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-12\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-12\";s:5:\"#name\";s:24:\"views_send_bulk_form[12]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:13;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:7:\"#weight\";d:0.01299999999999999940325512426397835952229797840118408203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-13\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-13\";s:5:\"#name\";s:24:\"views_send_bulk_form[13]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:14;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:7:\"#weight\";d:0.01400000000000000029143354396410359186120331287384033203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-14\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-14\";s:5:\"#name\";s:24:\"views_send_bulk_form[14]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:15;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-15\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-15\";s:5:\"#name\";s:24:\"views_send_bulk_form[15]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:16;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-16\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-16\";s:5:\"#name\";s:24:\"views_send_bulk_form[16]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:17;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-17\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-17\";s:5:\"#name\";s:24:\"views_send_bulk_form[17]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:18;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-18\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-18\";s:5:\"#name\";s:24:\"views_send_bulk_form[18]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:19;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-19\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-19\";s:5:\"#name\";s:24:\"views_send_bulk_form[19]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:20;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-20\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-20\";s:5:\"#name\";s:24:\"views_send_bulk_form[20]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:21;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-21\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-21\";s:5:\"#name\";s:24:\"views_send_bulk_form[21]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:22;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-22\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-22\";s:5:\"#name\";s:24:\"views_send_bulk_form[22]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:23;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-23\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-23\";s:5:\"#name\";s:24:\"views_send_bulk_form[23]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:24;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-24\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-24\";s:5:\"#name\";s:24:\"views_send_bulk_form[24]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:25;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-25\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-25\";s:5:\"#name\";s:24:\"views_send_bulk_form[25]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:26;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-26\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-26\";s:5:\"#name\";s:24:\"views_send_bulk_form[26]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:27;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-27\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-27\";s:5:\"#name\";s:24:\"views_send_bulk_form[27]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:28;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNzgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-28\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-28\";s:5:\"#name\";s:24:\"views_send_bulk_form[28]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:29;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-29\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-29\";s:5:\"#name\";s:24:\"views_send_bulk_form[29]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:30;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-30\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-30\";s:5:\"#name\";s:24:\"views_send_bulk_form[30]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:31;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-31\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-31\";s:5:\"#name\";s:24:\"views_send_bulk_form[31]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:32;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-32\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-32\";s:5:\"#name\";s:24:\"views_send_bulk_form[32]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:33;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDkiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-33\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-33\";s:5:\"#name\";s:24:\"views_send_bulk_form[33]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:34;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-34\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-34\";s:5:\"#name\";s:24:\"views_send_bulk_form[34]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:35;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-35\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-35\";s:5:\"#name\";s:24:\"views_send_bulk_form[35]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:36;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-36\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-36\";s:5:\"#name\";s:24:\"views_send_bulk_form[36]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:37;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-37\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-37\";s:5:\"#name\";s:24:\"views_send_bulk_form[37]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:38;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:7:\"#weight\";d:0.037999999999999999056310429068616940639913082122802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-38\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-38\";s:5:\"#name\";s:24:\"views_send_bulk_form[38]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:39;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-39\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-39\";s:5:\"#name\";s:24:\"views_send_bulk_form[39]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:40;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-40\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-40\";s:5:\"#name\";s:24:\"views_send_bulk_form[40]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:41;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-41\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-41\";s:5:\"#name\";s:24:\"views_send_bulk_form[41]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:42;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-42\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-42\";s:5:\"#name\";s:24:\"views_send_bulk_form[42]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:43;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-43\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-43\";s:5:\"#name\";s:24:\"views_send_bulk_form[43]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:44;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-44\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-44\";s:5:\"#name\";s:24:\"views_send_bulk_form[44]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:45;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-45\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-45\";s:5:\"#name\";s:24:\"views_send_bulk_form[45]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:46;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-46\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-46\";s:5:\"#name\";s:24:\"views_send_bulk_form[46]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:47;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-47\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-47\";s:5:\"#name\";s:24:\"views_send_bulk_form[47]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:48;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-48\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-48\";s:5:\"#name\";s:24:\"views_send_bulk_form[48]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:49;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-49\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-49\";s:5:\"#name\";s:24:\"views_send_bulk_form[49]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:50;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-50\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-50\";s:5:\"#name\";s:24:\"views_send_bulk_form[50]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:51;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-51\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-51\";s:5:\"#name\";s:24:\"views_send_bulk_form[51]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:52;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-52\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-52\";s:5:\"#name\";s:24:\"views_send_bulk_form[52]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:53;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:7:\"#weight\";d:0.052999999999999998501198916756038670428097248077392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-53\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-53\";s:5:\"#name\";s:24:\"views_send_bulk_form[53]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:54;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:7:\"#weight\";d:0.053999999999999999389377336456163902767002582550048828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-54\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-54\";s:5:\"#name\";s:24:\"views_send_bulk_form[54]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:55;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:7:\"#weight\";d:0.055000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-55\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-55\";s:5:\"#name\";s:24:\"views_send_bulk_form[55]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:56;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:7:\"#weight\";d:0.056000000000000001165734175856414367444813251495361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-56\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-56\";s:5:\"#name\";s:24:\"views_send_bulk_form[56]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:57;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:7:\"#weight\";d:0.057000000000000002053912595556539599783718585968017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-57\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-57\";s:5:\"#name\";s:24:\"views_send_bulk_form[57]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:58;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:7:\"#weight\";d:0.058000000000000002942091015256664832122623920440673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-58\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-58\";s:5:\"#name\";s:24:\"views_send_bulk_form[58]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:59;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:7:\"#weight\";d:0.058999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-59\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-59\";s:5:\"#name\";s:24:\"views_send_bulk_form[59]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:60;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:7:\"#weight\";d:0.059999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-60\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-60\";s:5:\"#name\";s:24:\"views_send_bulk_form[60]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:61;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:7:\"#weight\";d:0.060999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-61\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-61\";s:5:\"#name\";s:24:\"views_send_bulk_form[61]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:62;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:7:\"#weight\";d:0.061999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-62\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-62\";s:5:\"#name\";s:24:\"views_send_bulk_form[62]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:63;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:7:\"#weight\";d:0.063000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-63\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-63\";s:5:\"#name\";s:24:\"views_send_bulk_form[63]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:64;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:7:\"#weight\";d:0.064000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-64\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-64\";s:5:\"#name\";s:24:\"views_send_bulk_form[64]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:65;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:7:\"#weight\";d:0.065000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-65\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-65\";s:5:\"#name\";s:24:\"views_send_bulk_form[65]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:66;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:7:\"#weight\";d:0.066000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-66\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-66\";s:5:\"#name\";s:24:\"views_send_bulk_form[66]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:67;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:7:\"#weight\";d:0.067000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-67\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-67\";s:5:\"#name\";s:24:\"views_send_bulk_form[67]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:68;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:7:\"#weight\";d:0.068000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-68\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-68\";s:5:\"#name\";s:24:\"views_send_bulk_form[68]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:69;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:7:\"#weight\";d:0.069000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-69\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-69\";s:5:\"#name\";s:24:\"views_send_bulk_form[69]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:70;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:7:\"#weight\";d:0.070000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-70\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-70\";s:5:\"#name\";s:24:\"views_send_bulk_form[70]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:71;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:7:\"#weight\";d:0.07099999999999999367172875963660771958529949188232421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-71\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-71\";s:5:\"#name\";s:24:\"views_send_bulk_form[71]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:72;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:7:\"#weight\";d:0.07199999999999999455990717933673295192420482635498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-72\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-72\";s:5:\"#name\";s:24:\"views_send_bulk_form[72]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:73;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:7:\"#weight\";d:0.07299999999999999544808559903685818426311016082763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-73\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-73\";s:5:\"#name\";s:24:\"views_send_bulk_form[73]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:74;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:7:\"#weight\";d:0.07399999999999999633626401873698341660201549530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-74\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-74\";s:5:\"#name\";s:24:\"views_send_bulk_form[74]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:75;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:7:\"#weight\";d:0.07499999999999999722444243843710864894092082977294921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-75\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-75\";s:5:\"#name\";s:24:\"views_send_bulk_form[75]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:76;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:7:\"#weight\";d:0.07599999999999999811262085813723388127982616424560546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-76\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-76\";s:5:\"#name\";s:24:\"views_send_bulk_form[76]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:77;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:7:\"#weight\";d:0.07699999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-77\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-77\";s:5:\"#name\";s:24:\"views_send_bulk_form[77]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:78;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:7:\"#weight\";d:0.07799999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-78\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-78\";s:5:\"#name\";s:24:\"views_send_bulk_form[78]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:79;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:7:\"#weight\";d:0.07900000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-79\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-79\";s:5:\"#name\";s:24:\"views_send_bulk_form[79]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:80;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:7:\"#weight\";d:0.08000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-80\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-80\";s:5:\"#name\";s:24:\"views_send_bulk_form[80]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:81;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:7:\"#weight\";d:0.08100000000000000255351295663786004297435283660888671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-81\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-81\";s:5:\"#name\";s:24:\"views_send_bulk_form[81]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:82;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:7:\"#weight\";d:0.08200000000000000344169137633798527531325817108154296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-82\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-82\";s:5:\"#name\";s:24:\"views_send_bulk_form[82]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:83;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:7:\"#weight\";d:0.08300000000000000432986979603811050765216350555419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-83\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-83\";s:5:\"#name\";s:24:\"views_send_bulk_form[83]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:84;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:7:\"#weight\";d:0.08400000000000000521804821573823573999106884002685546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-84\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-84\";s:5:\"#name\";s:24:\"views_send_bulk_form[84]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:85;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:7:\"#weight\";d:0.08500000000000000610622663543836097232997417449951171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-85\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-85\";s:5:\"#name\";s:24:\"views_send_bulk_form[85]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:86;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:7:\"#weight\";d:0.0859999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-86\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-86\";s:5:\"#name\";s:24:\"views_send_bulk_form[86]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:87;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:7:\"#weight\";d:0.0869999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-87\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-87\";s:5:\"#name\";s:24:\"views_send_bulk_form[87]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:88;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:7:\"#weight\";d:0.0879999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-88\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-88\";s:5:\"#name\";s:24:\"views_send_bulk_form[88]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:89;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:7:\"#weight\";d:0.0889999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-89\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-89\";s:5:\"#name\";s:24:\"views_send_bulk_form[89]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:90;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:7:\"#weight\";d:0.0899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-90\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-90\";s:5:\"#name\";s:24:\"views_send_bulk_form[90]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:91;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:7:\"#weight\";d:0.0909999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-91\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-91\";s:5:\"#name\";s:24:\"views_send_bulk_form[91]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:92;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:7:\"#weight\";d:0.0919999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-92\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-92\";s:5:\"#name\";s:24:\"views_send_bulk_form[92]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:93;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:7:\"#weight\";d:0.0929999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-93\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-93\";s:5:\"#name\";s:24:\"views_send_bulk_form[93]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:94;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:7:\"#weight\";d:0.0940000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-94\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-94\";s:5:\"#name\";s:24:\"views_send_bulk_form[94]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:95;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:7:\"#weight\";d:0.0950000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-95\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-95\";s:5:\"#name\";s:24:\"views_send_bulk_form[95]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:96;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:7:\"#weight\";d:0.0960000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-96\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-96\";s:5:\"#name\";s:24:\"views_send_bulk_form[96]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:97;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:7:\"#weight\";d:0.0970000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-97\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-97\";s:5:\"#name\";s:24:\"views_send_bulk_form[97]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:98;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:7:\"#weight\";d:0.0980000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-98\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-98\";s:5:\"#name\";s:24:\"views_send_bulk_form[98]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:99;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:7:\"#weight\";d:0.0990000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-99\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-99\";s:5:\"#name\";s:24:\"views_send_bulk_form[99]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:100;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-100\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-100\";s:5:\"#name\";s:25:\"views_send_bulk_form[100]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:101;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:7:\"#weight\";d:0.1010000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-101\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-101\";s:5:\"#name\";s:25:\"views_send_bulk_form[101]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:102;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:7:\"#weight\";d:0.10199999999999999344968415471157641150057315826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-102\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-102\";s:5:\"#name\";s:25:\"views_send_bulk_form[102]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:103;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:7:\"#weight\";d:0.10299999999999999433786257441170164383947849273681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-103\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-103\";s:5:\"#name\";s:25:\"views_send_bulk_form[103]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:104;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:7:\"#weight\";d:0.10399999999999999522604099411182687617838382720947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-104\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-104\";s:5:\"#name\";s:25:\"views_send_bulk_form[104]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:105;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:7:\"#weight\";d:0.10499999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-105\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-105\";s:5:\"#name\";s:25:\"views_send_bulk_form[105]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:106;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:7:\"#weight\";d:0.10599999999999999700239783351207734085619449615478515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-106\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-106\";s:5:\"#name\";s:25:\"views_send_bulk_form[106]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:107;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:7:\"#weight\";d:0.10699999999999999789057625321220257319509983062744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-107\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-107\";s:5:\"#name\";s:25:\"views_send_bulk_form[107]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:108;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:7:\"#weight\";d:0.10799999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-108\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-108\";s:5:\"#name\";s:25:\"views_send_bulk_form[108]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:109;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:7:\"#weight\";d:0.10899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-109\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-109\";s:5:\"#name\";s:25:\"views_send_bulk_form[109]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:110;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:7:\"#weight\";d:0.11000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-110\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-110\";s:5:\"#name\";s:25:\"views_send_bulk_form[110]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:111;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:7:\"#weight\";d:0.11100000000000000144328993201270350255072116851806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-111\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-111\";s:5:\"#name\";s:25:\"views_send_bulk_form[111]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:112;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:7:\"#weight\";d:0.11200000000000000233146835171282873488962650299072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-112\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-112\";s:5:\"#name\";s:25:\"views_send_bulk_form[112]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:113;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:7:\"#weight\";d:0.11300000000000000321964677141295396722853183746337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-113\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-113\";s:5:\"#name\";s:25:\"views_send_bulk_form[113]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:114;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:7:\"#weight\";d:0.11400000000000000410782519111307919956743717193603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-114\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-114\";s:5:\"#name\";s:25:\"views_send_bulk_form[114]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:115;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:7:\"#weight\";d:0.11500000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-115\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-115\";s:5:\"#name\";s:25:\"views_send_bulk_form[115]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:116;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:7:\"#weight\";d:0.11600000000000000588418203051332966424524784088134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-116\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-116\";s:5:\"#name\";s:25:\"views_send_bulk_form[116]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:117;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:7:\"#weight\";d:0.11700000000000000677236045021345489658415317535400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-117\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-117\";s:5:\"#name\";s:25:\"views_send_bulk_form[117]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:118;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:7:\"#weight\";d:0.11799999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-118\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-118\";s:5:\"#name\";s:25:\"views_send_bulk_form[118]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:119;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:7:\"#weight\";d:0.1189999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-119\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-119\";s:5:\"#name\";s:25:\"views_send_bulk_form[119]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:120;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:7:\"#weight\";d:0.11999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-120\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-120\";s:5:\"#name\";s:25:\"views_send_bulk_form[120]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:121;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:7:\"#weight\";d:0.120999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-121\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-121\";s:5:\"#name\";s:25:\"views_send_bulk_form[121]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:122;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:7:\"#weight\";d:0.12199999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-122\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-122\";s:5:\"#name\";s:25:\"views_send_bulk_form[122]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:123;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:7:\"#weight\";d:0.1229999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-123\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-123\";s:5:\"#name\";s:25:\"views_send_bulk_form[123]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:124;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:7:\"#weight\";d:0.12399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-124\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-124\";s:5:\"#name\";s:25:\"views_send_bulk_form[124]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:125;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:7:\"#weight\";d:0.125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-125\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-125\";s:5:\"#name\";s:25:\"views_send_bulk_form[125]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:126;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:7:\"#weight\";d:0.12600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-126\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-126\";s:5:\"#name\";s:25:\"views_send_bulk_form[126]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:127;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:7:\"#weight\";d:0.1270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-127\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-127\";s:5:\"#name\";s:25:\"views_send_bulk_form[127]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:128;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:7:\"#weight\";d:0.12800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-128\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-128\";s:5:\"#name\";s:25:\"views_send_bulk_form[128]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:129;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:7:\"#weight\";d:0.129000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-129\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-129\";s:5:\"#name\";s:25:\"views_send_bulk_form[129]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:130;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:7:\"#weight\";d:0.13000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-130\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-130\";s:5:\"#name\";s:25:\"views_send_bulk_form[130]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:131;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:7:\"#weight\";d:0.1310000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-131\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-131\";s:5:\"#name\";s:25:\"views_send_bulk_form[131]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:132;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:7:\"#weight\";d:0.13200000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-132\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-132\";s:5:\"#name\";s:25:\"views_send_bulk_form[132]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:133;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:7:\"#weight\";d:0.13300000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-133\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-133\";s:5:\"#name\";s:25:\"views_send_bulk_form[133]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:134;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:7:\"#weight\";d:0.13400000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-134\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-134\";s:5:\"#name\";s:25:\"views_send_bulk_form[134]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:135;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:7:\"#weight\";d:0.1350000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-135\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-135\";s:5:\"#name\";s:25:\"views_send_bulk_form[135]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:136;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:7:\"#weight\";d:0.13600000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-136\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-136\";s:5:\"#name\";s:25:\"views_send_bulk_form[136]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:137;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:7:\"#weight\";d:0.137000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-137\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-137\";s:5:\"#name\";s:25:\"views_send_bulk_form[137]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:138;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:7:\"#weight\";d:0.13800000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-138\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-138\";s:5:\"#name\";s:25:\"views_send_bulk_form[138]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:139;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:7:\"#weight\";d:0.1390000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-139\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-139\";s:5:\"#name\";s:25:\"views_send_bulk_form[139]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:140;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:7:\"#weight\";d:0.14000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-140\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-140\";s:5:\"#name\";s:25:\"views_send_bulk_form[140]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:141;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:7:\"#weight\";d:0.1409999999999999864552790995730902068316936492919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-141\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-141\";s:5:\"#name\";s:25:\"views_send_bulk_form[141]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:142;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:7:\"#weight\";d:0.1419999999999999873434575192732154391705989837646484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-142\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-142\";s:5:\"#name\";s:25:\"views_send_bulk_form[142]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:143;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:7:\"#weight\";d:0.1429999999999999882316359389733406715095043182373046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-143\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-143\";s:5:\"#name\";s:25:\"views_send_bulk_form[143]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:144;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:7:\"#weight\";d:0.1439999999999999891198143586734659038484096527099609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-144\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-144\";s:5:\"#name\";s:25:\"views_send_bulk_form[144]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:145;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:7:\"#weight\";d:0.1449999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-145\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-145\";s:5:\"#name\";s:25:\"views_send_bulk_form[145]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:146;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:7:\"#weight\";d:0.1459999999999999908961711980737163685262203216552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-146\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-146\";s:5:\"#name\";s:25:\"views_send_bulk_form[146]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:147;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:7:\"#weight\";d:0.1469999999999999917843496177738416008651256561279296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-147\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-147\";s:5:\"#name\";s:25:\"views_send_bulk_form[147]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:148;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:7:\"#weight\";d:0.1479999999999999926725280374739668332040309906005859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-148\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-148\";s:5:\"#name\";s:25:\"views_send_bulk_form[148]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:149;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:7:\"#weight\";d:0.1489999999999999935607064571740920655429363250732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-149\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-149\";s:5:\"#name\";s:25:\"views_send_bulk_form[149]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:150;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:7:\"#weight\";d:0.1499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-150\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-150\";s:5:\"#name\";s:25:\"views_send_bulk_form[150]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:151;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:7:\"#weight\";d:0.1509999999999999953370632965743425302207469940185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-151\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-151\";s:5:\"#name\";s:25:\"views_send_bulk_form[151]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:152;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:7:\"#weight\";d:0.1519999999999999962252417162744677625596523284912109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-152\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-152\";s:5:\"#name\";s:25:\"views_send_bulk_form[152]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:153;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:7:\"#weight\";d:0.1529999999999999971134201359745929948985576629638671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-153\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-153\";s:5:\"#name\";s:25:\"views_send_bulk_form[153]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:154;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:7:\"#weight\";d:0.1539999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-154\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-154\";s:5:\"#name\";s:25:\"views_send_bulk_form[154]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:155;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:7:\"#weight\";d:0.1549999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-155\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-155\";s:5:\"#name\";s:25:\"views_send_bulk_form[155]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:156;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:7:\"#weight\";d:0.1559999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-156\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-156\";s:5:\"#name\";s:25:\"views_send_bulk_form[156]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:157;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:7:\"#weight\";d:0.1570000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-157\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-157\";s:5:\"#name\";s:25:\"views_send_bulk_form[157]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:158;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:7:\"#weight\";d:0.1580000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-158\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-158\";s:5:\"#name\";s:25:\"views_send_bulk_form[158]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:159;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:7:\"#weight\";d:0.1590000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-159\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-159\";s:5:\"#name\";s:25:\"views_send_bulk_form[159]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:160;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:7:\"#weight\";d:0.1600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-160\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-160\";s:5:\"#name\";s:25:\"views_send_bulk_form[160]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:161;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:7:\"#weight\";d:0.1610000000000000042188474935755948536098003387451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-161\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-161\";s:5:\"#name\";s:25:\"views_send_bulk_form[161]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:162;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:7:\"#weight\";d:0.1620000000000000051070259132757200859487056732177734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-162\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-162\";s:5:\"#name\";s:25:\"views_send_bulk_form[162]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:163;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY0MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:7:\"#weight\";d:0.1630000000000000059952043329758453182876110076904296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-163\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-163\";s:5:\"#name\";s:25:\"views_send_bulk_form[163]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:164;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:7:\"#weight\";d:0.1640000000000000068833827526759705506265163421630859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-164\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-164\";s:5:\"#name\";s:25:\"views_send_bulk_form[164]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:165;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:7:\"#weight\";d:0.1650000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-165\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-165\";s:5:\"#name\";s:25:\"views_send_bulk_form[165]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:166;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:7:\"#weight\";d:0.1660000000000000086597395920762210153043270111083984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-166\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-166\";s:5:\"#name\";s:25:\"views_send_bulk_form[166]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:167;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:7:\"#weight\";d:0.1670000000000000095479180117763462476432323455810546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-167\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-167\";s:5:\"#name\";s:25:\"views_send_bulk_form[167]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:168;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:7:\"#weight\";d:0.1680000000000000104360964314764714799821376800537109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-168\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-168\";s:5:\"#name\";s:25:\"views_send_bulk_form[168]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:169;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:7:\"#weight\";d:0.1690000000000000113242748511765967123210430145263671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-169\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-169\";s:5:\"#name\";s:25:\"views_send_bulk_form[169]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:170;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:7:\"#weight\";d:0.1700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-170\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-170\";s:5:\"#name\";s:25:\"views_send_bulk_form[170]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:171;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:7:\"#weight\";d:0.1710000000000000131006316905768471769988536834716796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-171\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-171\";s:5:\"#name\";s:25:\"views_send_bulk_form[171]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:172;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:7:\"#weight\";d:0.171999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-172\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-172\";s:5:\"#name\";s:25:\"views_send_bulk_form[172]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:173;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:7:\"#weight\";d:0.172999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-173\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-173\";s:5:\"#name\";s:25:\"views_send_bulk_form[173]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:174;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:7:\"#weight\";d:0.173999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-174\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-174\";s:5:\"#name\";s:25:\"views_send_bulk_form[174]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:175;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:7:\"#weight\";d:0.174999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-175\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-175\";s:5:\"#name\";s:25:\"views_send_bulk_form[175]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:176;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:7:\"#weight\";d:0.175999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-176\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-176\";s:5:\"#name\";s:25:\"views_send_bulk_form[176]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:177;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:7:\"#weight\";d:0.176999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-177\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-177\";s:5:\"#name\";s:25:\"views_send_bulk_form[177]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:178;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:7:\"#weight\";d:0.177999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-178\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-178\";s:5:\"#name\";s:25:\"views_send_bulk_form[178]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:179;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:7:\"#weight\";d:0.178999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-179\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-179\";s:5:\"#name\";s:25:\"views_send_bulk_form[179]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:180;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:7:\"#weight\";d:0.179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-180\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-180\";s:5:\"#name\";s:25:\"views_send_bulk_form[180]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:181;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:7:\"#weight\";d:0.180999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-181\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-181\";s:5:\"#name\";s:25:\"views_send_bulk_form[181]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:182;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:7:\"#weight\";d:0.181999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-182\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-182\";s:5:\"#name\";s:25:\"views_send_bulk_form[182]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:183;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:7:\"#weight\";d:0.182999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-183\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-183\";s:5:\"#name\";s:25:\"views_send_bulk_form[183]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:184;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:7:\"#weight\";d:0.183999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-184\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-184\";s:5:\"#name\";s:25:\"views_send_bulk_form[184]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:185;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:7:\"#weight\";d:0.184999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-185\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-185\";s:5:\"#name\";s:25:\"views_send_bulk_form[185]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:186;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:7:\"#weight\";d:0.185999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-186\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-186\";s:5:\"#name\";s:25:\"views_send_bulk_form[186]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:187;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:7:\"#weight\";d:0.186999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-187\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-187\";s:5:\"#name\";s:25:\"views_send_bulk_form[187]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:188;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:7:\"#weight\";d:0.188000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-188\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-188\";s:5:\"#name\";s:25:\"views_send_bulk_form[188]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:189;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:7:\"#weight\";d:0.189000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-189\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-189\";s:5:\"#name\";s:25:\"views_send_bulk_form[189]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:190;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:7:\"#weight\";d:0.190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-190\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-190\";s:5:\"#name\";s:25:\"views_send_bulk_form[190]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:191;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:7:\"#weight\";d:0.191000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-191\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-191\";s:5:\"#name\";s:25:\"views_send_bulk_form[191]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:192;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:7:\"#weight\";d:0.192000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-192\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-192\";s:5:\"#name\";s:25:\"views_send_bulk_form[192]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:193;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:7:\"#weight\";d:0.193000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-193\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-193\";s:5:\"#name\";s:25:\"views_send_bulk_form[193]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:194;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:7:\"#weight\";d:0.194000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-194\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-194\";s:5:\"#name\";s:25:\"views_send_bulk_form[194]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:195;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:7:\"#weight\";d:0.195000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-195\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-195\";s:5:\"#name\";s:25:\"views_send_bulk_form[195]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:196;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:7:\"#weight\";d:0.196000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-196\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-196\";s:5:\"#name\";s:25:\"views_send_bulk_form[196]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:197;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:7:\"#weight\";d:0.197000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-197\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-197\";s:5:\"#name\";s:25:\"views_send_bulk_form[197]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:198;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:7:\"#weight\";d:0.198000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-198\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-198\";s:5:\"#name\";s:25:\"views_send_bulk_form[198]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:199;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:7:\"#weight\";d:0.199000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-199\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-199\";s:5:\"#name\";s:25:\"views_send_bulk_form[199]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:200;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:7:\"#weight\";d:0.200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-200\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-200\";s:5:\"#name\";s:25:\"views_send_bulk_form[200]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:201;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:7:\"#weight\";d:0.201000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-201\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-201\";s:5:\"#name\";s:25:\"views_send_bulk_form[201]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:202;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:7:\"#weight\";d:0.202000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-202\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-202\";s:5:\"#name\";s:25:\"views_send_bulk_form[202]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:203;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:7:\"#weight\";d:0.203000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-203\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-203\";s:5:\"#name\";s:25:\"views_send_bulk_form[203]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:204;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:7:\"#weight\";d:0.2039999999999999868993683094231528230011463165283203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-204\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-204\";s:5:\"#name\";s:25:\"views_send_bulk_form[204]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:205;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:7:\"#weight\";d:0.2049999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-205\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-205\";s:5:\"#name\";s:25:\"views_send_bulk_form[205]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:206;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:7:\"#weight\";d:0.2059999999999999886757251488234032876789569854736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-206\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-206\";s:5:\"#name\";s:25:\"views_send_bulk_form[206]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:207;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:7:\"#weight\";d:0.2069999999999999895639035685235285200178623199462890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-207\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-207\";s:5:\"#name\";s:25:\"views_send_bulk_form[207]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:208;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:7:\"#weight\";d:0.2079999999999999904520819882236537523567676544189453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-208\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-208\";s:5:\"#name\";s:25:\"views_send_bulk_form[208]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:209;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:7:\"#weight\";d:0.2089999999999999913402604079237789846956729888916015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-209\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-209\";s:5:\"#name\";s:25:\"views_send_bulk_form[209]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:210;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:7:\"#weight\";d:0.2099999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-210\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-210\";s:5:\"#name\";s:25:\"views_send_bulk_form[210]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:211;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:7:\"#weight\";d:0.2109999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-211\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-211\";s:5:\"#name\";s:25:\"views_send_bulk_form[211]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:212;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:7:\"#weight\";d:0.2119999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-212\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-212\";s:5:\"#name\";s:25:\"views_send_bulk_form[212]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:213;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:7:\"#weight\";d:0.2129999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-213\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-213\";s:5:\"#name\";s:25:\"views_send_bulk_form[213]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:214;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:7:\"#weight\";d:0.2139999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-214\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-214\";s:5:\"#name\";s:25:\"views_send_bulk_form[214]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:215;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:7:\"#weight\";d:0.2149999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-215\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-215\";s:5:\"#name\";s:25:\"views_send_bulk_form[215]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:216;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:7:\"#weight\";d:0.2159999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-216\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-216\";s:5:\"#name\";s:25:\"views_send_bulk_form[216]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:217;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:7:\"#weight\";d:0.2169999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-217\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-217\";s:5:\"#name\";s:25:\"views_send_bulk_form[217]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:218;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:7:\"#weight\";d:0.2179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-218\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-218\";s:5:\"#name\";s:25:\"views_send_bulk_form[218]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:219;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:7:\"#weight\";d:0.2190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-219\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-219\";s:5:\"#name\";s:25:\"views_send_bulk_form[219]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:220;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:7:\"#weight\";d:0.2200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-220\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-220\";s:5:\"#name\";s:25:\"views_send_bulk_form[220]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:221;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:7:\"#weight\";d:0.2210000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-221\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-221\";s:5:\"#name\";s:25:\"views_send_bulk_form[221]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:222;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:7:\"#weight\";d:0.2220000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-222\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-222\";s:5:\"#name\";s:25:\"views_send_bulk_form[222]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:223;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:7:\"#weight\";d:0.2230000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-223\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-223\";s:5:\"#name\";s:25:\"views_send_bulk_form[223]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:224;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:7:\"#weight\";d:0.2240000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-224\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-224\";s:5:\"#name\";s:25:\"views_send_bulk_form[224]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:225;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:7:\"#weight\";d:0.2250000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-225\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-225\";s:5:\"#name\";s:25:\"views_send_bulk_form[225]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:226;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:7:\"#weight\";d:0.2260000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-226\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-226\";s:5:\"#name\";s:25:\"views_send_bulk_form[226]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:227;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:7:\"#weight\";d:0.2270000000000000073274719625260331667959690093994140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-227\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-227\";s:5:\"#name\";s:25:\"views_send_bulk_form[227]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:228;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:7:\"#weight\";d:0.2280000000000000082156503822261583991348743438720703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-228\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-228\";s:5:\"#name\";s:25:\"views_send_bulk_form[228]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:229;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:7:\"#weight\";d:0.2290000000000000091038288019262836314737796783447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-229\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-229\";s:5:\"#name\";s:25:\"views_send_bulk_form[229]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:230;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:7:\"#weight\";d:0.2300000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-230\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-230\";s:5:\"#name\";s:25:\"views_send_bulk_form[230]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:231;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:7:\"#weight\";d:0.2310000000000000108801856413265340961515903472900390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-231\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-231\";s:5:\"#name\";s:25:\"views_send_bulk_form[231]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:232;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:7:\"#weight\";d:0.2320000000000000117683640610266593284904956817626953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-232\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-232\";s:5:\"#name\";s:25:\"views_send_bulk_form[232]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:233;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:7:\"#weight\";d:0.2330000000000000126565424807267845608294010162353515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-233\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-233\";s:5:\"#name\";s:25:\"views_send_bulk_form[233]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:234;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:7:\"#weight\";d:0.2340000000000000135447209004269097931683063507080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-234\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-234\";s:5:\"#name\";s:25:\"views_send_bulk_form[234]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:235;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:7:\"#weight\";d:0.23499999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-235\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-235\";s:5:\"#name\";s:25:\"views_send_bulk_form[235]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:236;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:7:\"#weight\";d:0.2359999999999999875655021241982467472553253173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-236\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-236\";s:5:\"#name\";s:25:\"views_send_bulk_form[236]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:237;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:7:\"#weight\";d:0.23699999999999998845368054389837197959423065185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-237\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-237\";s:5:\"#name\";s:25:\"views_send_bulk_form[237]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:238;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:7:\"#weight\";d:0.237999999999999989341858963598497211933135986328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-238\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-238\";s:5:\"#name\";s:25:\"views_send_bulk_form[238]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:239;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:7:\"#weight\";d:0.23899999999999999023003738329862244427204132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-239\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-239\";s:5:\"#name\";s:25:\"views_send_bulk_form[239]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:240;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:7:\"#weight\";d:0.2399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-240\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-240\";s:5:\"#name\";s:25:\"views_send_bulk_form[240]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:241;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:7:\"#weight\";d:0.24099999999999999200639422269887290894985198974609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-241\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-241\";s:5:\"#name\";s:25:\"views_send_bulk_form[241]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:242;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:7:\"#weight\";d:0.24199999999999999289457264239899814128875732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-242\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-242\";s:5:\"#name\";s:25:\"views_send_bulk_form[242]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:243;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:7:\"#weight\";d:0.24299999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-243\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-243\";s:5:\"#name\";s:25:\"views_send_bulk_form[243]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:244;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:7:\"#weight\";d:0.2439999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-244\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-244\";s:5:\"#name\";s:25:\"views_send_bulk_form[244]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:245;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:7:\"#weight\";d:0.24499999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-245\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-245\";s:5:\"#name\";s:25:\"views_send_bulk_form[245]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:246;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:7:\"#weight\";d:0.245999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-246\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-246\";s:5:\"#name\";s:25:\"views_send_bulk_form[246]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:247;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI1MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:7:\"#weight\";d:0.24699999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-247\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-247\";s:5:\"#name\";s:25:\"views_send_bulk_form[247]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:248;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:7:\"#weight\";d:0.2479999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-248\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-248\";s:5:\"#name\";s:25:\"views_send_bulk_form[248]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:249;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:7:\"#weight\";d:0.24899999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-249\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-249\";s:5:\"#name\";s:25:\"views_send_bulk_form[249]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:250;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:7:\"#weight\";d:0.25;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-250\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-250\";s:5:\"#name\";s:25:\"views_send_bulk_form[250]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:251;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:7:\"#weight\";d:0.25100000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-251\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-251\";s:5:\"#name\";s:25:\"views_send_bulk_form[251]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:252;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:7:\"#weight\";d:0.2520000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-252\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-252\";s:5:\"#name\";s:25:\"views_send_bulk_form[252]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:253;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:7:\"#weight\";d:0.25300000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-253\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-253\";s:5:\"#name\";s:25:\"views_send_bulk_form[253]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:254;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:7:\"#weight\";d:0.254000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-254\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-254\";s:5:\"#name\";s:25:\"views_send_bulk_form[254]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:255;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:7:\"#weight\";d:0.25500000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-255\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-255\";s:5:\"#name\";s:25:\"views_send_bulk_form[255]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:256;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:7:\"#weight\";d:0.2560000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-256\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-256\";s:5:\"#name\";s:25:\"views_send_bulk_form[256]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:257;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:7:\"#weight\";d:0.25700000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-257\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-257\";s:5:\"#name\";s:25:\"views_send_bulk_form[257]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:258;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:7:\"#weight\";d:0.25800000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-258\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-258\";s:5:\"#name\";s:25:\"views_send_bulk_form[258]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:259;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:7:\"#weight\";d:0.25900000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-259\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-259\";s:5:\"#name\";s:25:\"views_send_bulk_form[259]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:260;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:7:\"#weight\";d:0.2600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-260\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-260\";s:5:\"#name\";s:25:\"views_send_bulk_form[260]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:261;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:7:\"#weight\";d:0.26100000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-261\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-261\";s:5:\"#name\";s:25:\"views_send_bulk_form[261]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:262;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:7:\"#weight\";d:0.262000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-262\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-262\";s:5:\"#name\";s:25:\"views_send_bulk_form[262]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:263;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:7:\"#weight\";d:0.26300000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-263\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-263\";s:5:\"#name\";s:25:\"views_send_bulk_form[263]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:264;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:7:\"#weight\";d:0.2640000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-264\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-264\";s:5:\"#name\";s:25:\"views_send_bulk_form[264]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:265;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:7:\"#weight\";d:0.26500000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-265\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-265\";s:5:\"#name\";s:25:\"views_send_bulk_form[265]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:266;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:7:\"#weight\";d:0.2660000000000000142108547152020037174224853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-266\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-266\";s:5:\"#name\";s:25:\"views_send_bulk_form[266]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:267;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:7:\"#weight\";d:0.26700000000000001509903313490212894976139068603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-267\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-267\";s:5:\"#name\";s:25:\"views_send_bulk_form[267]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:268;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:7:\"#weight\";d:0.2680000000000000159872115546022541821002960205078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-268\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-268\";s:5:\"#name\";s:25:\"views_send_bulk_form[268]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:269;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:7:\"#weight\";d:0.26900000000000001687538997430237941443920135498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-269\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-269\";s:5:\"#name\";s:25:\"views_send_bulk_form[269]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:270;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:7:\"#weight\";d:0.270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-270\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-270\";s:5:\"#name\";s:25:\"views_send_bulk_form[270]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:271;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:7:\"#weight\";d:0.27100000000000001865174681370262987911701202392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-271\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-271\";s:5:\"#name\";s:25:\"views_send_bulk_form[271]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:272;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:7:\"#weight\";d:0.2720000000000000195399252334027551114559173583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-272\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-272\";s:5:\"#name\";s:25:\"views_send_bulk_form[272]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:273;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:7:\"#weight\";d:0.27300000000000002042810365310288034379482269287109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-273\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-273\";s:5:\"#name\";s:25:\"views_send_bulk_form[273]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:274;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:7:\"#weight\";d:0.27400000000000002131628207280300557613372802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-274\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-274\";s:5:\"#name\";s:25:\"views_send_bulk_form[274]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:275;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:7:\"#weight\";d:0.27500000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-275\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-275\";s:5:\"#name\";s:25:\"views_send_bulk_form[275]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:276;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:7:\"#weight\";d:0.2760000000000000230926389122032560408115386962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-276\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-276\";s:5:\"#name\";s:25:\"views_send_bulk_form[276]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:277;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:7:\"#weight\";d:0.27700000000000002398081733190338127315044403076171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-277\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-277\";s:5:\"#name\";s:25:\"views_send_bulk_form[277]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:278;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:7:\"#weight\";d:0.278000000000000024868995751603506505489349365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-278\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-278\";s:5:\"#name\";s:25:\"views_send_bulk_form[278]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:279;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:7:\"#weight\";d:0.27900000000000002575717417130363173782825469970703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-279\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-279\";s:5:\"#name\";s:25:\"views_send_bulk_form[279]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:280;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:7:\"#weight\";d:0.2800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-280\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-280\";s:5:\"#name\";s:25:\"views_send_bulk_form[280]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:281;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:7:\"#weight\";d:0.28100000000000002753353101070388220250606536865234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-281\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-281\";s:5:\"#name\";s:25:\"views_send_bulk_form[281]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:282;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:7:\"#weight\";d:0.281999999999999972910558199146180413663387298583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-282\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-282\";s:5:\"#name\";s:25:\"views_send_bulk_form[282]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:283;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:7:\"#weight\";d:0.282999999999999973798736618846305646002292633056640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-283\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-283\";s:5:\"#name\";s:25:\"views_send_bulk_form[283]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:284;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:7:\"#weight\";d:0.283999999999999974686915038546430878341197967529296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-284\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-284\";s:5:\"#name\";s:25:\"views_send_bulk_form[284]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:285;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:7:\"#weight\";d:0.284999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-285\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-285\";s:5:\"#name\";s:25:\"views_send_bulk_form[285]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:286;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:7:\"#weight\";d:0.285999999999999976463271877946681343019008636474609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-286\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-286\";s:5:\"#name\";s:25:\"views_send_bulk_form[286]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:287;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:7:\"#weight\";d:0.286999999999999977351450297646806575357913970947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-287\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-287\";s:5:\"#name\";s:25:\"views_send_bulk_form[287]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:288;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:7:\"#weight\";d:0.287999999999999978239628717346931807696819305419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-288\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-288\";s:5:\"#name\";s:25:\"views_send_bulk_form[288]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:289;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:7:\"#weight\";d:0.288999999999999979127807137047057040035724639892578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-289\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-289\";s:5:\"#name\";s:25:\"views_send_bulk_form[289]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:290;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:7:\"#weight\";d:0.289999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-290\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-290\";s:5:\"#name\";s:25:\"views_send_bulk_form[290]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:291;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:7:\"#weight\";d:0.290999999999999980904163976447307504713535308837890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-291\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-291\";s:5:\"#name\";s:25:\"views_send_bulk_form[291]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:292;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:7:\"#weight\";d:0.291999999999999981792342396147432737052440643310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-292\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-292\";s:5:\"#name\";s:25:\"views_send_bulk_form[292]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:293;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:7:\"#weight\";d:0.292999999999999982680520815847557969391345977783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-293\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-293\";s:5:\"#name\";s:25:\"views_send_bulk_form[293]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:294;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:7:\"#weight\";d:0.293999999999999983568699235547683201730251312255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-294\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-294\";s:5:\"#name\";s:25:\"views_send_bulk_form[294]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:295;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:7:\"#weight\";d:0.294999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-295\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-295\";s:5:\"#name\";s:25:\"views_send_bulk_form[295]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:296;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:7:\"#weight\";d:0.295999999999999985345056074947933666408061981201171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-296\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-296\";s:5:\"#name\";s:25:\"views_send_bulk_form[296]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:297;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:7:\"#weight\";d:0.296999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-297\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-297\";s:5:\"#name\";s:25:\"views_send_bulk_form[297]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:298;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:7:\"#weight\";d:0.297999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-298\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-298\";s:5:\"#name\";s:25:\"views_send_bulk_form[298]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:299;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:7:\"#weight\";d:0.298999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-299\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-299\";s:5:\"#name\";s:25:\"views_send_bulk_form[299]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:300;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:7:\"#weight\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-300\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-300\";s:5:\"#name\";s:25:\"views_send_bulk_form[300]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:301;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:7:\"#weight\";d:0.300999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-301\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-301\";s:5:\"#name\";s:25:\"views_send_bulk_form[301]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:302;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:7:\"#weight\";d:0.301999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-302\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-302\";s:5:\"#name\";s:25:\"views_send_bulk_form[302]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:303;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:7:\"#weight\";d:0.302999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-303\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-303\";s:5:\"#name\";s:25:\"views_send_bulk_form[303]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:304;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:7:\"#weight\";d:0.303999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-304\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-304\";s:5:\"#name\";s:25:\"views_send_bulk_form[304]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:305;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:7:\"#weight\";d:0.304999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-305\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-305\";s:5:\"#name\";s:25:\"views_send_bulk_form[305]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:306;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:7:\"#weight\";d:0.305999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-306\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-306\";s:5:\"#name\";s:25:\"views_send_bulk_form[306]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:307;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:7:\"#weight\";d:0.306999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-307\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-307\";s:5:\"#name\";s:25:\"views_send_bulk_form[307]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:308;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:7:\"#weight\";d:0.307999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-308\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-308\";s:5:\"#name\";s:25:\"views_send_bulk_form[308]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:309;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:7:\"#weight\";d:0.308999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-309\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-309\";s:5:\"#name\";s:25:\"views_send_bulk_form[309]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:310;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:7:\"#weight\";d:0.309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-310\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-310\";s:5:\"#name\";s:25:\"views_send_bulk_form[310]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:311;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:7:\"#weight\";d:0.310999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-311\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-311\";s:5:\"#name\";s:25:\"views_send_bulk_form[311]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:312;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:7:\"#weight\";d:0.311999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-312\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-312\";s:5:\"#name\";s:25:\"views_send_bulk_form[312]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:313;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:7:\"#weight\";d:0.313000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-313\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-313\";s:5:\"#name\";s:25:\"views_send_bulk_form[313]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:314;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:7:\"#weight\";d:0.314000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-314\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-314\";s:5:\"#name\";s:25:\"views_send_bulk_form[314]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:315;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:7:\"#weight\";d:0.315000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-315\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-315\";s:5:\"#name\";s:25:\"views_send_bulk_form[315]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:316;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:7:\"#weight\";d:0.316000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-316\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-316\";s:5:\"#name\";s:25:\"views_send_bulk_form[316]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:317;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:7:\"#weight\";d:0.317000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-317\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-317\";s:5:\"#name\";s:25:\"views_send_bulk_form[317]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:318;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:7:\"#weight\";d:0.318000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-318\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-318\";s:5:\"#name\";s:25:\"views_send_bulk_form[318]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:319;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:7:\"#weight\";d:0.319000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-319\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-319\";s:5:\"#name\";s:25:\"views_send_bulk_form[319]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:320;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:7:\"#weight\";d:0.320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-320\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-320\";s:5:\"#name\";s:25:\"views_send_bulk_form[320]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:321;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:7:\"#weight\";d:0.321000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-321\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-321\";s:5:\"#name\";s:25:\"views_send_bulk_form[321]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:322;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:7:\"#weight\";d:0.322000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-322\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-322\";s:5:\"#name\";s:25:\"views_send_bulk_form[322]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:323;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:7:\"#weight\";d:0.323000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-323\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-323\";s:5:\"#name\";s:25:\"views_send_bulk_form[323]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:324;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:7:\"#weight\";d:0.324000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-324\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-324\";s:5:\"#name\";s:25:\"views_send_bulk_form[324]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:325;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:7:\"#weight\";d:0.325000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-325\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-325\";s:5:\"#name\";s:25:\"views_send_bulk_form[325]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:326;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:7:\"#weight\";d:0.326000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-326\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-326\";s:5:\"#name\";s:25:\"views_send_bulk_form[326]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:327;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:7:\"#weight\";d:0.327000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-327\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-327\";s:5:\"#name\";s:25:\"views_send_bulk_form[327]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:328;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:7:\"#weight\";d:0.328000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-328\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-328\";s:5:\"#name\";s:25:\"views_send_bulk_form[328]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:329;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:7:\"#weight\";d:0.329000000000000014654943925052066333591938018798828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-329\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-329\";s:5:\"#name\";s:25:\"views_send_bulk_form[329]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:330;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:7:\"#weight\";d:0.330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-330\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-330\";s:5:\"#name\";s:25:\"views_send_bulk_form[330]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:331;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:7:\"#weight\";d:0.331000000000000016431300764452316798269748687744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-331\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-331\";s:5:\"#name\";s:25:\"views_send_bulk_form[331]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:332;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:7:\"#weight\";d:0.332000000000000017319479184152442030608654022216796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-332\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-332\";s:5:\"#name\";s:25:\"views_send_bulk_form[332]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:333;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:7:\"#weight\";d:0.333000000000000018207657603852567262947559356689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-333\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-333\";s:5:\"#name\";s:25:\"views_send_bulk_form[333]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:334;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:7:\"#weight\";d:0.334000000000000019095836023552692495286464691162109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-334\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-334\";s:5:\"#name\";s:25:\"views_send_bulk_form[334]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:335;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:7:\"#weight\";d:0.335000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-335\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-335\";s:5:\"#name\";s:25:\"views_send_bulk_form[335]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:336;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:7:\"#weight\";d:0.336000000000000020872192862952942959964275360107421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-336\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-336\";s:5:\"#name\";s:25:\"views_send_bulk_form[336]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:337;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:7:\"#weight\";d:0.337000000000000021760371282653068192303180694580078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-337\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-337\";s:5:\"#name\";s:25:\"views_send_bulk_form[337]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:338;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:7:\"#weight\";d:0.338000000000000022648549702353193424642086029052734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-338\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-338\";s:5:\"#name\";s:25:\"views_send_bulk_form[338]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:339;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:7:\"#weight\";d:0.339000000000000023536728122053318656980991363525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-339\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-339\";s:5:\"#name\";s:25:\"views_send_bulk_form[339]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:340;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:7:\"#weight\";d:0.340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-340\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-340\";s:5:\"#name\";s:25:\"views_send_bulk_form[340]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:341;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:7:\"#weight\";d:0.341000000000000025313084961453569121658802032470703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-341\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-341\";s:5:\"#name\";s:25:\"views_send_bulk_form[341]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:342;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:7:\"#weight\";d:0.342000000000000026201263381153694353997707366943359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-342\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-342\";s:5:\"#name\";s:25:\"views_send_bulk_form[342]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:343;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:7:\"#weight\";d:0.343000000000000027089441800853819586336612701416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-343\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-343\";s:5:\"#name\";s:25:\"views_send_bulk_form[343]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:344;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:7:\"#weight\";d:0.34399999999999997246646898929611779749393463134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-344\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-344\";s:5:\"#name\";s:25:\"views_send_bulk_form[344]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:345;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:7:\"#weight\";d:0.3449999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-345\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-345\";s:5:\"#name\";s:25:\"views_send_bulk_form[345]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:346;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:7:\"#weight\";d:0.34599999999999997424282582869636826217174530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-346\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-346\";s:5:\"#name\";s:25:\"views_send_bulk_form[346]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:347;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:7:\"#weight\";d:0.346999999999999975131004248396493494510650634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-347\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-347\";s:5:\"#name\";s:25:\"views_send_bulk_form[347]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:348;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:7:\"#weight\";d:0.34799999999999997601918266809661872684955596923828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-348\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-348\";s:5:\"#name\";s:25:\"views_send_bulk_form[348]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:349;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:7:\"#weight\";d:0.3489999999999999769073610877967439591884613037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-349\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-349\";s:5:\"#name\";s:25:\"views_send_bulk_form[349]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:350;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:7:\"#weight\";d:0.34999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-350\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-350\";s:5:\"#name\";s:25:\"views_send_bulk_form[350]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:351;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:7:\"#weight\";d:0.35099999999999997868371792719699442386627197265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-351\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-351\";s:5:\"#name\";s:25:\"views_send_bulk_form[351]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:352;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:7:\"#weight\";d:0.35199999999999997957189634689711965620517730712890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-352\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-352\";s:5:\"#name\";s:25:\"views_send_bulk_form[352]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:353;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:7:\"#weight\";d:0.3529999999999999804600747665972448885440826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-353\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-353\";s:5:\"#name\";s:25:\"views_send_bulk_form[353]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:354;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:7:\"#weight\";d:0.35399999999999998134825318629737012088298797607421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-354\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-354\";s:5:\"#name\";s:25:\"views_send_bulk_form[354]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:355;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:7:\"#weight\";d:0.354999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-355\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-355\";s:5:\"#name\";s:25:\"views_send_bulk_form[355]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:356;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjIzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:7:\"#weight\";d:0.35599999999999998312461002569762058556079864501953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-356\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-356\";s:5:\"#name\";s:25:\"views_send_bulk_form[356]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:25:\"edit-views-send-bulk-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-views-send-bulk-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";s:55:\"Review and confirm the message that is about to be sent\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:18:\"views-send-preview\";}s:20:\"data-drupal-selector\";s:21:\"views-form-vbo-page-2\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:4:\"from\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:89:\"<div class=\"views-send-preview-value\">&quot;Buidl.so&quot; &lt;noreply@buidl.so&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"from\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"from\";}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-from\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-from\";s:5:\"#name\";s:4:\"from\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:2:\"to\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:206:\"<div id=\"views-send-preview-to\" class=\"views-send-preview-value\">&quot;harshal.pradhan@krushna53.com&quot; &lt;harshal.pradhan@krushna53.com&gt;, &quot;dharmibdt&quot; &lt;dharmi@buidlerstribe.com&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:2:\"to\";}s:14:\"#array_parents\";a:1:{i:0;s:2:\"to\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:7:\"edit-to\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:7:\"edit-to\";s:5:\"#name\";s:2:\"to\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"subject\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:78:\"<div class=\"views-send-preview-value\">[views-send:title] - BuildersTribe</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"subject\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"subject\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-subject\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-subject\";s:5:\"#name\";s:7:\"subject\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"message\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:203:\"<div id=\"views-send-preview-message\" class=\"views-send-preview-value\"><p>Hi [views-send:name],</p>\n\n<p> </p>\n\n<p>[views-send:field_programs]. - [views-send:title]</p>\n\n<p>Regards</p>\n\n<p> </p>\n</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"message\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"message\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-message\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-message\";s:5:\"#name\";s:7:\"message\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"headers\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:92:\"<div id=\"views-send-preview-headers\" class=\"views-send-preview-value\">Precedence: bulk</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"headers\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"headers\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-headers\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-headers\";s:5:\"#name\";s:7:\"headers\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:357:{i:0;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--0-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:0;}i:1;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--1-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:1;}i:2;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--2-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:2;}i:3;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--3-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:3;}i:4;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--4-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:4;}i:5;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--5-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:5;}i:6;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--6-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:6;}i:7;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--7-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:7;}i:8;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--8-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:8;}i:9;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--9-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:9;}i:10;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--10-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:10;}i:11;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--11-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:11;}i:12;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--12-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:12;}i:13;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--13-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:13;}i:14;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--14-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:14;}i:15;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--15-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:15;}i:16;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--16-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:16;}i:17;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--17-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:17;}i:18;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--18-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:18;}i:19;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--19-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:19;}i:20;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--20-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:20;}i:21;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--21-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:21;}i:22;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--22-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:22;}i:23;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--23-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:23;}i:24;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--24-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:24;}i:25;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--25-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:25;}i:26;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--26-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:26;}i:27;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--27-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:27;}i:28;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--28-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:28;}i:29;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--29-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:29;}i:30;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--30-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:30;}i:31;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--31-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:31;}i:32;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--32-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:32;}i:33;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--33-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:33;}i:34;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--34-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:34;}i:35;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--35-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:35;}i:36;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--36-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:36;}i:37;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--37-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:37;}i:38;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--38-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:38;}i:39;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--39-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:39;}i:40;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--40-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:40;}i:41;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--41-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:41;}i:42;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--42-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:42;}i:43;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--43-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:43;}i:44;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--44-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:44;}i:45;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--45-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:45;}i:46;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--46-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:46;}i:47;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--47-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:47;}i:48;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--48-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:48;}i:49;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--49-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:49;}i:50;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--50-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:50;}i:51;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--51-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:51;}i:52;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--52-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:52;}i:53;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--53-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:53;}i:54;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--54-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:54;}i:55;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--55-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:55;}i:56;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--56-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:56;}i:57;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--57-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:57;}i:58;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--58-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:58;}i:59;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--59-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:59;}i:60;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--60-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:60;}i:61;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--61-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:61;}i:62;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--62-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:62;}i:63;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--63-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:63;}i:64;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--64-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:64;}i:65;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--65-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:65;}i:66;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--66-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:66;}i:67;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--67-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:67;}i:68;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--68-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:68;}i:69;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--69-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:69;}i:70;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--70-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:70;}i:71;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--71-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:71;}i:72;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--72-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:72;}i:73;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--73-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:73;}i:74;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--74-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:74;}i:75;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--75-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:75;}i:76;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--76-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:76;}i:77;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--77-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:77;}i:78;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--78-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:78;}i:79;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--79-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:79;}i:80;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--80-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:80;}i:81;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--81-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:81;}i:82;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--82-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:82;}i:83;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--83-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:83;}i:84;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--84-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:84;}i:85;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--85-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:85;}i:86;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--86-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:86;}i:87;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--87-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:87;}i:88;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--88-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:88;}i:89;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--89-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:89;}i:90;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--90-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:90;}i:91;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--91-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:91;}i:92;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--92-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:92;}i:93;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--93-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:93;}i:94;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--94-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:94;}i:95;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--95-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:95;}i:96;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--96-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:96;}i:97;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--97-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:97;}i:98;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--98-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:98;}i:99;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--99-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:99;}i:100;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--100-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:100;}i:101;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--101-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:101;}i:102;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--102-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:102;}i:103;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--103-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:103;}i:104;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--104-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:104;}i:105;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--105-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:105;}i:106;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--106-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:106;}i:107;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--107-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:107;}i:108;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--108-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:108;}i:109;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--109-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:109;}i:110;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--110-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:110;}i:111;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--111-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:111;}i:112;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--112-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:112;}i:113;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--113-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:113;}i:114;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--114-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:114;}i:115;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--115-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:115;}i:116;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--116-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:116;}i:117;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--117-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:117;}i:118;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--118-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:118;}i:119;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--119-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:119;}i:120;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--120-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:120;}i:121;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--121-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:121;}i:122;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--122-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:122;}i:123;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--123-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:123;}i:124;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--124-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:124;}i:125;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--125-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:125;}i:126;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--126-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:126;}i:127;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--127-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:127;}i:128;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--128-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:128;}i:129;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--129-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:129;}i:130;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--130-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:130;}i:131;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--131-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:131;}i:132;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--132-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:132;}i:133;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--133-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:133;}i:134;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--134-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:134;}i:135;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--135-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:135;}i:136;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--136-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:136;}i:137;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--137-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:137;}i:138;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--138-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:138;}i:139;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--139-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:139;}i:140;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--140-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:140;}i:141;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--141-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:141;}i:142;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--142-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:142;}i:143;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--143-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:143;}i:144;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--144-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:144;}i:145;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--145-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:145;}i:146;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--146-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:146;}i:147;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--147-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:147;}i:148;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--148-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:148;}i:149;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--149-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:149;}i:150;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--150-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:150;}i:151;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--151-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:151;}i:152;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--152-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:152;}i:153;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--153-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:153;}i:154;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--154-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:154;}i:155;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--155-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:155;}i:156;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--156-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:156;}i:157;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--157-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:157;}i:158;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--158-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:158;}i:159;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--159-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:159;}i:160;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--160-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:160;}i:161;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--161-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:161;}i:162;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--162-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:162;}i:163;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--163-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:163;}i:164;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--164-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:164;}i:165;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--165-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:165;}i:166;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--166-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:166;}i:167;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--167-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:167;}i:168;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--168-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:168;}i:169;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--169-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:169;}i:170;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--170-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:170;}i:171;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--171-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:171;}i:172;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--172-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:172;}i:173;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--173-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:173;}i:174;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--174-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:174;}i:175;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--175-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:175;}i:176;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--176-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:176;}i:177;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--177-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:177;}i:178;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--178-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:178;}i:179;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--179-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:179;}i:180;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--180-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:180;}i:181;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--181-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:181;}i:182;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--182-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:182;}i:183;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--183-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:183;}i:184;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--184-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:184;}i:185;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--185-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:185;}i:186;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--186-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:186;}i:187;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--187-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:187;}i:188;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--188-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:188;}i:189;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--189-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:189;}i:190;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--190-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:190;}i:191;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--191-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:191;}i:192;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--192-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:192;}i:193;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--193-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:193;}i:194;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--194-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:194;}i:195;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--195-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:195;}i:196;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--196-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:196;}i:197;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--197-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:197;}i:198;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--198-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:198;}i:199;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--199-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:199;}i:200;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--200-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:200;}i:201;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--201-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:201;}i:202;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--202-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:202;}i:203;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--203-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:203;}i:204;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--204-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:204;}i:205;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--205-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:205;}i:206;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--206-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:206;}i:207;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--207-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:207;}i:208;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--208-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:208;}i:209;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--209-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:209;}i:210;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--210-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:210;}i:211;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--211-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:211;}i:212;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--212-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:212;}i:213;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--213-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:213;}i:214;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--214-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:214;}i:215;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--215-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:215;}i:216;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--216-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:216;}i:217;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--217-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:217;}i:218;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--218-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:218;}i:219;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--219-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:219;}i:220;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--220-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:220;}i:221;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--221-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:221;}i:222;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--222-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:222;}i:223;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--223-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:223;}i:224;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--224-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:224;}i:225;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--225-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:225;}i:226;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--226-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:226;}i:227;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--227-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:227;}i:228;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--228-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:228;}i:229;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--229-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:229;}i:230;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--230-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:230;}i:231;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--231-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:231;}i:232;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--232-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:232;}i:233;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--233-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:233;}i:234;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--234-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:234;}i:235;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--235-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:235;}i:236;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--236-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:236;}i:237;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--237-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:237;}i:238;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--238-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:238;}i:239;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--239-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:239;}i:240;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--240-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:240;}i:241;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--241-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:241;}i:242;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--242-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:242;}i:243;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--243-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:243;}i:244;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--244-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:244;}i:245;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--245-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:245;}i:246;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--246-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:246;}i:247;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--247-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:247;}i:248;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--248-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:248;}i:249;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--249-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:249;}i:250;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--250-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:250;}i:251;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--251-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:251;}i:252;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--252-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:252;}i:253;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--253-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:253;}i:254;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--254-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:254;}i:255;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--255-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:255;}i:256;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--256-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:256;}i:257;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--257-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:257;}i:258;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--258-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:258;}i:259;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--259-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:259;}i:260;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--260-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:260;}i:261;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--261-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:261;}i:262;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--262-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:262;}i:263;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--263-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:263;}i:264;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--264-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:264;}i:265;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--265-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:265;}i:266;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--266-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:266;}i:267;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--267-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:267;}i:268;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--268-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:268;}i:269;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--269-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:269;}i:270;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--270-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:270;}i:271;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--271-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:271;}i:272;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--272-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:272;}i:273;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--273-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:273;}i:274;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--274-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:274;}i:275;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--275-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:275;}i:276;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--276-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:276;}i:277;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--277-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:277;}i:278;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--278-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:278;}i:279;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--279-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:279;}i:280;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--280-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:280;}i:281;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--281-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:281;}i:282;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--282-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:282;}i:283;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--283-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:283;}i:284;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--284-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:284;}i:285;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--285-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:285;}i:286;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--286-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:286;}i:287;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--287-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:287;}i:288;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--288-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:288;}i:289;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--289-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:289;}i:290;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--290-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:290;}i:291;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--291-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:291;}i:292;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--292-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:292;}i:293;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--293-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:293;}i:294;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--294-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:294;}i:295;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--295-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:295;}i:296;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--296-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:296;}i:297;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--297-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:297;}i:298;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--298-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:298;}i:299;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--299-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:299;}i:300;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--300-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:300;}i:301;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--301-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:301;}i:302;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--302-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:302;}i:303;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--303-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:303;}i:304;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--304-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:304;}i:305;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--305-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:305;}i:306;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--306-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:306;}i:307;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--307-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:307;}i:308;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--308-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:308;}i:309;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--309-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:309;}i:310;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--310-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:310;}i:311;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--311-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:311;}i:312;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--312-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:312;}i:313;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--313-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:313;}i:314;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--314-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:314;}i:315;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--315-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:315;}i:316;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--316-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:316;}i:317;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--317-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:317;}i:318;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--318-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:318;}i:319;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--319-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:319;}i:320;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--320-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:320;}i:321;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--321-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:321;}i:322;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--322-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:322;}i:323;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--323-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:323;}i:324;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--324-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:324;}i:325;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--325-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:325;}i:326;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--326-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:326;}i:327;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--327-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:327;}i:328;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--328-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:328;}i:329;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--329-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:329;}i:330;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--330-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:330;}i:331;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--331-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:331;}i:332;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--332-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:332;}i:333;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--333-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:333;}i:334;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--334-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:334;}i:335;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--335-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:335;}i:336;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--336-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:336;}i:337;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--337-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:337;}i:338;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--338-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:338;}i:339;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--339-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:339;}i:340;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--340-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:340;}i:341;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--341-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:341;}i:342;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--342-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:342;}i:343;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--343-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:343;}i:344;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--344-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:344;}i:345;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--345-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:345;}i:346;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--346-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:346;}i:347;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--347-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:347;}i:348;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--348-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:348;}i:349;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--349-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:349;}i:350;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--350-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:350;}i:351;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--351-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:351;}i:352;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--352-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:352;}i:353;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--353-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:353;}i:354;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--354-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:354;}i:355;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--355-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:355;}i:356;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--356-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:356;}}}s:8:\"#form_id\";s:21:\"views_form_vbo_page_2\";s:9:\"#build_id\";s:48:\"form-V-pPEpAXP598swVvWE27UItNyUI3SmsL5dafxyulZuQ\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-V-pPEpAXP598swVvWE27UItNyUI3SmsL5dafxyulZuQ\";s:3:\"#id\";s:48:\"form-V-pPEpAXP598swVvWE27UItNyUI3SmsL5dafxyulZuQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-v-ppepaxp598swvvwe27uitnyui3smsl5dafxyulzuq\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:10:\"form_token\";a:27:{s:3:\"#id\";s:37:\"edit-views-form-vbo-page-2-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-views-form-vbo-page-2-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"views_form_vbo_page_2\";s:3:\"#id\";s:26:\"edit-views-form-vbo-page-2\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-views-form-vbo-page-2\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:21:\"views-form-vbo-page-2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:21:\"views_form_vbo_page_2\";i:1;s:21:\"views_form_vbo_page_2\";}s:12:\"#cache_token\";s:43:\"UD3RBx2yaYTjlcrG5pruKD7ZkisXS6pM_aRqhx2FVpE\";s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:2:{i:0;O:27:\"Drupal\\views\\ViewExecutable\":1:{s:20:\"\0*\0serializationData\";a:11:{s:7:\"storage\";s:3:\"vbo\";s:10:\"views_data\";s:16:\"views.views_data\";s:14:\"route_provider\";s:21:\"router.route_provider\";s:15:\"current_display\";s:6:\"page_2\";s:4:\"args\";a:0:{}s:12:\"current_page\";N;s:13:\"exposed_input\";a:2:{s:2:\"id\";s:4:\"1457\";s:2:\"op\";s:5:\"start\";}s:17:\"exposed_raw_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:12:\"exposed_data\";a:6:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:6:\"submit\";s:5:\"Apply\";s:13:\"form_build_id\";s:48:\"form-Z0RKNWjoZxJgxVv6Q4kMJcuIjrt111PDk8fGQrVYTNw\";s:7:\"form_id\";s:18:\"views_exposed_form\";s:0:\"\";s:5:\"Apply\";}s:6:\"dom_id\";s:64:\"fe91518d39d5578a9ce7dc688258bf49374c7dce9545e6f121440cf4a24b5f12\";s:8:\"executed\";b:1;}}i:1;a:1:{i:0;a:5:{s:6:\"#theme\";a:6:{i:0;s:29:\"views_view_table__vbo__page_2\";i:1;s:24:\"views_view_table__page_2\";i:2;s:27:\"views_view_table__vbo__page\";i:3;s:22:\"views_view_table__page\";i:4;s:21:\"views_view_table__vbo\";i:5;s:16:\"views_view_table\";}s:5:\"#view\";r:24808;s:5:\"#rows\";a:357:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443122\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/buddle-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8uPsFNc5nb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"997\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BuddleProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buddle.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"306\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1225\";s:8:\"revision\";s:4:\"1446\";s:4:\"uuid\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Buddle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1446\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"thisispalash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"pa334@cornell.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436052\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pa334@cornell.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Palash A\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"996\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"155\";s:6:\"height\";s:3:\"158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/isthispalash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thisispalash.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/theprimefibber\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1454\";s:4:\"uuid\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661435107\";s:3:\"nid\";s:4:\"1225\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DeFIRE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/firefly_defire/firefly-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/DeFIREorg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YgXNaHeyrm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"995\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"266\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"308\";}i:4;a:1:{s:9:\"target_id\";s:3:\"154\";}i:5;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DeFIRE_ORG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://defire.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1133:\"DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"22\";}i:2;a:1:{s:9:\"target_id\";s:3:\"191\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\" The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1221\";s:8:\"revision\";s:4:\"1442\";s:4:\"uuid\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DeFIRE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1442\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"firefly\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"firefly@defire.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Europe/Copenhagen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661429491\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"firefly@defire.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Firefly\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T11:40:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"https://defire.org/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Firefly_DeFIRE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1439\";s:4:\"uuid\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661422019\";s:3:\"nid\";s:4:\"1221\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1439\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=pLHHkJSSCm0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QKN7bXvP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"986\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"642\";s:6:\"height\";s:3:\"128\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CropBytes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T07:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Yes, we have a working product and game available on iOS and Android with a web version available as well. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:841:\"ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}i:2;a:1:{s:9:\"target_id\";s:3:\"421\";}i:3;a:1:{s:9:\"target_id\";s:3:\"422\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://whitepaper.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Our TG is the large gaming industry and gamers. \r\nAlso investors and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1208\";s:8:\"revision\";s:4:\"1405\";s:4:\"uuid\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CropBytes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sandeep@cropbytes.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661384562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sandeep@cropbytes.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T19:52:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/cb_sandeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1444\";s:4:\"uuid\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661383207\";s:3:\"nid\";s:4:\"1208\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1444\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fundsy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411477\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-31T21:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"I got the numbers from public sources/researches\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Web3 SaaS platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"High fiat USD inflation\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Beat USD fiat inflation with crypto\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1207\";s:8:\"revision\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fundsy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Moscow\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647456177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661340866\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661405174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661340784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"cryptoandymail@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mashkin\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrey Mashkin\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"981\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1104\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"A chance to grow fast with my idea\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2014\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"They always want to walk anywhere\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andrey-mashkin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"239\";s:4:\"uuid\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661368127\";s:3:\"nid\";s:4:\"1207\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hmmm trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1206\";s:8:\"revision\";s:4:\"1402\";s:4:\"uuid\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Hmmm trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdbvAvvgbyEiPQV90UMFQ1XA.0KIvkhv6gGBo65yZMfA8CGxkbdB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"trial21@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"trial21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T12:52:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1441\";s:4:\"uuid\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1661345563\";s:3:\"nid\";s:4:\"1206\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1441\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347863\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"983\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3840\";s:6:\"height\";s:4:\"2160\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paysenger.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://wp.egoco.in/#introduction\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1205\";s:8:\"revision\";s:4:\"1401\";s:4:\"uuid\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Paysenger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"partnerships@paysenger.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660893751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661343253\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"partnerships@paysenger.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Stan Novi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T07:22:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1395\";s:4:\"uuid\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1661342942\";s:3:\"nid\";s:4:\"1205\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1395\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Occupy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/pavantej/30-min-one-on-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://omniversemeta.s3.ap-south-1.amazonaws.com/flixverse/index.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"980\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"362\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/OccupyMeta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1032:\"We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:931:\"In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"420\";}i:4;a:1:{s:9:\"target_id\";s:2:\"24\";}i:5;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1204\";s:8:\"revision\";s:4:\"1399\";s:4:\"uuid\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Occupy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pavan Tej\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"joinoccupyapp@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658995565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347853\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661423928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661265907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"joinoccupyapp@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Pavan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"780\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"887\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-28T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/thepavantej\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1169\";s:4:\"uuid\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1661334154\";s:3:\"nid\";s:4:\"1204\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1169\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Plug Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/plugex/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/PlugExchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/n1OomYpVAy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"979\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"749\";s:6:\"height\";s:3:\"396\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.plug.exchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"165\";}i:4;a:1:{s:9:\"target_id\";s:3:\"257\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"419\";}i:7;a:1:{s:9:\"target_id\";s:3:\"321\";}i:8;a:1:{s:9:\"target_id\";s:3:\"160\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"There is no Multi-Crosschain platform in this space. We have first mover advantage\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1203\";s:8:\"revision\";s:4:\"1398\";s:4:\"uuid\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Plug Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"plug\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"admin@plug.exchange\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661339362\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"admin@plug.exchange\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Plug Exchange\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Cryptoverse\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T09:35:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"New Delhi India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1438\";s:4:\"uuid\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1661333926\";s:3:\"nid\";s:4:\"1203\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1438\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bhratakiller\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viman\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"pushpak@zetmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661408285\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1661326108\";s:3:\"nid\";s:4:\"1201\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1430\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bee_eyes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"iliass@jpigs.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661182896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661348209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1661265355\";s:3:\"nid\";s:4:\"1192\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1422\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DSI Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661314343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/anantmoona/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"965\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1538\";s:6:\"height\";s:4:\"1708\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"388\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"161\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dsinetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://dsiprotocol.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1180\";s:8:\"revision\";s:4:\"1375\";s:4:\"uuid\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"DSI Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645505295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661252579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661253484\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661253205\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"anant@procial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Moona\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anant  Moona\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"969\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1373\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building innovative solutions solving the complex problems with the infrastructure of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Procial\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/anant-moona-9b7533173/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/purple_shadow99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1661177207\";s:3:\"nid\";s:4:\"1180\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"207\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/credorelabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"952\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8840\";s:6:\"height\";s:4:\"1435\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/TrustlessCapHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1380:\"We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Contour\r\nWaveBL\r\nTradelense\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3690:\"At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1167\";s:8:\"revision\";s:4:\"1358\";s:4:\"uuid\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Credore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"lmahanand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"lingraj@credore.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661096684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661093195\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"lingraj@credore.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"748\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Building blockchain based applications\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Just wanted to cross so crossed\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1228\";s:4:\"uuid\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1661093269\";s:3:\"nid\";s:4:\"1167\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1228\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JezeroPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661338064\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://app.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://github.com/blockbasedev/jezeropay-solana\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/mmprbq4b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"951\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/JezeroPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Yeah, we had discussion with developers of Solana pay protocol who are interested in the products\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Yeah, Through existing payment options\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Merchant payments \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Other crypto payments solutions for merchants\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Fintech, Cryptocurrency payments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"There are only few payments solutions available for merchants if they wanna adopt crypto payments\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1166\";s:8:\"revision\";s:4:\"1357\";s:4:\"uuid\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"JezeroPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661147098\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660668840\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1661079920\";s:3:\"nid\";s:4:\"1166\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661067439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1165\";s:8:\"revision\";s:4:\"1355\";s:4:\"uuid\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"avig\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aviigupta01@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661056111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aviigupta01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-20T05:13:45\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1405\";s:4:\"uuid\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1661052678\";s:3:\"nid\";s:4:\"1165\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"948\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"416\";}i:2;a:1:{s:9:\"target_id\";s:3:\"417\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Polymarket\r\nFTX.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 first prediction markets with real odds - A combination of gaming & derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1161\";s:8:\"revision\";s:4:\"1351\";s:4:\"uuid\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Predict888\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vishesh Bhandari\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"visheshbhandari2@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660995190\";s:3:\"nid\";s:4:\"1161\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993172\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1152\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1158\";s:8:\"revision\";s:4:\"1347\";s:4:\"uuid\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"darshan.choudhary\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"darshan.choudhary@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661265501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661263722\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660992469\";s:3:\"nid\";s:4:\"1158\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"13\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446813\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/er-arungupta1990/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"941\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies as a digital Asset rather than Currency.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play.\r\n*Another problem is How to Pay in Crypto in a Country where Nation like India recognize Crypto A Digital Asset rather than Currency?\r\n*How to integrate UPI in this Payment System.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"415\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Binance Pay, Solana Pay etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Anyone in the world who knows how to pay using payment gateway.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"*Because this is the real problem in the crypto payment brainstorming world i.e. How to buy a coffee by paying crypto.\r\n*I have also other fintech(DeFi) idea based on blockchain/Web3. But right now I am focussing on this real problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1156\";s:8:\"revision\";s:4:\"1340\";s:4:\"uuid\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Goofy Pay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"er.arungupta1990@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661433579\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661414408\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"er.arungupta1990@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Arun Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"943\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:467:\"#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Currently, I am a self Employed Businessman and exploring new startup ideas.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"In search of new places where the chicken could satisfy the hunger.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/arun-gupta-1a9627166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1406\";s:4:\"uuid\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660982192\";s:3:\"nid\";s:4:\"1156\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1406\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660992350\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1153\";s:8:\"revision\";s:4:\"1332\";s:4:\"uuid\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29388;}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660973176\";s:3:\"nid\";s:4:\"1153\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paxo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991420\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/pranjal-paxo/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gbayk6g632ek8wa4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://polygontestnet.paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/jEnAQcZ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"939\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2133\";s:6:\"height\";s:3:\"753\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:971:\"By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/kyczhvpr5pshr8c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gearbox, Dydx, TrueFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Defi Users, Traders, investors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1148\";s:8:\"revision\";s:4:\"1327\";s:4:\"uuid\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paxo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"paxo_buidl\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nirmal@paxo.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660903994\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nirmal@paxo.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nirmal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:02:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"paxo finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1396\";s:4:\"uuid\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660899817\";s:3:\"nid\";s:4:\"1148\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1396\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satyug\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sDB_NbT8My0FMgwUHMKoFYI2_bdARD-S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"932\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SatyugLife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://satyug.life\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:552:\"We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1544:\"Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:873:\"What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"\r\nFor a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above 👆 interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2741:\"Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Satyug is an Unreal Engine 5 SDK wrapped Metaverse App Economy with usage of NFT’s and DeFi and a ‘Singular Mission Satyug DAO’, eventually leading to a Satyug Network State of “Givers”, and we do it in a clever Game theoretic manner of Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy with a Game theory), using “Satyug” (Governance) tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1136\";s:8:\"revision\";s:4:\"1309\";s:4:\"uuid\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Satyug\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Suveett\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kalrasuveet@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Australia/Perth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661267212\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660818490\";s:3:\"nid\";s:4:\"1136\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Salsh \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446909\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://calendly.com/clarismichael/30min?back=1&month=2022-08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/Rc2A_cmwVW8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"931\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"335\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T20:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:404:\"Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Narrative driven games are our close competitors such as Affyn games, gala games etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Age 12 to 40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1135\";s:8:\"revision\";s:4:\"1308\";s:4:\"uuid\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Salsh \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Claris_07\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"clarismichael@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660817859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661247320\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clarismichael@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Claris Michael\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Web2 and Web3 video games for xbox and pc.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Salsh Games\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"hahaha... to get to the otherside\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/claris-michael-a3942119b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ClarisMichael1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1389\";s:4:\"uuid\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660818006\";s:3:\"nid\";s:4:\"1135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1389\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Mq6wc2XBmz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"922\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://www.metaclubfootball.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1589:\"We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.mymetaclub.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1128\";s:8:\"revision\";s:4:\"1276\";s:4:\"uuid\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"MetaClub Football\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"rohanmcf\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"rohan@metaclubfootball.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660766233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660766671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rohan@metaclubfootball.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rohan Vij\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"923\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"To find a world where no one would question his intention of crossing the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/rohanraivij/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://medium.com/@rohanraivij\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1377\";s:4:\"uuid\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660763964\";s:3:\"nid\";s:4:\"1128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1377\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"RenderVerse \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339398\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/praneethnagu/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Unfold 2022\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"919\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"295\";}i:2;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/teamrenderverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"We are yet to release the beta product to a close set of 500 waitlisted users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://whitepaper.renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"NFTgo, Sticky.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:655:\"Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1124\";s:8:\"revision\";s:4:\"1268\";s:4:\"uuid\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"RenderVerse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"praneethnagu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"praneeth@artemisnetwork.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660744275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660901878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744081\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"praneeth@artemisnetwork.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Praneeth Nagu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"920\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Artemis Network\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Someone told them it was an egg-cellent idea.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/praneethnagu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/praneethnagu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1373\";s:4:\"uuid\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660723347\";s:3:\"nid\";s:4:\"1124\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1373\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Organic Ledger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"917\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"15908\";s:6:\"height\";s:4:\"2786\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"270\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"We have implemented it across various brands in India and looking to acquire end consumers in the next phase.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"TraceX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Organic Brands, Producers, FPOs, Farmers, end consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1122\";s:8:\"revision\";s:4:\"1264\";s:4:\"uuid\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Organic Ledger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"OrganicLedger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658341001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658504079\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660754786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660715372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sunny Vaish\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"586\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"287\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sunnyvaish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"972\";s:4:\"uuid\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660715443\";s:3:\"nid\";s:4:\"1122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"972\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendar.thetrackapp.com/vip/meet-vikram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://app.daolens.com/onboarding\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://app.daolens.com/daolens/new\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"915\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:4:\"1846\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/DaoLens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.daolens.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:289:\"Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"DAO admins and community managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1117\";s:8:\"revision\";s:4:\"1257\";s:4:\"uuid\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DaoLens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"vikram_aditya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"balu@daolens.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660663700\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660714819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"balu@daolens.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vikram Aditya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vikramaditya94/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://meetvikram.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/viks_rum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1368\";s:4:\"uuid\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660666925\";s:3:\"nid\";s:4:\"1117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1368\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/raghuramat/45min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gdpr8mnikrrmtt4t\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"914\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"240\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}i:2;a:1:{s:9:\"target_id\";s:3:\"411\";}i:3;a:1:{s:9:\"target_id\";s:3:\"412\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/descrypthq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:541:\"The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/c7t35yb9qz8f3ta8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1113\";s:8:\"revision\";s:4:\"1253\";s:4:\"uuid\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Descrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"raghuramat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"raghuram@descrypt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661275779\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"raghuram@descrypt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"A T Raghuram\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/raghuramat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Ghurram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1366\";s:4:\"uuid\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660659627\";s:3:\"nid\";s:4:\"1113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1366\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"arulprakash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"arul@buk.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660656961\";s:3:\"nid\";s:4:\"1112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1362\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fabwelt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/fabweltstudios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://fabwelt.com/public/Deck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://arsenal.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/AcPsTfwPzp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"910\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1045:\"We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1458:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1437:\"Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"408\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://fabwelt.gitbook.io/fabwelt-gitbook/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mainstream gamers around the world!\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1111\";s:8:\"revision\";s:4:\"1251\";s:4:\"uuid\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fabwelt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1251\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"bbspike\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"ldh@fabwelt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661030893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ldh@fabwelt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Loet de Hooge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"909\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Creating your dream and visions!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Fabwelt Studios Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To follow its goal\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/loetdehooge\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1360\";s:4:\"uuid\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660655367\";s:3:\"nid\";s:4:\"1111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1360\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jinsau designers \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"900\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Estate \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1078\";s:8:\"revision\";s:4:\"1198\";s:4:\"uuid\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Jinsau designers \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aminununuwa₦\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aminugambo9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660516201\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660516796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aminugambo9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aminu Gambo \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"899\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"715\";s:6:\"height\";s:3:\"953\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Because it have to\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1349\";s:4:\"uuid\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660516395\";s:3:\"nid\";s:4:\"1078\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1349\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/bitmov/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://play.google.com/store/apps/details?id=com.bitmov.www\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://discord.com/channels/1003918098547617852/1003918098547617855\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"898\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://Bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Wallet Phantom & Slope on the Solana blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"A non-custodial wallet on the Solana blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1067\";s:8:\"revision\";s:4:\"1182\";s:4:\"uuid\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Bitmov Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"tarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@bitmov.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659873549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@bitmov.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"926\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1282\";s:4:\"uuid\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660377184\";s:3:\"nid\";s:4:\"1067\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1282\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660627213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kriti\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"kriti@partnr.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660481300\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418739\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"ritzm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"iamrohitmote@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Chainwhiz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Arka_sg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"arka@chainwhiz.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660461716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660870892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthiknagapuri\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"karthiknagpuri@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kudoszone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kudoszone22\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"KudosZone22@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOHub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ardaerturk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"arda@mefi.ca\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"medcos\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"medic@gym\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"herokuwar4@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ProNFT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402067\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"WeeScore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"vaibhavgeek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"vaibhav.dkm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proton Paymaster\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"mohitjain0920\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mohit@protonapp.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660819465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660719655\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Scatter\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"deku007\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"himi712199823@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661329168\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661329351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661329133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dev.tryscatter.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Zodiac.Eth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402433\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"JadeEmperor\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"kushmehtanigrad@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661452007\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:761:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451996\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451977\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402440\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solarzu@siddhant\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"siddhant@solarzu.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660915746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660915700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661144665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"avirajkhare00\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"avirajkhare00@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660852140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660343003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RayoCity\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402443\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"venkimanian\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"venkimanian1995@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"The Unlisted\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"rickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"jacob.ricky23@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660887641\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630419\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"TheTokenList\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402450\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"nickyjacob@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"MOI - (My Own Internet)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Balaji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"balaji@sarva.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:50;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Frontier DeFi wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661426747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"meghahemdevp\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"megha@frontier.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:51;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"IPX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408772\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bajjuri6\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"pallav@ipx.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:52;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Wallet India\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403025\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yeezxxs.eth\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mfaraz568@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:53;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"RariKo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661146952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1cMUSgg9en75QVI29TUSFv5M9HZPHr4cwIsFy5oC5DLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Rariko is an automated community manager powered by ZK digital identities. Basically, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rariko\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mani@rariko.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:54;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Root\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Creators, especially digital artists, photographers & musicians will be our target during the initial period. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize, especially those who are underserved during the current streaming era.\r\nFans on root will get a delightful experience interacting & collecting from their favourite creators!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ntinkster\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nitin@rootfor.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185184\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441919\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185085\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://rootfor.xyz/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:55;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"TIAR\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403028\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:56;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hyperactive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ronakshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"team+buidlso@hyperactive.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:57;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"LOUOJ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jyoti_Louoj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"jyoti@louoj.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:58;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Buildverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mekhakrishnanm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mekha@buildverse.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661245926\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:59;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Hashstack finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Aris hash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"aris@hashstack.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Athens\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661182992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:60;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"gameplex\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rocket\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vipulcharthal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:61;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Snap Protocl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hardik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"er.hardiksharma05@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989099\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:62;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"XR Couture\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404809\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"subham101\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"subham101@xrcouture.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:63;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Simplr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mihir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mihirsinh@chainlabs.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660807200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661140157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661136062\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:64;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"LYNC - Let Your NFT Clash\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"vishnft\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"vishwas@codemire.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661183423\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:65;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Agaamin\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sajan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"s@agaamin.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660713438\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660670507\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:66;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kyte.One\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661442851\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CBS_cryptonaut\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ca@kyte.one\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661442811\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:67;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kana Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ns_karthik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"karthik@kanalabs.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:68;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Pry3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"praneethpakku@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:69;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"RaindropsX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"bernarddsa\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"bernard@raindropsx.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:70;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharpe\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"rishabhng\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"whorishabhnarang@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:71;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Exa Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661410423\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"heysrb\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"saurabh@exaprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:72;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Food  Chain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408787\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"blockchainer_1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"blockchainerzzdao@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:73;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"goku5447.7@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:74;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Grumpy Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yajay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Yajay4512@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:75;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Wize\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sauravraaj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurav.raaj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:76;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhavishramaswamy@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:77;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"vennverse@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:78;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Unicohub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"kvadrata\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karatasquash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:79;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Getcertify\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mp800\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"manjuprasad800@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:80;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Scribble\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661080000\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29158;}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:81;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Azap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"harshith\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"harshithkoppa3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:82;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661143738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"omnificence\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"devshahofficial001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:83;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Riteit\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nurtureme\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"pranjalsocial@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:84;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Talent3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anand.n889@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:85;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Glocalz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nirmal55955@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:86;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"INTERMETA \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"saumitra_jha\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"saumitra.jha013@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:87;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Razor45blue\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mhrishik99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:88;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Medismo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dkmajumder\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"dkmajumder@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660791110\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:89;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Swaraj Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:90;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Deific\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yashverma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"web3yash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:91;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dharmibdt\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"dharmi@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660797826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:92;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"IO Studios\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"cosmic\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ishtyaq15@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:93;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mantra-Fi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660710258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mantra-coin.webflow.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ceosuryansh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"entrepreneursuryansh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660710192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660535356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:94;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Crypto Silver\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cmsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"cmsinghcrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:95;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fandora\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"satish@fandora.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660624550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660624311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:96;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Metars\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"praveench\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"2praveench123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:97;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"AX!S\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mehar3658@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:98;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:54094;}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:99;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"rohit.chillar31@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:100;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TavaMitraW3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:101;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Tarisa Technologies Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661167192\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendar.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"94\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WFggdGCzzH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.tarisa.tk/token.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are having conversations with 16 financial institutions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.tarisa.tk/tiat_whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Whrrl facilitates lending based on acquisition of commodities at warehouse.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dipendub\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dipendu@tarisa.tk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661157648\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661167133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661166820\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"958\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"993\";s:6:\"height\";s:3:\"909\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Tarisa Technologies\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:102;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Meta Eyes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tushar-1996\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"tushar.singhal1.ts@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:103;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FACT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ilya_fact\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"thefact.mgmt@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:104;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Diverse hq\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"kirtiraj1907\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kirtiraj3738@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661186630\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:105;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DiverseHQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:61245;}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:106;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"teststartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"test@mgaal.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:107;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Wow Comic Store\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"awkquarian2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"rakshitaphilip1102@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:108;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dimension\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"vineet.ranka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vineetranka03@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:109;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661430632\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:110;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@nalnda.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660888635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:111;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTicker\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"purubansal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"bansalpuru@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:112;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Interlynk Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/gyvHGZnMHQ0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://github.com/Het-Bhavsar/Interlynk-Hackathon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"105\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/r6bWTAK2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"949\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661003817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:113;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"EV enthusiasts & producers\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"fmd-sj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"fmd@ibentenergy.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:114;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trading Cafe in web 3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nibinrajmr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"nibinorgvrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:115;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"XyzSwap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nirupam_s\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nirupamsrivastava@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:116;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"GOFLOAT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"sarangbora@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:117;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ifix \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Crowntex2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"jimohademuyiwa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:118;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"COCO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"trevpery\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nftwith@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:119;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Women In Blockchain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shanzay4\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Shanzay.lizay41@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:120;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Equidei\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vatsala16\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"vatsalaarora.contact@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:121;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Virtualitics Museum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"suyashsingh257@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:122;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Guilder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kaiou\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"kai@guilder.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:123;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ARC Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adetunji Tobi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tobiadetunji5@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:124;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"s\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy vaid\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"divy@betterbarter.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:125;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MyriadFlow\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660919306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661439259\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661264278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:126;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"madhur@eq8.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660811251\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660729954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:127;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CryptoStein \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"njabr@cryptostein.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:128;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"shreyansbhurat@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:129;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"World Micro Stock Exchange\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"pradeepgohil@live.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:130;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"STEM Edutech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"sahirsharma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sharma.sahir@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}i:131;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Brand Global \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:132;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"A Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidharthgat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"sidharth.gat2000@gamil.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:133;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TickEth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yuvanarvind\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yuvanarvind2002@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:134;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406525\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav_rajput7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vaibhav@soclly.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:135;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MetaBins NFT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661168096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N72kD6JSAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metabins.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MetaBins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yogeshpatgunan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yogesh.patgunan@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660800954\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661146154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"#buidl means bringing our thoughts to reality\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CercleX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://metabins.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:136;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eqxforbusiness\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"eqxforbusiness@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:137;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"KiKi Social\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"kikiappsocial@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660728111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660726354\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:138;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Peace Monk Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sagar@motionworkstudios.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:139;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"StartUP\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"anmolchhabra71500@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:140;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dummy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"purvita.gupta@hertengroup.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:141;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dsf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:142;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"X-Potential\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:143;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MintFlick \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660757261\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:144;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Xpress Drive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"maadhav2001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:145;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sphere.ART\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407560\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:74659;}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:146;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WagPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"satyam\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"punekar.satyam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:147;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hela.money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"kebaya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kebaya@hela.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:148;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Girnaar Nodes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nimit_GirnaarNodes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nimit@girnaartech.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:149;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"InCon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"SmolkovR1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"roman@incon.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:150;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Syndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313405\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vyom\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"vyom@syndr.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848658\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:151;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"cacaslkncsakl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DKDKD@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:152;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lighthouse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"nanditmehra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nandit@lighthouse.storage\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660853128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660741667\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:153;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ckancaks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"dkstup10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:154;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cosmic Exodus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tom_Everywhere\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"joao.couceiro.ptc@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:155;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661441431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"amanintech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"amaninweb+research3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:156;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"My Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"shahmananb99\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"army@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:156;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:157;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"PRNTS \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"joshlettuce\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"josh@prntsinc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:157;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:158;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kalvi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"neogoku\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ramvittal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:158;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:159;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a.live\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424186\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"abhijit\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"abhijit@alive.house\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661153877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:159;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:160;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Enefits\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enefits\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"roj@enefits.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:160;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:161;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0xMad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Madhan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"madhansainik@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:161;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:162;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"BEAT Music NFTs and Metaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"theideaguy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"bk@short-cast.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:162;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:163;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cattery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"amanraj1608\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"archanaamanraj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661162786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:163;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:164;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tokenfolio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313318\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"abhishek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"abhishek@tokenfolio.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658540\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:164;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:165;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NeoFanTasy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Maharshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"maharsh@nextblock.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:165;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:166;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661257521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:166;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:167;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"45\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yugal@streammoney.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:167;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:168;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"efficacy.finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dwivediji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"adityadw@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:168;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:169;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Algoz.xyz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:169;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:170;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"KudosZone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:37183;}s:5:\"index\";i:170;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:171;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Fragments\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"TimbreSociety\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"deep@thesocio.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660891704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:171;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:172;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:172;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:173;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trikl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660835795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:173;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:174;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"monet[]\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344979\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://monetx.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"984\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"568\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Decentralised reputation platform via monetising trust network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abhay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"abhay@monet.woork\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:174;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:175;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"PredictRAM DeFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Subirsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"subir@predictram.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:175;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:176;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BluntDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661061556\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bluntdao\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"blunt@minorityprogrammers.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:176;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:177;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sypto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661448421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"85\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"abhi_kuch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"invest@sypto.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660881601\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661414426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661151937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Creating value which makes some degree of impact in people\'s life\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Sypto.xyz\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:177;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:178;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"$Earth - SolarpunkDao\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"solarpunkmaxi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"earthcoinco@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660663949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660638726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:178;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:179;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Livwell Asia\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"vikasdhar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vikas@livwell.asia\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:179;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}i:180;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kandola Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kandola\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sb@kandola.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:180;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:181;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"HighFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661429119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"aditya1002\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"aditya@highfi.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:181;s:23:\"node_field_data_created\";s:10:\"1656722400\";s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:182;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ryder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"louiseivan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"louise@ryder.id\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:182;s:23:\"node_field_data_created\";s:10:\"1656603924\";s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:183;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"hello@agni.to\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:183;s:23:\"node_field_data_created\";s:10:\"1656584559\";s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:184;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"kaka@maxxx.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656579357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kaka@maxxx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-29T07:27:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/kaka-anh-a4b668220/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"705\";s:4:\"uuid\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:184;s:23:\"node_field_data_created\";s:10:\"1656577573\";s:3:\"nid\";s:3:\"530\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"705\";}i:185;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rivera Money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"akashgaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"akash@rivera.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656494579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656573743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659779969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659779777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"akash@rivera.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Akash Gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/akashgaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/_akashgaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"707\";s:4:\"uuid\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:185;s:23:\"node_field_data_created\";s:10:\"1656563315\";s:3:\"nid\";s:3:\"528\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"707\";}i:186;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Paisa\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"rishabhjava\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rishabh@gowvalley.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656629207\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rishabh@gowvalley.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rishabh java\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:58:59\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"699\";s:4:\"uuid\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:186;s:23:\"node_field_data_created\";s:10:\"1656516721\";s:3:\"nid\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"699\";}i:187;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Airdropr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ybhrdwj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"yb@yashbhardwaj\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656511141\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656511142\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"yb@yashbhardwaj\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yash Bhardwaj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"277\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Create value out of nothing. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To buy NFT land from the \"otherside\"\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/ybhrdwj/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:140:\"https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"694\";s:4:\"uuid\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:187;s:23:\"node_field_data_created\";s:10:\"1656505220\";s:3:\"nid\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"694\";}i:188;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solvent Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"mmdhrumil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"mmdhrumil@solventprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:188;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:189;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Barrix Esports\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"barrix\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vinay@barrixesports.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656397444\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656565097\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656565194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656565069\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vinay@barrixesports.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"vinay java\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"269\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"3000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Road to success\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To travel the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vinayjava\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:189;s:23:\"node_field_data_created\";s:10:\"1656437700\";s:3:\"nid\";s:3:\"515\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"697\";}i:190;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Casama\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"triciajose\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"tricia@casama.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656552123\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"tricia@casama.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tricia Jose\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T16:09:21\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"701\";s:4:\"uuid\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:190;s:23:\"node_field_data_created\";s:10:\"1656432738\";s:3:\"nid\";s:3:\"513\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"701\";}i:191;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446828\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=teEJCyfdD3s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are running pre beta play tests with 100+ users.\r\n\r\nWe have done a couple play test events and are onboarding 10 new testers every day.\r\n\r\nWe will be launching a closed early access version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them. We understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economy.\r\n\r\nWe are building our tokenomics with our economy partners - Tegro, and are focusing immensely on an amazing gameplay and tokenomics experience.\r\nAll the traditional cricket games, and upcoming and current Web3 cricket games fail at long-term engagement and sustainable economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"harsh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"harsh@wegalabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660892791\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wega Labs Inc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:191;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:192;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Safient\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"koshik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"koshik@consensolabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655878732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655878840\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"koshik@consensolabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Koshik Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"190\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/koshikraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://koshik.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajkoshik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"647\";s:4:\"uuid\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:192;s:23:\"node_field_data_created\";s:10:\"1656414231\";s:3:\"nid\";s:3:\"509\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"647\";}i:193;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Envest\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313481\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:652:\"Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Krishna26\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"krishna.chhajed@e-nvest.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392362\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"krishna.chhajed@e-nvest.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Krishna Chhajed\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T04:59:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Chhajed26\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"696\";s:4:\"uuid\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:193;s:23:\"node_field_data_created\";s:10:\"1656392409\";s:3:\"nid\";s:3:\"506\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"696\";}i:194;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"wagpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649604690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656396150\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656358150\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mandarrdange@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mandar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mandar Dange\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:194;s:23:\"node_field_data_created\";s:10:\"1656358224\";s:3:\"nid\";s:3:\"505\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"336\";}i:195;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Veehive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:195;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:196;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"CRUX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"atharvap\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"atharvap105@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656232272\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656232406\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656691922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"atharvap105@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Padhye\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"238\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"162\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/atharva-padhye-610902183/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/AtharvaPadhye8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"686\";s:4:\"uuid\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:196;s:23:\"node_field_data_created\";s:10:\"1656233040\";s:3:\"nid\";s:3:\"485\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"686\";}i:197;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Ethereum Dev Tools\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"kanav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"kanav0610@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:197;s:23:\"node_field_data_created\";s:10:\"1656228120\";s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:198;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"GyrFalcon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kevhani\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kevinhanicce@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:198;s:23:\"node_field_data_created\";s:10:\"1656178983\";s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:199;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"incento\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991678\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"@krish\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"krish@incento.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:199;s:23:\"node_field_data_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:200;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAONet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bhavyasinghal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavy.singhal3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660750999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavy.singhal3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Bhavya Singhal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T16:17:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/BhBhavy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"653\";s:4:\"uuid\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:200;s:23:\"node_field_data_created\";s:10:\"1656093298\";s:3:\"nid\";s:3:\"475\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"653\";}i:201;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Passage\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"caelinsutch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"caelinsutch@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"caelinsutch@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Caelin Sutch\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T20:26:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/caelin_sutch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"654\";s:4:\"uuid\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:201;s:23:\"node_field_data_created\";s:10:\"1656087821\";s:3:\"nid\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"654\";}i:202;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"trial2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:202;s:23:\"node_field_data_created\";s:10:\"1656086545\";s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:203;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:203;s:23:\"node_field_data_created\";s:10:\"1656086210\";s:3:\"nid\";s:3:\"470\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:204;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidl.so\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451981\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"410\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:204;s:23:\"node_field_data_created\";s:10:\"1656085591\";s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:205;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trial Startup Profile\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"tempemail1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"doroted379@mahazai.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656082161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"doroted379@mahazai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"temp-email testing\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"669\";s:4:\"uuid\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:205;s:23:\"node_field_data_created\";s:10:\"1656083563\";s:3:\"nid\";s:3:\"468\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"669\";}i:206;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"AR Engineering\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"akramamir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"akram.amir@arengineering.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akram.amir@arengineering.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Akram Amir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"221\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"718\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Will find out soon!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"668\";s:4:\"uuid\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:206;s:23:\"node_field_data_created\";s:10:\"1656078943\";s:3:\"nid\";s:3:\"463\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"668\";}i:207;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enigmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"kumbhanidharmi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"kumbhanidharmi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:207;s:23:\"node_field_data_created\";s:10:\"1656067805\";s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:208;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kirana Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"aravindh@kirana.biz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:208;s:23:\"node_field_data_created\";s:10:\"1656066648\";s:3:\"nid\";s:3:\"450\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"664\";}i:209;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Obvious Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hretarekar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"himanshu@obvious.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657256826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657256298\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"himanshu@obvious.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Retarekar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-24T10:03:44\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/hretarekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"661\";s:4:\"uuid\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:209;s:23:\"node_field_data_created\";s:10:\"1656065071\";s:3:\"nid\";s:3:\"449\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"661\";}i:210;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659014746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shahmananb99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"660\";s:4:\"uuid\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:210;s:23:\"node_field_data_created\";s:10:\"1656059981\";s:3:\"nid\";s:3:\"448\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"660\";}i:211;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"LYNC\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:48079;}s:5:\"index\";i:211;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:212;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Truts\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661449925\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:212;s:23:\"node_field_data_created\";s:10:\"1655964714\";s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:213;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"VX Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubh08\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"ratsam93@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:213;s:23:\"node_field_data_created\";s:10:\"1655947209\";s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:214;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"MetaWork\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428598\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sakshamjco\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sakshamjain.co@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:214;s:23:\"node_field_data_created\";s:10:\"1655875577\";s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:215;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:215;s:23:\"node_field_data_created\";s:10:\"1655825184\";s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:216;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unaaki\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647861089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655924045\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655823458\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"praveen@saraverse.gg\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Anasurya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Praveen Anasurya\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WazirX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/praveen-anasurya-a3859170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://unaaki-gallery.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"251\";s:4:\"uuid\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:216;s:23:\"node_field_data_created\";s:10:\"1655823488\";s:3:\"nid\";s:3:\"418\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"251\";}i:217;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xCOMM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"iambhavyamehta\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavya.y.mehta@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavya.y.mehta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhavya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"184\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"555\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Because it was curious to know what was there on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/bhavya-y-mehta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.stackos.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/bhavyamehta2611\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"641\";s:4:\"uuid\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:217;s:23:\"node_field_data_created\";s:10:\"1655792265\";s:3:\"nid\";s:3:\"416\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"641\";}i:218;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Brickstox\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649186567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655755217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655748715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rkdy49@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rounak\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rounak Dubey\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/rounak-dubey-800b38159/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"313\";s:4:\"uuid\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:218;s:23:\"node_field_data_created\";s:10:\"1655750732\";s:3:\"nid\";s:3:\"412\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"313\";}i:219;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Stacks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"adminbuidler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"admin@app.buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748914\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661452015\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:219;s:23:\"node_field_data_created\";s:10:\"1655741246\";s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:220;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sudans Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"areshi_19\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anmolreshi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655715182\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anmolreshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Anmol reshi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"176\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To create a value\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To get cooked\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/anmolreshi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"638\";s:4:\"uuid\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:220;s:23:\"node_field_data_created\";s:10:\"1655715100\";s:3:\"nid\";s:3:\"403\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"638\";}i:221;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"m@eddaswap.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654781121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655565813\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655465478\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hello@eddaverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mehul (Mike) Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/themehulpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TheMehulPatel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"578\";s:4:\"uuid\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:221;s:23:\"node_field_data_created\";s:10:\"1655565842\";s:3:\"nid\";s:3:\"402\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"578\";}i:222;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"info@lookstyler.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655480367\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"info@lookstyler.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mirjana Perkovic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"169\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"902\";s:6:\"height\";s:4:\"1008\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mirjanaperkovic/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.mirjanap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"626\";s:4:\"uuid\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:222;s:23:\"node_field_data_created\";s:10:\"1655480401\";s:3:\"nid\";s:3:\"399\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"626\";}i:223;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"GetSetPlay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Michelle Janice\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"michelle@getsetplay.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655137667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656628977\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"michelle@getsetplay.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Michelle \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"146\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"682\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/michelle-j-454335224/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Micjanice\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"597\";s:4:\"uuid\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:223;s:23:\"node_field_data_created\";s:10:\"1655373502\";s:3:\"nid\";s:3:\"388\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"597\";}i:224;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"DeFiverse - Asset management platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648035571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909944\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"d5labsindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"D5\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Labs\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"D5 Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"257\";s:4:\"uuid\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:224;s:23:\"node_field_data_created\";s:10:\"1655369054\";s:3:\"nid\";s:3:\"391\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:225;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cxmmunity Cxllege\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661159031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CxmmunityCxllege\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"milton.davis@cxmmunitymedia.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:225;s:23:\"node_field_data_created\";s:10:\"1655353252\";s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:226;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Tribe DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652092568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656806715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nishuprasad75@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nishu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nishu Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creating an ecosystem to grow and give back to web 3 community \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Btc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"It was chased by Colonel Sanders\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nishukumar03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/building_nishu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:226;s:23:\"node_field_data_created\";s:10:\"1655319218\";s:3:\"nid\";s:3:\"380\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"411\";}i:227;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ralev-Stup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ralev-trial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"ralev99750@syswift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655269060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ralev99750@syswift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ralev\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"155\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"610\";s:4:\"uuid\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:227;s:23:\"node_field_data_created\";s:10:\"1655268909\";s:3:\"nid\";s:3:\"374\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"610\";}i:228;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CITIZENSACHS\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"RodS7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"rodsalem777@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rodsalem777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rod SALEM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T08:51:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"573\";s:4:\"uuid\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:228;s:23:\"node_field_data_created\";s:10:\"1655214598\";s:3:\"nid\";s:3:\"370\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"573\";}i:229;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Film Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:229;s:23:\"node_field_data_created\";s:10:\"1655160719\";s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:230;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:2:{s:9:\"target_id\";s:3:\"493\";s:7:\"_loaded\";b:0;}i:2;a:2:{s:9:\"target_id\";s:3:\"512\";s:7:\"_loaded\";b:0;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:230;s:23:\"node_field_data_created\";s:10:\"1655139243\";s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:231;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Token League\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:231;s:23:\"node_field_data_created\";s:10:\"1655061491\";s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:232;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tokenleague\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"sidharthknras\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654775124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654940909\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654948790\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654927800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sidharth Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building the product and shipping it faster to test with users. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/sidharthkumar18/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sid_tlxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"576\";s:4:\"uuid\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:232;s:23:\"node_field_data_created\";s:10:\"1654938263\";s:3:\"nid\";s:3:\"325\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"576\";}i:233;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Quilt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407575\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661058803\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:233;s:23:\"node_field_data_created\";s:10:\"1654935566\";s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:234;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"GuildX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"lina@guildx\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"lina@guildx.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654870729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"lina@guildx.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Evangelina Pereverzina\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-10T12:31:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"586\";s:4:\"uuid\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:234;s:23:\"node_field_data_created\";s:10:\"1654864875\";s:3:\"nid\";s:3:\"323\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"586\";}i:235;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Radon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"radon_protocol\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"business@radonx.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654858343\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654862939\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"business@radonx.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sailendra Damaraju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"136\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"772\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Building something amazing & useful stuff for the people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"because roads were laid across their way\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/sailendra-damaraju-s/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://stacknation.org/profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Sailendrads\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"585\";s:4:\"uuid\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:235;s:23:\"node_field_data_created\";s:10:\"1654858423\";s:3:\"nid\";s:3:\"322\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"585\";}i:236;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shield\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661437897\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"eudotong\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"eudotong@alumni.princeton.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660668882\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660661418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:236;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:237;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ZeLoop\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric schaffner\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"eric.schaffner@outlook.fr\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654759141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654807402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"eric.schaffner@outlook.fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric Schaffner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"598\";s:6:\"height\";s:3:\"583\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"to revive the excitment of learning every day while helping for a litter free world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/eric-schaffner-8a5a59/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://erics360.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"571\";s:4:\"uuid\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:237;s:23:\"node_field_data_created\";s:10:\"1654806468\";s:3:\"nid\";s:3:\"320\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"571\";}i:238;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Buidler2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidler2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"buidler1@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"buidler1@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Buidler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T14:26:35\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"580\";s:4:\"uuid\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:238;s:23:\"node_field_data_created\";s:10:\"1654784854\";s:3:\"nid\";s:3:\"317\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"580\";}i:239;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"testing email\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";a:0:{}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:239;s:23:\"node_field_data_created\";s:10:\"1654770526\";s:3:\"nid\";s:3:\"307\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:240;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kryptonic \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"@RichardMash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"richardmashiangako1@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654767009\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654770354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"richardmashiangako1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Richard Mashiangako \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"123\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means build art that you can share with other people \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Because it was looking for food on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/richard-mashiangako-70655b175\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"574\";s:4:\"uuid\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:240;s:23:\"node_field_data_created\";s:10:\"1654767628\";s:3:\"nid\";s:3:\"306\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"574\";}i:241;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Outsyde Inc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"theresa@getoutsyde.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654872814\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"theresa@getoutsyde.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Theresa\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mantiply\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-07T20:20:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"556\";s:4:\"uuid\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:241;s:23:\"node_field_data_created\";s:10:\"1654709127\";s:3:\"nid\";s:3:\"305\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"556\";}i:242;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"MotoDEX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey_Vinogradov\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"alex@callsfreecalls.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654703441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"alex@callsfreecalls.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Alexey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey Vinogradov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"117\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Poultry in motion.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"565\";s:4:\"uuid\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:242;s:23:\"node_field_data_created\";s:10:\"1654700837\";s:3:\"nid\";s:3:\"303\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"565\";}i:243;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Original Earth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"tanyiakandohla\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"tanyia@ohthebeautifultruth.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654626300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"tanyia@ohthebeautifultruth.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanyia\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kandohla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tanyia Kandohla\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"111\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"915\";s:6:\"height\";s:4:\"1335\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"#KR8\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"No Ubers available. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"http://linkedin.com/in/tanyiakandohla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://www.ohthebeautifultruth.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://mobile.twitter.com/OhTBT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"554\";s:4:\"uuid\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:243;s:23:\"node_field_data_created\";s:10:\"1654635541\";s:3:\"nid\";s:3:\"297\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"554\";}i:244;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trikon ecosystem \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"trikon ecosystem\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"nikhilkhandelwal@trikon.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:244;s:23:\"node_field_data_created\";s:10:\"1654620861\";s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:245;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hello\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:245;s:23:\"node_field_data_created\";s:10:\"1654584698\";s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:246;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NewStartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:246;s:23:\"node_field_data_created\";s:10:\"1654583509\";s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:247;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"sample startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:100172;}s:5:\"index\";i:247;s:23:\"node_field_data_created\";s:10:\"1654424976\";s:3:\"nid\";s:3:\"252\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:248;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Autify Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:248;s:23:\"node_field_data_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";}i:249;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TinDefi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654238998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badolashubham98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Badola\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shubham Badola\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"507\";s:4:\"uuid\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:249;s:23:\"node_field_data_created\";s:10:\"1654238572\";s:3:\"nid\";s:3:\"171\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"507\";}i:250;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fdrtyuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654096140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"122@123com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KKK\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DKDK KKK\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:250;s:23:\"node_field_data_created\";s:10:\"1654095485\";s:3:\"nid\";s:3:\"169\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"502\";}i:251;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"StationX.network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:251;s:23:\"node_field_data_created\";s:10:\"1654093034\";s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:252;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fridom\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"aj@fridom.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andres\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jimenez\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andres Jimenez\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"74\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1081\";s:6:\"height\";s:4:\"1081\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"To follow the shine of a Bitcoin lies acrross the road. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andresfjimenez/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Andresjimenezv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"498\";s:4:\"uuid\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:252;s:23:\"node_field_data_created\";s:10:\"1654030394\";s:3:\"nid\";s:3:\"167\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"498\";}i:253;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653822167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"1233@g.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Kk\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trial Kk\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"488\";s:4:\"uuid\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:253;s:23:\"node_field_data_created\";s:10:\"1653822077\";s:3:\"nid\";s:3:\"164\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"488\";}i:254;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Intract\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653478791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653814358\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653725989\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sambhavj.10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sambhav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sambhav Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"467\";s:4:\"uuid\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:254;s:23:\"node_field_data_created\";s:10:\"1653726028\";s:3:\"nid\";s:3:\"162\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"467\";}i:255;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Interlynk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:64012;}s:5:\"index\";i:255;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:256;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"qsdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653491067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"122@122.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"122ABC\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ADV\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122ABC ADV\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:256;s:23:\"node_field_data_created\";s:10:\"1653489501\";s:3:\"nid\";s:3:\"154\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"471\";}i:257;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:82242;}s:5:\"index\";i:257;s:23:\"node_field_data_created\";s:10:\"1653327617\";s:3:\"nid\";s:3:\"135\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:258;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"linkDOT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652951667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656419985\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656395357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"anup@linkdot.art\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Anup\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"N\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anup N\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"261\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1616\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Adding value to the community that I\'m passionate about by building something awesome with the people I love\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"duh!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/-theanswer/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/AnupNair23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_the_answer___\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"447\";s:4:\"uuid\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:258;s:23:\"node_field_data_created\";s:10:\"1653037047\";s:3:\"nid\";s:3:\"133\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"447\";}i:259;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319519\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652980426\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"Bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ramaswamy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To solve the problem, many are facing. create and build something useful for everyone.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"may be, to reach the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bio.link/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"449\";s:4:\"uuid\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:259;s:23:\"node_field_data_created\";s:10:\"1653024332\";s:3:\"nid\";s:3:\"132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"449\";}i:260;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CrickDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"35\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:260;s:23:\"node_field_data_created\";s:10:\"1652845845\";s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:261;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661435178\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:261;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:262;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheyni TV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:262;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:263;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Quicktoken\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:263;s:23:\"node_field_data_created\";s:10:\"1652709359\";s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:264;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"FilmoCrat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652206321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"gradek@filmocrat.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Casimir\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gradek\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Casimir Gradek\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"They loved food on the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Cass28300534\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"417\";s:4:\"uuid\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:264;s:23:\"node_field_data_created\";s:10:\"1652631398\";s:3:\"nid\";s:3:\"125\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"417\";}i:265;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"CR SQUARE FINANCE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Berlin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661078689\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:265;s:23:\"node_field_data_created\";s:10:\"1652593573\";s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:266;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Elevated\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651710706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"adam.maxwell@elevation-digital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Adam\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Maxwell\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Adam Maxwell\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"2020 - during the first week of lockdown\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To adventure new experiences\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/MaxwellElevated\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"404\";s:4:\"uuid\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:266;s:23:\"node_field_data_created\";s:10:\"1651710900\";s:3:\"nid\";s:3:\"123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"404\";}i:267;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"GIGAVERSE ECOSYSTEM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:267;s:23:\"node_field_data_created\";s:10:\"1651522239\";s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:268;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660838969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660839111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660838887\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"atharva@itsmyne.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Atharva \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sabnis\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Atharva  Sabnis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ajeet Khurana\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To eat worms from the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/atharvasabnis\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/therealatharva\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:268;s:23:\"node_field_data_created\";s:10:\"1651353672\";s:3:\"nid\";s:3:\"121\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"396\";}i:269;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Industry Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651328955\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"areyan1412@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Areyan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lulla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Areyan Lulla\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"To feed its curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/areyan-lulla-07a29b209/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/areyan_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"395\";s:4:\"uuid\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:269;s:23:\"node_field_data_created\";s:10:\"1651325849\";s:3:\"nid\";s:3:\"120\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"395\";}i:270;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"3GameStudio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650287076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651086526\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"divjyot@3gamestudio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Divjyot\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Singh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Divjyot Singh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"2015 \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Because it generated token yield\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://in.linkedin.com/in/divjyot\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"364\";s:4:\"uuid\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:270;s:23:\"node_field_data_created\";s:10:\"1651085379\";s:3:\"nid\";s:3:\"119\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"364\";}i:271;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Neutrino\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650963068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650977917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651170321\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650974127\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"chandraprakashyadav543@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Chandraprakash\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Chandraprakash Yadav\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"A group of helpful people.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"in 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"I Don\'t know. maybe her mother asked to bring some water \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/chandraprakash-yadav-822013145\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Erebus0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"381\";s:4:\"uuid\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:271;s:23:\"node_field_data_created\";s:10:\"1650977533\";s:3:\"nid\";s:3:\"118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"381\";}i:272;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:272;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}i:273;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"the-lambduck\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650932584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650932705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"cj03nes@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jones\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Christian  Jones\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"To build is our purpose. To create &| do anything that comes to our mind.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"I bought BTC in 2017, right before making a twitter for crypto //@cj03nes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To get to the other side —survive\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"http://linkedin.com/in/christian-jones-b86aba1b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"379\";s:4:\"uuid\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:273;s:23:\"node_field_data_created\";s:10:\"1650931612\";s:3:\"nid\";s:3:\"116\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"379\";}i:274;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TryRift\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650821594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"haroon@tryrift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Haroon\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mahmood\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Haroon Mahmood\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Summer of 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"because he\'s a STEPN user\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/haroon-mahmood-0b22b0177/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"377\";s:4:\"uuid\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:274;s:23:\"node_field_data_created\";s:10:\"1650819454\";s:3:\"nid\";s:3:\"115\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"377\";}i:275;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cryppay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650715038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ksrreddykandi25@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ksr\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Reddy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ksr Reddy\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Encourage new ideas\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To block traffic\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"375\";s:4:\"uuid\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:275;s:23:\"node_field_data_created\";s:10:\"1650798442\";s:3:\"nid\";s:3:\"114\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"375\";}i:276;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DropD Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:276;s:23:\"node_field_data_created\";s:10:\"1650519502\";s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:277;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"TIAR (old)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:44643;}s:5:\"index\";i:277;s:23:\"node_field_data_created\";s:10:\"1650481923\";s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:278;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lepto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:278;s:23:\"node_field_data_created\";s:10:\"1650382862\";s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:279;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:62842;}s:5:\"index\";i:279;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:280;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Epist\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650156837\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650156694\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohchen@stanford.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ro\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"C\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ro C\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"362\";s:4:\"uuid\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:280;s:23:\"node_field_data_created\";s:10:\"1650156742\";s:3:\"nid\";s:3:\"109\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"362\";}i:281;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spectrum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649868913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vcsa123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Chopra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishesh Chopra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"355\";s:4:\"uuid\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:281;s:23:\"node_field_data_created\";s:10:\"1649869341\";s:3:\"nid\";s:3:\"108\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"355\";}i:282;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoCreators DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649835917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hi@cocreatorsdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pablo F.\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rosero, MSc\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Pablo F. Rosero, MSc\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means to continue building no matter what, like hodl.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/pablofrosero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cocreatorsdao.com/twitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"351\";s:4:\"uuid\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:282;s:23:\"node_field_data_created\";s:10:\"1649833525\";s:3:\"nid\";s:3:\"107\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"351\";}i:283;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Buk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649783102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"arul.prakash@buk.express\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arul\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prakash\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"to cluck cluck cluck cluck cluckaaa \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/arulprakash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"348\";s:4:\"uuid\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:283;s:23:\"node_field_data_created\";s:10:\"1649781252\";s:3:\"nid\";s:3:\"106\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"348\";}i:284;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642556859\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"yogebaa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bansal\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yogesh Bansal\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other site\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/yogeba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/yogebaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"106\";s:4:\"uuid\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:284;s:23:\"node_field_data_created\";s:10:\"1649765458\";s:3:\"nid\";s:3:\"105\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:285;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:121705;}s:5:\"index\";i:285;s:23:\"node_field_data_created\";s:10:\"1649762040\";s:3:\"nid\";s:3:\"104\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:286;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Laxya\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649755759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"hiren@laxya.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hiren\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Godhasara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hiren Godhasara\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"342\";s:4:\"uuid\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:286;s:23:\"node_field_data_created\";s:10:\"1649757396\";s:3:\"nid\";s:3:\"103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"342\";}i:287;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Launchpad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649756692\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649756731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"akshutj2312@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshat\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Akshat Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"343\";s:4:\"uuid\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:287;s:23:\"node_field_data_created\";s:10:\"1649757073\";s:3:\"nid\";s:3:\"102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"343\";}i:288;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"OffsetFarm\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649651712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649655612\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649651796\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurabh@offsetfarm.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saurabh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Saraf\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Saraf\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"As the grass was greener there!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sasaraf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/soysaurabh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"337\";s:4:\"uuid\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:288;s:23:\"node_field_data_created\";s:10:\"1649652106\";s:3:\"nid\";s:3:\"101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"337\";}i:289;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RapBlock\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"manas.princeton@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"G\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Manas G\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"331\";s:4:\"uuid\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:289;s:23:\"node_field_data_created\";s:10:\"1649478226\";s:3:\"nid\";s:3:\"100\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"331\";}i:290;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"FanPower\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649588437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhushanprashanth@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Prashanth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prashanth Bhushan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"319\";s:4:\"uuid\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:290;s:23:\"node_field_data_created\";s:10:\"1649415849\";s:3:\"nid\";s:2:\"99\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"319\";}i:291;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Xubba\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649611449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sarvesh@xubba.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarvesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kakkeri\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sarvesh Kakkeri\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"To be a part of the amazing community!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Chicken has a vision and doesn\'t want to stay at one place\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/sarveshkakkeri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/kakkeri32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"322\";s:4:\"uuid\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:291;s:23:\"node_field_data_created\";s:10:\"1649405737\";s:3:\"nid\";s:2:\"98\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"322\";}i:292;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Worlds first finance NFT Project\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:292;s:23:\"node_field_data_created\";s:10:\"1649235242\";s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:293;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:293;s:23:\"node_field_data_created\";s:10:\"1649160249\";s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:294;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"IGTech Soft\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:294;s:23:\"node_field_data_created\";s:10:\"1649114358\";s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:295;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Caliburland\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649096669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651159808\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153991\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"cto@caliburland.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajiv\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rajiv Gupta\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To explore what\'s on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/rajivgupta1337/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/RG_1337\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"302\";s:4:\"uuid\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:295;s:23:\"node_field_data_created\";s:10:\"1649097572\";s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"302\";}i:296;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Impowery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:26138;}s:5:\"index\";i:296;s:23:\"node_field_data_created\";s:10:\"1649063644\";s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:297;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"FLAQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646994244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649054797\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"goutham@onpar.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Goutham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"SG\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Goutham SG\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2022\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"So that I can eat it on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/goutham-sg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/0xgoutham?s=21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"231\";s:4:\"uuid\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:297;s:23:\"node_field_data_created\";s:10:\"1649055608\";s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"231\";}i:298;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Augmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020008\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649112585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"robb@augmio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Robb\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cornwall\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Robb Cornwall\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/robb-cornwall-45981876/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/augmio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"290\";s:4:\"uuid\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:298;s:23:\"node_field_data_created\";s:10:\"1649020311\";s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"290\";}i:299;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CommandLine\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648929232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649360578\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649360381\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"qed@oiclid.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Nate\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mamman\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nate Mamman\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"The chance to create a decentralized internet and fix the mistakes made the last time around.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Because the grass was greener there \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://linkedin.com/in/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/commandlinehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"288\";s:4:\"uuid\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:299;s:23:\"node_field_data_created\";s:10:\"1648982155\";s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"288\";}i:300;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Wepoker/\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649587448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"tarang5884@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tarang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patel\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Tarang Patel\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://linkedin.com/in/taran-pate-01398222b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://angel.co/tarang-patel-11\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tatwtarang\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"286\";s:4:\"uuid\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:300;s:23:\"node_field_data_created\";s:10:\"1648808678\";s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"286\";}i:301;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Bharatiya EV (OPC) Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648659852\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658392266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658391720\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"bharatiyaev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hemang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hemang Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"284\";s:4:\"uuid\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:301;s:23:\"node_field_data_created\";s:10:\"1648660097\";s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"284\";}i:302;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ephemeris\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443173\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"71\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Sofia\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Vikram and Irfan (Hypersign)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Make something useful for everyone, make it smart and simple to use, make an impact.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"I don\'t know, why?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:302;s:23:\"node_field_data_created\";s:10:\"1648638329\";s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:303;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nifty Talent \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648607992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"rrachfor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Robert\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Rachford\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Robert Rachford\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"The greatest joy in life is derived from focusing on and committing to ones work. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To explore a new field \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/robert-rachford-62b338bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/nifty_talent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"282\";s:4:\"uuid\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:303;s:23:\"node_field_data_created\";s:10:\"1648606625\";s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"282\";}i:304;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TalkEarn Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648469821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648624757\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648479952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tintariandrei@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrei\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Tintari\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrei Tintari\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"to find the answer on question: what was first the chicken or the egg\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TintariAndrei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"278\";s:4:\"uuid\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:304;s:23:\"node_field_data_created\";s:10:\"1648473707\";s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"278\";}i:305;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Phoenix Guild\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Srilakshmi96\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"srilakshmi@naksh.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643227609\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643228330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649488832\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649420800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"srilakshmi@naksh.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Srilakshmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"25\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1593\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Opportunity to explore new ideas and bring them to life. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"May 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"It heard that the buidlers tribe was on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/srilakshmi-tc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.naksh.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/srilakshmitc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:305;s:23:\"node_field_data_created\";s:10:\"1648462290\";s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"151\";}i:306;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Naanayam\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648441621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"naanayamdigitalservices@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kalyanakumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Veerapandian\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Kalyanakumar Veerapandian\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"#buidl for good is my mantra.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kalyanakumar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://reach2kalyan.blogspot.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/reach2kalyan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"275\";s:4:\"uuid\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:306;s:23:\"node_field_data_created\";s:10:\"1648437868\";s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"275\";}i:307;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661014045\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:307;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:308;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brú Finance  \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:308;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:309;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Mechaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:309;s:23:\"node_field_data_created\";s:10:\"1648304558\";s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:310;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kyndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:310;s:23:\"node_field_data_created\";s:10:\"1648284032\";s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:311;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"inery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648112218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648128266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648113097\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"prem@inery.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"prem sagar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"n\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"prem sagar n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"to start the web3.0 revolution \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/prem-sagar-n-2062951b8/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"261\";s:4:\"uuid\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:311;s:23:\"node_field_data_created\";s:10:\"1648113141\";s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"261\";}i:312;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647974114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654784086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654783260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmikumbhani201@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Creating Products that people use and make the world a simpler and better place to live in.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2008\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To understand Einstein\'s Theory of Relativity.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/dharmi-kumbhani-63b686180/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://dharmi.bio.link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/DharmiKumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"254\";s:4:\"uuid\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:312;s:23:\"node_field_data_created\";s:10:\"1648040807\";s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"254\";}i:313;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DeFiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:101990;}s:5:\"index\";i:313;s:23:\"node_field_data_created\";s:10:\"1648036979\";s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:314;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:56:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191895\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/DzuA9h3Unv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"968\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1250\";s:6:\"height\";s:4:\"1250\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"418\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"https://site.samunnati.com/agri-finance/\r\nOrigo Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648023285\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661192005\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661191976\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661186184\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"prateek@yenna.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Prateek \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bijjam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateek  Bijjam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"132\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2850\";s:6:\"height\";s:4:\"2850\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Build\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2013\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"I don\'t know. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://me.openexo.com/prateekyennatech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/BijjamPrateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"256\";s:4:\"uuid\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:314;s:23:\"node_field_data_created\";s:10:\"1648025579\";s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"256\";}i:315;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DeStreet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647860885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875836\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647876422\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647875734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kevin@destreet.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kevin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kuriakose\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kevin Kuriakose\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bitcoin in 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"To capture the Russian tank\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/kevin-kuriakose/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/kevinkoze\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"250\";s:4:\"uuid\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:315;s:23:\"node_field_data_created\";s:10:\"1647871746\";s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"250\";}i:316;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647860188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@1947ind.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Rajeeva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mahalinga\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Rajeeva Mahalinga\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/rajeeva-mahalinga-71640532/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.1947ind.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajeevam3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"248\";s:4:\"uuid\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:316;s:23:\"node_field_data_created\";s:10:\"1647858659\";s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"248\";}i:317;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ethically+\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647852839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649669725\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649606732\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vc@vonmuziris.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vineeth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vineeth Chandra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because grass is greener on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vineeth-chandra-vonmuziris/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"246\";s:4:\"uuid\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:317;s:23:\"node_field_data_created\";s:10:\"1647853136\";s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"246\";}i:318;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amphitheatre\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647696656\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"gaurav@amora.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Gaurav Bhushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gaurav Bhushan Sharma\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Not just Hodling  but buidling blockchain projects\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/gauravbsharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"243\";s:4:\"uuid\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:318;s:23:\"node_field_data_created\";s:10:\"1647696844\";s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"243\";}i:319;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A Web 3.0 Shopping Platform \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642327174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647674290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647670742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nilesh@bigbuc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nilesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lalwani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nilesh Lalwani\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nileshlalwani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bigbuc.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nil_lalwani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"91\";s:4:\"uuid\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:319;s:23:\"node_field_data_created\";s:10:\"1647673251\";s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"91\";}i:320;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"abc@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"P\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"L\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P L\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"241\";s:4:\"uuid\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:320;s:23:\"node_field_data_created\";s:10:\"1647589911\";s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:321;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:132995;}s:5:\"index\";i:321;s:23:\"node_field_data_created\";s:10:\"1647526903\";s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:322;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"My Startup \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661230583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"787\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661000479\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661264058\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661230578\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:322;s:23:\"node_field_data_created\";s:10:\"1647499500\";s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:323;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"OpenBiSea\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647359276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"alex@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alex\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Alex Vinogradov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"products on blockchain\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"for food or whatever\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AlexVinogradov4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"238\";s:4:\"uuid\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:323;s:23:\"node_field_data_created\";s:10:\"1647427888\";s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"238\";}i:324;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trustless Capital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:324;s:23:\"node_field_data_created\";s:10:\"1647406680\";s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:325;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:325;s:23:\"node_field_data_created\";s:10:\"1646496390\";s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:326;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:326;s:23:\"node_field_data_created\";s:10:\"1646296772\";s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:327;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:327;s:23:\"node_field_data_created\";s:10:\"1646296496\";s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:328;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646279546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"satish.kataria@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kataria\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"because the grass was greener on the side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/katariasatish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3GqR7Yw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"220\";s:4:\"uuid\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:328;s:23:\"node_field_data_created\";s:10:\"1646280491\";s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"220\";}i:329;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"chittarayugal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Chittara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yugal Chittara\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"219\";s:4:\"uuid\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:329;s:23:\"node_field_data_created\";s:10:\"1646164605\";s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"219\";}i:330;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Blocktickets\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646071078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nishantchandra123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nishant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Nishant  Chandra\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because the road was not meant to be there.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nishantchandra123/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Nishantchan123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"216\";s:4:\"uuid\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:330;s:23:\"node_field_data_created\";s:10:\"1646072520\";s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"216\";}i:331;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:331;s:23:\"node_field_data_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"214\";}i:332;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vault3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645016621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646545526\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646499340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"123saptarshi.basu@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Saptarshi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Basu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saptarshi Basu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/saptarshibasu15/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saptarshi.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/imsaptarshiii\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"197\";s:4:\"uuid\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:332;s:23:\"node_field_data_created\";s:10:\"1645626368\";s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"197\";}i:333;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"proof of skill \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1641908419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645569749\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rajmd1989@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Desai\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Desai\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://linkedin.com/in/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:333;s:23:\"node_field_data_created\";s:10:\"1645572479\";s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"85\";}i:334;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:334;s:23:\"node_field_data_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"211\";}i:335;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"223 Labs \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642601780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645181876\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645103778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vishalsawlani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vishal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sawlani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Sawlani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1107\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"June 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To announce the launch of #BeliefDAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/helovishal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.ringlerr.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/vishalsawlani1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"108\";s:4:\"uuid\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:335;s:23:\"node_field_data_created\";s:10:\"1645179384\";s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"108\";}i:336;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paymycart.io\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"ceo@paymycart.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Amar \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Amar  Gupta\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Year 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/amar-gupta-a01968202/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/amarguptajv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"95\";s:4:\"uuid\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:336;s:23:\"node_field_data_created\";s:10:\"1645010762\";s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"95\";}i:337;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Atlantis DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644996111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"is@dropchain.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Irthu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Suresh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irthu Suresh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Helping us turn imagination into reality, and that is a world with abundant water for all. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"To join Atlantis and build the next big crypto startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/irthu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.hydrop.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/IrthuSuresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"196\";s:4:\"uuid\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:337;s:23:\"node_field_data_created\";s:10:\"1644998638\";s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"196\";}i:338;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Edubuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644913240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644929680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644931055\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644929925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"apoorva@edubuk.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Apoorva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Bajaj\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Apoorva Bajaj\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/apoorva-bajaj-edubuk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://rwwqvzq9zydg.usemoralis.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/edubukindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"194\";s:4:\"uuid\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:338;s:23:\"node_field_data_created\";s:10:\"1644927990\";s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"194\";}i:339;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Metapass\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644593223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"kharangateanoushk04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Anoushk\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kharangate\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Anoushk Kharangate\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In 2020 I bought some matic from an exchange after reading about blockchains online\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Because it was bored of standing on one side of the road and was curious to see what was happening on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/anoushk-kharangate-6414481b8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/anoushk1234\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/anoushk77\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:339;s:23:\"node_field_data_created\";s:10:\"1644734790\";s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"190\";}i:340;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"createprotocol.org\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:340;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:341;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"VEYEV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:341;s:23:\"node_field_data_created\";s:10:\"1644135168\";s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:342;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Create Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:342;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:343;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658421823\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658506929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658503390\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ujwal@deefy.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ujwal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ujwal Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"217\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Networking, Mentorship & Fundraising \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ujwal-gupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/itsujwalgupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"173\";s:4:\"uuid\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:343;s:23:\"node_field_data_created\";s:10:\"1643980818\";s:3:\"nid\";s:2:\"45\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:344;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:140230;}s:5:\"index\";i:344;s:23:\"node_field_data_created\";s:10:\"1643980757\";s:3:\"nid\";s:2:\"44\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:345;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kr.keshav24@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642758796\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643524243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643985120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643524013\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kr.keshav24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Keshav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"31\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"724\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"A foundation with pillars inspired from the past and ambition for the future\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Coz it was feeling adventurous this morning\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/el_sonadora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"129\";s:4:\"uuid\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:345;s:23:\"node_field_data_created\";s:10:\"1643525702\";s:3:\"nid\";s:2:\"43\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"129\";}i:346;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Creatosaurus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"malavwarke\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"malav2202@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643280351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643280934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643281564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643280388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"malav2202@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Malav Warke\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"27\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Building decentralised products\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"to buy the dip\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/malavwarke/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/malavwarke\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"152\";s:4:\"uuid\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:346;s:23:\"node_field_data_created\";s:10:\"1643281028\";s:3:\"nid\";s:2:\"42\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"152\";}i:347;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CensorBlack\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"joincensorblack@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643047706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643048453\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"joincensorblack@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1310\";s:6:\"height\";s:4:\"1310\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"saw a sky diving school. chicken wanted to fly.  \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/censor-black\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CensorBlack_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"146\";s:4:\"uuid\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:347;s:23:\"node_field_data_created\";s:10:\"1643098277\";s:3:\"nid\";s:2:\"41\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"146\";}i:348;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spect Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chakra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"adityachakra16@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642614038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642615125\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"adityachakra16@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aditya Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"914\";s:6:\"height\";s:3:\"514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To go work for a DAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/aditya-chakra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/adityachakra16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/adityach4u\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"112\";s:4:\"uuid\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:348;s:23:\"node_field_data_created\";s:10:\"1642738010\";s:3:\"nid\";s:2:\"33\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"112\";}i:349;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"RHYM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"gaurav@rhym.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642648158\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642922903\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642923090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642922849\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"gaurav@rhym.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gaurav Wadhwani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1154\";s:6:\"height\";s:4:\"1514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Hustling and building something with a clear vision\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"to deliver eggs\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/wadhwanigaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gaurav_gw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"123\";s:4:\"uuid\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:349;s:23:\"node_field_data_created\";s:10:\"1642672297\";s:3:\"nid\";s:2:\"32\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"123\";}i:350;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Don\'t know yet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubham\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"shubhambhardwaj334@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642610635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642610533\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"shubhambhardwaj334@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Bhardwaj\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"When it saw the mother hen getting away...\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ummShubham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"111\";s:4:\"uuid\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:350;s:23:\"node_field_data_created\";s:10:\"1642610726\";s:3:\"nid\";s:2:\"31\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"111\";}i:351;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fractio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642547863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661176955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nmisner@fractio.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nathan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Misner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nathan Misner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"October 2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"To get to a Layer 2 network! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nathan-misner/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/bamasfo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"105\";s:4:\"uuid\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:351;s:23:\"node_field_data_created\";s:10:\"1642548030\";s:3:\"nid\";s:2:\"30\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"105\";}i:352;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"info.daopay@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642516953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642517138\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642517187\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642516993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"info.daopay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Wot\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"101\";s:4:\"uuid\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:352;s:23:\"node_field_data_created\";s:10:\"1642517167\";s:3:\"nid\";s:2:\"29\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"101\";}i:353;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"UpSocial Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"upsocial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"hanif@upsocial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643446031\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"hanif@upsocial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hanif Shaikh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"28\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1270\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"to get to other side! or see us build Web3 Social Network\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/blockchainbeardguy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bbg_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"94\";s:4:\"uuid\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:353;s:23:\"node_field_data_created\";s:10:\"1642501181\";s:3:\"nid\";s:2:\"28\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"94\";}i:354;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Fligital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Praveen P\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"praveen.p@fligital.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500657\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642498103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"praveen.p@fligital.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"It means support for the founder ecosystem. It means founders can take risk to build a better society \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I didn\'t \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To look at what\'s there on the other side of road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/praveenpottipati/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/praveenkrp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"93\";s:4:\"uuid\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:354;s:23:\"node_field_data_created\";s:10:\"1642500150\";s:3:\"nid\";s:2:\"27\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"93\";}i:355;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Valaxy \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sidsel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sidsel@valaxy.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642490625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sidsel@valaxy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:386:\"To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"2016… Sadly I mostly bought to buy random stuff on Piratebay \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"The had spent a long time on Twitter and knew they WAGMI!! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://uk.linkedin.com/in/sidsell\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://valaxy.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidselloe/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"92\";s:4:\"uuid\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:355;s:23:\"node_field_data_created\";s:10:\"1642490659\";s:3:\"nid\";s:2:\"26\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"92\";}i:356;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"SportZchain\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@sportzchain.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:356;s:23:\"node_field_data_created\";s:10:\"1642150410\";s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}}s:15:\"#grouping_level\";i:0;s:6:\"#title\";s:0:\"\";}}}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:27:\"Drupal\\views\\Form\\ViewsForm\":5:{s:9:\"\0*\0viewId\";s:3:\"vbo\";s:16:\"\0*\0viewDisplayId\";s:6:\"page_2\";s:16:\"\0*\0viewArguments\";a:0:{}s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"classResolver\";s:14:\"class_resolver\";s:12:\"requestStack\";s:13:\"request_stack\";s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:12:\"base_form_id\";s:21:\"views_form_vbo_page_2\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:12:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";r:75;s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";s:7:\"subject\";s:0:\"\";s:7:\"message\";s:0:\"\";s:7:\"headers\";s:0:\"\";s:13:\"form_build_id\";s:48:\"form-V-pPEpAXP598swVvWE27UItNyUI3SmsL5dafxyulZuQ\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:75;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:10:{s:13:\"form_build_id\";s:48:\"form-V-pPEpAXP598swVvWE27UItNyUI3SmsL5dafxyulZuQ\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";s:4:\"Send\";s:20:\"views_send_bulk_form\";a:357:{i:0;N;i:1;N;i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;i:7;N;i:8;N;i:9;N;i:10;N;i:11;N;i:12;N;i:13;N;i:14;N;i:15;N;i:16;N;i:17;N;i:18;N;i:19;N;i:20;N;i:21;N;i:22;N;i:23;N;i:24;N;i:25;N;i:26;N;i:27;N;i:28;N;i:29;N;i:30;N;i:31;N;i:32;N;i:33;N;i:34;N;i:35;N;i:36;N;i:37;N;i:38;N;i:39;N;i:40;N;i:41;N;i:42;N;i:43;N;i:44;N;i:45;N;i:46;N;i:47;N;i:48;N;i:49;N;i:50;N;i:51;N;i:52;N;i:53;N;i:54;N;i:55;N;i:56;N;i:57;N;i:58;N;i:59;N;i:60;N;i:61;N;i:62;N;i:63;N;i:64;N;i:65;N;i:66;N;i:67;N;i:68;N;i:69;N;i:70;N;i:71;N;i:72;N;i:73;N;i:74;N;i:75;N;i:76;N;i:77;N;i:78;N;i:79;N;i:80;N;i:81;N;i:82;N;i:83;N;i:84;N;i:85;N;i:86;N;i:87;N;i:88;N;i:89;N;i:90;N;i:91;N;i:92;N;i:93;N;i:94;N;i:95;N;i:96;N;i:97;N;i:98;N;i:99;N;i:100;N;i:101;N;i:102;N;i:103;N;i:104;N;i:105;N;i:106;N;i:107;N;i:108;N;i:109;N;i:110;N;i:111;N;i:112;N;i:113;N;i:114;N;i:115;N;i:116;N;i:117;N;i:118;N;i:119;N;i:120;N;i:121;N;i:122;N;i:123;N;i:124;N;i:125;N;i:126;N;i:127;N;i:128;N;i:129;N;i:130;N;i:131;N;i:132;N;i:133;N;i:134;N;i:135;N;i:136;N;i:137;N;i:138;N;i:139;N;i:140;N;i:141;N;i:142;N;i:143;N;i:144;N;i:145;N;i:146;N;i:147;N;i:148;N;i:149;N;i:150;N;i:151;N;i:152;N;i:153;N;i:154;N;i:155;N;i:156;N;i:157;N;i:158;N;i:159;N;i:160;N;i:161;N;i:162;N;i:163;N;i:164;N;i:165;N;i:166;N;i:167;N;i:168;N;i:169;N;i:170;N;i:171;N;i:172;N;i:173;N;i:174;N;i:175;N;i:176;N;i:177;N;i:178;N;i:179;N;i:180;N;i:181;N;i:182;N;i:183;N;i:184;N;i:185;N;i:186;N;i:187;N;i:188;N;i:189;N;i:190;N;i:191;N;i:192;N;i:193;N;i:194;N;i:195;N;i:196;N;i:197;N;i:198;N;i:199;N;i:200;N;i:201;N;i:202;N;i:203;N;i:204;N;i:205;N;i:206;N;i:207;N;i:208;N;i:209;N;i:210;N;i:211;N;i:212;N;i:213;N;i:214;N;i:215;N;i:216;N;i:217;N;i:218;N;i:219;N;i:220;N;i:221;N;i:222;N;i:223;N;i:224;N;i:225;N;i:226;N;i:227;N;i:228;N;i:229;N;i:230;N;i:231;N;i:232;N;i:233;N;i:234;N;i:235;N;i:236;N;i:237;N;i:238;N;i:239;N;i:240;N;i:241;N;i:242;N;i:243;N;i:244;N;i:245;N;i:246;N;i:247;N;i:248;N;i:249;N;i:250;N;i:251;N;i:252;N;i:253;N;i:254;N;i:255;N;i:256;N;i:257;N;i:258;N;i:259;N;i:260;N;i:261;N;i:262;N;i:263;N;i:264;N;i:265;N;i:266;N;i:267;N;i:268;N;i:269;N;i:270;N;i:271;N;i:272;N;i:273;N;i:274;N;i:275;N;i:276;N;i:277;N;i:278;N;i:279;N;i:280;N;i:281;N;i:282;N;i:283;N;i:284;N;i:285;N;i:286;N;i:287;N;i:288;N;i:289;N;i:290;N;i:291;N;i:292;N;i:293;N;i:294;N;i:295;N;i:296;N;i:297;N;i:298;N;i:299;N;i:300;N;i:301;N;i:302;N;i:303;N;i:304;N;i:305;N;i:306;N;i:307;N;i:308;N;i:309;N;i:310;N;i:311;N;i:312;N;i:313;N;i:314;N;i:315;N;i:316;N;i:317;N;i:318;N;i:319;N;i:320;N;i:321;N;i:322;N;i:323;N;i:324;N;i:325;N;i:326;N;i:327;N;i:328;N;i:329;N;i:330;N;i:331;N;i:332;N;i:333;N;i:334;N;i:335;N;i:336;N;i:337;N;i:338;N;i:339;N;i:340;N;i:341;N;i:342;N;i:343;N;i:344;N;i:345;N;i:346;N;i:347;N;i:348;N;i:349;N;i:350;N;i:351;N;i:352;N;i:353;N;i:354;N;i:355;N;i:356;N;}s:4:\"from\";N;s:2:\"to\";N;s:7:\"subject\";N;s:7:\"message\";N;s:7:\"headers\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:161;s:10:\"\0*\0storage\";a:5:{s:4:\"step\";s:23:\"views_send_confirm_form\";s:15:\"step_controller\";a:1:{s:21:\"views_form_views_form\";s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";}s:9:\"selection\";a:2:{i:0;i:33;i:1;i:204;}s:3:\"url\";r:144123;s:13:\"configuration\";a:22:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Next\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:25:\"views_send: Go to preview\";}}s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:7:\"display\";s:10:\"vbo:page_2\";s:20:\"views_send_from_name\";s:8:\"Buidl.so\";s:20:\"views_send_from_mail\";s:16:\"noreply@buidl.so\";s:17:\"views_send_tokens\";a:4:{s:11:\"title_pos_1\";s:5:\"title\";s:20:\"field_programs_pos_2\";s:14:\"field_programs\";s:10:\"mail_pos_3\";s:4:\"mail\";s:10:\"name_pos_4\";s:4:\"name\";}s:18:\"views_send_to_name\";s:10:\"name_pos_4\";s:18:\"views_send_to_mail\";s:10:\"mail_pos_3\";s:18:\"views_send_subject\";s:34:\"[views-send:title] - BuildersTribe\";s:18:\"views_send_message\";a:2:{s:5:\"value\";s:152:\"<p>Hi&nbsp;[views-send:name],</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>[views-send:field_programs]. -&nbsp;[views-send:title]</p>\r\n\r\n<p>Regards</p>\r\n\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:22:\"views_send_attachments\";s:0:\"\";s:19:\"views_send_priority\";s:1:\"0\";s:18:\"views_send_receipt\";i:0;s:18:\"views_send_headers\";s:0:\"\";s:17:\"views_send_direct\";i:1;s:22:\"views_send_carbon_copy\";i:1;s:19:\"views_send_remember\";i:1;s:13:\"form_build_id\";s:48:\"form-GMBd0Tgt6W05jLtIo0s2GUz1wxXPQwl9OlVRvyw03MI\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:144946;}}s:10:\"\0*\0buttons\";a:1:{i:0;a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1457\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1457\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1457&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
INSERT INTO `bdta_batch` VALUES (1458,'jm7vgVMeGdmmfzuBBlW62Yr82CMQZ77pV1TRgTDpSIQ',1661452290,_binary 'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1661452294.1083710193634033203125;s:7:\"elapsed\";i:0;s:8:\"finished\";s:33:\"views_send_batch_deliver_finished\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Sent @current of @total messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:3;s:5:\"count\";i:3;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1458:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:43:{s:7:\"#action\";s:23:\"/admin/startups-mailing\";s:18:\"show_view_elements\";a:21:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:0;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-show-view-elements\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-show-view-elements\";s:5:\"#name\";s:18:\"show_view_elements\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:24:\"<div class=\"views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";i:1;s:18:\"preRenderViewsForm\";}}s:7:\"actions\";a:23:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}s:20:\"data-drupal-selector\";s:12:\"edit-actions\";}s:7:\"#weight\";i:999;s:6:\"submit\";a:29:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:21:\"views_send: Send mail\";}}s:7:\"#suffix\";O:25:\"Drupal\\Core\\GeneratedLink\":5:{s:16:\"\0*\0generatedLink\";s:44:\"<a href=\"/admin/startups-mailing\">Cancel</a>\";s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:5:\"route\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0attachments\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-actions--3\";s:7:\"#groups\";a:358:{s:7:\"actions\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][0\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][1\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][2\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][3\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][4\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][5\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][6\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][7\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][8\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][9\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][10\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][11\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][12\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][13\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][14\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][15\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][16\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][17\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][18\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][19\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][20\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][21\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][22\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][23\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][24\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][25\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][26\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][27\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][28\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][29\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][30\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][31\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][32\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][33\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][34\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][35\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][36\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][37\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][38\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][39\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][40\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][41\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][42\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][43\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][44\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][45\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][46\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][47\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][48\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][49\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][50\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][51\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][52\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][53\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][54\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][55\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][56\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][57\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][58\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][59\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][60\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][61\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][62\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][63\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][64\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][65\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][66\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][67\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][68\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][69\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][70\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][71\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][72\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][73\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][74\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][75\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][76\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][77\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][78\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][79\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][80\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][81\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][82\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][83\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][84\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][85\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][86\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][87\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][88\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][89\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][90\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][91\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][92\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][93\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][94\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][95\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][96\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][97\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][98\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][99\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][100\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][101\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][102\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][103\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][104\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][105\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][106\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][107\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][108\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][109\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][110\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][111\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][112\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][113\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][114\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][115\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][116\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][117\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][118\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][119\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][120\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][121\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][122\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][123\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][124\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][125\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][126\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][127\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][128\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][129\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][130\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][131\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][132\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][133\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][134\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][135\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][136\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][137\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][138\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][139\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][140\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][141\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][142\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][143\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][144\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][145\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][146\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][147\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][148\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][149\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][150\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][151\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][152\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][153\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][154\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][155\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][156\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][157\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][158\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][159\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][160\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][161\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][162\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][163\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][164\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][165\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][166\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][167\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][168\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][169\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][170\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][171\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][172\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][173\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][174\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][175\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][176\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][177\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][178\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][179\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][180\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][181\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][182\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][183\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][184\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][185\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][186\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][187\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][188\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][189\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][190\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][191\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][192\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][193\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][194\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][195\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][196\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][197\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][198\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][199\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][200\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][201\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][202\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][203\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][204\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][205\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][206\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][207\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][208\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][209\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][210\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][211\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][212\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][213\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][214\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][215\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][216\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][217\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][218\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][219\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][220\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][221\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][222\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][223\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][224\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][225\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][226\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][227\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][228\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][229\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][230\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][231\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][232\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][233\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][234\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][235\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][236\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][237\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][238\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][239\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][240\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][241\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][242\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][243\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][244\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][245\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][246\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][247\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][248\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][249\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][250\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][251\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][252\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][253\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][254\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][255\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][256\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][257\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][258\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][259\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][260\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][261\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][262\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][263\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][264\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][265\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][266\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][267\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][268\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][269\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][270\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][271\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][272\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][273\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][274\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][275\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][276\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][277\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][278\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][279\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][280\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][281\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][282\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][283\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][284\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][285\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][286\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][287\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][288\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][289\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][290\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][291\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][292\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][293\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][294\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][295\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][296\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][297\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][298\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][299\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][300\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][301\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][302\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][303\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][304\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][305\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][306\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][307\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][308\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][309\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][310\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][311\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][312\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][313\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][314\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][315\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][316\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][317\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][318\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][319\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][320\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][321\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][322\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][323\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][324\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][325\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][326\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][327\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][328\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][329\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][330\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][331\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][332\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][333\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][334\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][335\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][336\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][337\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][338\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][339\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][340\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][341\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][342\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][343\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][344\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][345\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][346\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][347\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][348\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][349\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][350\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][351\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][352\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][353\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][354\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][355\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][356\";a:1:{s:13:\"#group_exists\";b:1;}}s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:2:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.tableselect\";i:1;s:26:\"views_send/views_send.form\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:23:\"/admin/startups-mailing\";b:1;}}}s:20:\"views_send_bulk_form\";a:370:{s:5:\"#tree\";b:1;i:0;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-0\";s:5:\"#name\";s:23:\"views_send_bulk_form[0]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-1\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-1\";s:5:\"#name\";s:23:\"views_send_bulk_form[1]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-2\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-2\";s:5:\"#name\";s:23:\"views_send_bulk_form[2]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-3\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-3\";s:5:\"#name\";s:23:\"views_send_bulk_form[3]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-4\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-4\";s:5:\"#name\";s:23:\"views_send_bulk_form[4]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-5\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-5\";s:5:\"#name\";s:23:\"views_send_bulk_form[5]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-6\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-6\";s:5:\"#name\";s:23:\"views_send_bulk_form[6]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-7\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-7\";s:5:\"#name\";s:23:\"views_send_bulk_form[7]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-8\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-8\";s:5:\"#name\";s:23:\"views_send_bulk_form[8]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExOTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-9\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-9\";s:5:\"#name\";s:23:\"views_send_bulk_form[9]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:10;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExODAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-10\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-10\";s:5:\"#name\";s:24:\"views_send_bulk_form[10]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:11;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-11\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-11\";s:5:\"#name\";s:24:\"views_send_bulk_form[11]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:12;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-12\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-12\";s:5:\"#name\";s:24:\"views_send_bulk_form[12]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:13;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:7:\"#weight\";d:0.01299999999999999940325512426397835952229797840118408203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-13\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-13\";s:5:\"#name\";s:24:\"views_send_bulk_form[13]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:14;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:7:\"#weight\";d:0.01400000000000000029143354396410359186120331287384033203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-14\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-14\";s:5:\"#name\";s:24:\"views_send_bulk_form[14]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:15;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-15\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-15\";s:5:\"#name\";s:24:\"views_send_bulk_form[15]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:16;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-16\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-16\";s:5:\"#name\";s:24:\"views_send_bulk_form[16]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:17;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-17\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-17\";s:5:\"#name\";s:24:\"views_send_bulk_form[17]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:18;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-18\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-18\";s:5:\"#name\";s:24:\"views_send_bulk_form[18]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:19;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-19\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-19\";s:5:\"#name\";s:24:\"views_send_bulk_form[19]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:20;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-20\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-20\";s:5:\"#name\";s:24:\"views_send_bulk_form[20]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:21;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-21\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-21\";s:5:\"#name\";s:24:\"views_send_bulk_form[21]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:22;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-22\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-22\";s:5:\"#name\";s:24:\"views_send_bulk_form[22]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:23;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-23\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-23\";s:5:\"#name\";s:24:\"views_send_bulk_form[23]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:24;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-24\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-24\";s:5:\"#name\";s:24:\"views_send_bulk_form[24]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:25;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-25\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-25\";s:5:\"#name\";s:24:\"views_send_bulk_form[25]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:26;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-26\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-26\";s:5:\"#name\";s:24:\"views_send_bulk_form[26]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:27;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-27\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-27\";s:5:\"#name\";s:24:\"views_send_bulk_form[27]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:28;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNzgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-28\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-28\";s:5:\"#name\";s:24:\"views_send_bulk_form[28]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:29;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-29\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-29\";s:5:\"#name\";s:24:\"views_send_bulk_form[29]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:30;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-30\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-30\";s:5:\"#name\";s:24:\"views_send_bulk_form[30]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:31;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-31\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-31\";s:5:\"#name\";s:24:\"views_send_bulk_form[31]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:32;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-32\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-32\";s:5:\"#name\";s:24:\"views_send_bulk_form[32]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:33;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDkiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-33\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-33\";s:5:\"#name\";s:24:\"views_send_bulk_form[33]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:34;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-34\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-34\";s:5:\"#name\";s:24:\"views_send_bulk_form[34]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:35;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-35\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-35\";s:5:\"#name\";s:24:\"views_send_bulk_form[35]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:36;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-36\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-36\";s:5:\"#name\";s:24:\"views_send_bulk_form[36]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:37;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-37\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-37\";s:5:\"#name\";s:24:\"views_send_bulk_form[37]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:38;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:7:\"#weight\";d:0.037999999999999999056310429068616940639913082122802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-38\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-38\";s:5:\"#name\";s:24:\"views_send_bulk_form[38]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:39;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-39\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-39\";s:5:\"#name\";s:24:\"views_send_bulk_form[39]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:40;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-40\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-40\";s:5:\"#name\";s:24:\"views_send_bulk_form[40]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:41;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-41\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-41\";s:5:\"#name\";s:24:\"views_send_bulk_form[41]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:42;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-42\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-42\";s:5:\"#name\";s:24:\"views_send_bulk_form[42]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:43;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-43\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-43\";s:5:\"#name\";s:24:\"views_send_bulk_form[43]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:44;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-44\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-44\";s:5:\"#name\";s:24:\"views_send_bulk_form[44]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:45;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-45\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-45\";s:5:\"#name\";s:24:\"views_send_bulk_form[45]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:46;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-46\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-46\";s:5:\"#name\";s:24:\"views_send_bulk_form[46]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:47;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-47\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-47\";s:5:\"#name\";s:24:\"views_send_bulk_form[47]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:48;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-48\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-48\";s:5:\"#name\";s:24:\"views_send_bulk_form[48]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:49;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-49\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-49\";s:5:\"#name\";s:24:\"views_send_bulk_form[49]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:50;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-50\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-50\";s:5:\"#name\";s:24:\"views_send_bulk_form[50]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:51;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-51\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-51\";s:5:\"#name\";s:24:\"views_send_bulk_form[51]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:52;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-52\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-52\";s:5:\"#name\";s:24:\"views_send_bulk_form[52]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:53;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:7:\"#weight\";d:0.052999999999999998501198916756038670428097248077392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-53\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-53\";s:5:\"#name\";s:24:\"views_send_bulk_form[53]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:54;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:7:\"#weight\";d:0.053999999999999999389377336456163902767002582550048828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-54\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-54\";s:5:\"#name\";s:24:\"views_send_bulk_form[54]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:55;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:7:\"#weight\";d:0.055000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-55\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-55\";s:5:\"#name\";s:24:\"views_send_bulk_form[55]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:56;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:7:\"#weight\";d:0.056000000000000001165734175856414367444813251495361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-56\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-56\";s:5:\"#name\";s:24:\"views_send_bulk_form[56]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:57;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:7:\"#weight\";d:0.057000000000000002053912595556539599783718585968017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-57\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-57\";s:5:\"#name\";s:24:\"views_send_bulk_form[57]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:58;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:7:\"#weight\";d:0.058000000000000002942091015256664832122623920440673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-58\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-58\";s:5:\"#name\";s:24:\"views_send_bulk_form[58]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:59;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:7:\"#weight\";d:0.058999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-59\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-59\";s:5:\"#name\";s:24:\"views_send_bulk_form[59]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:60;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:7:\"#weight\";d:0.059999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-60\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-60\";s:5:\"#name\";s:24:\"views_send_bulk_form[60]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:61;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:7:\"#weight\";d:0.060999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-61\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-61\";s:5:\"#name\";s:24:\"views_send_bulk_form[61]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:62;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:7:\"#weight\";d:0.061999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-62\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-62\";s:5:\"#name\";s:24:\"views_send_bulk_form[62]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:63;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:7:\"#weight\";d:0.063000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-63\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-63\";s:5:\"#name\";s:24:\"views_send_bulk_form[63]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:64;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:7:\"#weight\";d:0.064000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-64\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-64\";s:5:\"#name\";s:24:\"views_send_bulk_form[64]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:65;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:7:\"#weight\";d:0.065000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-65\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-65\";s:5:\"#name\";s:24:\"views_send_bulk_form[65]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:66;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:7:\"#weight\";d:0.066000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-66\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-66\";s:5:\"#name\";s:24:\"views_send_bulk_form[66]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:67;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:7:\"#weight\";d:0.067000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-67\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-67\";s:5:\"#name\";s:24:\"views_send_bulk_form[67]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:68;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:7:\"#weight\";d:0.068000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-68\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-68\";s:5:\"#name\";s:24:\"views_send_bulk_form[68]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:69;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:7:\"#weight\";d:0.069000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-69\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-69\";s:5:\"#name\";s:24:\"views_send_bulk_form[69]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:70;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:7:\"#weight\";d:0.070000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-70\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-70\";s:5:\"#name\";s:24:\"views_send_bulk_form[70]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:71;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:7:\"#weight\";d:0.07099999999999999367172875963660771958529949188232421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-71\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-71\";s:5:\"#name\";s:24:\"views_send_bulk_form[71]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:72;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:7:\"#weight\";d:0.07199999999999999455990717933673295192420482635498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-72\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-72\";s:5:\"#name\";s:24:\"views_send_bulk_form[72]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:73;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:7:\"#weight\";d:0.07299999999999999544808559903685818426311016082763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-73\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-73\";s:5:\"#name\";s:24:\"views_send_bulk_form[73]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:74;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:7:\"#weight\";d:0.07399999999999999633626401873698341660201549530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-74\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-74\";s:5:\"#name\";s:24:\"views_send_bulk_form[74]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:75;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:7:\"#weight\";d:0.07499999999999999722444243843710864894092082977294921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-75\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-75\";s:5:\"#name\";s:24:\"views_send_bulk_form[75]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:76;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:7:\"#weight\";d:0.07599999999999999811262085813723388127982616424560546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-76\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-76\";s:5:\"#name\";s:24:\"views_send_bulk_form[76]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:77;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:7:\"#weight\";d:0.07699999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-77\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-77\";s:5:\"#name\";s:24:\"views_send_bulk_form[77]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:78;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:7:\"#weight\";d:0.07799999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-78\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-78\";s:5:\"#name\";s:24:\"views_send_bulk_form[78]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:79;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:7:\"#weight\";d:0.07900000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-79\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-79\";s:5:\"#name\";s:24:\"views_send_bulk_form[79]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:80;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:7:\"#weight\";d:0.08000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-80\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-80\";s:5:\"#name\";s:24:\"views_send_bulk_form[80]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:81;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:7:\"#weight\";d:0.08100000000000000255351295663786004297435283660888671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-81\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-81\";s:5:\"#name\";s:24:\"views_send_bulk_form[81]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:82;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:7:\"#weight\";d:0.08200000000000000344169137633798527531325817108154296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-82\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-82\";s:5:\"#name\";s:24:\"views_send_bulk_form[82]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:83;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:7:\"#weight\";d:0.08300000000000000432986979603811050765216350555419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-83\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-83\";s:5:\"#name\";s:24:\"views_send_bulk_form[83]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:84;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:7:\"#weight\";d:0.08400000000000000521804821573823573999106884002685546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-84\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-84\";s:5:\"#name\";s:24:\"views_send_bulk_form[84]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:85;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:7:\"#weight\";d:0.08500000000000000610622663543836097232997417449951171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-85\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-85\";s:5:\"#name\";s:24:\"views_send_bulk_form[85]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:86;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:7:\"#weight\";d:0.0859999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-86\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-86\";s:5:\"#name\";s:24:\"views_send_bulk_form[86]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:87;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:7:\"#weight\";d:0.0869999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-87\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-87\";s:5:\"#name\";s:24:\"views_send_bulk_form[87]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:88;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:7:\"#weight\";d:0.0879999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-88\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-88\";s:5:\"#name\";s:24:\"views_send_bulk_form[88]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:89;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:7:\"#weight\";d:0.0889999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-89\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-89\";s:5:\"#name\";s:24:\"views_send_bulk_form[89]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:90;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:7:\"#weight\";d:0.0899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-90\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-90\";s:5:\"#name\";s:24:\"views_send_bulk_form[90]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:91;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:7:\"#weight\";d:0.0909999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-91\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-91\";s:5:\"#name\";s:24:\"views_send_bulk_form[91]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:92;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:7:\"#weight\";d:0.0919999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-92\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-92\";s:5:\"#name\";s:24:\"views_send_bulk_form[92]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:93;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:7:\"#weight\";d:0.0929999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-93\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-93\";s:5:\"#name\";s:24:\"views_send_bulk_form[93]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:94;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:7:\"#weight\";d:0.0940000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-94\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-94\";s:5:\"#name\";s:24:\"views_send_bulk_form[94]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:95;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:7:\"#weight\";d:0.0950000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-95\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-95\";s:5:\"#name\";s:24:\"views_send_bulk_form[95]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:96;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:7:\"#weight\";d:0.0960000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-96\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-96\";s:5:\"#name\";s:24:\"views_send_bulk_form[96]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:97;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:7:\"#weight\";d:0.0970000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-97\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-97\";s:5:\"#name\";s:24:\"views_send_bulk_form[97]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:98;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:7:\"#weight\";d:0.0980000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-98\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-98\";s:5:\"#name\";s:24:\"views_send_bulk_form[98]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:99;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:7:\"#weight\";d:0.0990000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-99\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-99\";s:5:\"#name\";s:24:\"views_send_bulk_form[99]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:100;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-100\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-100\";s:5:\"#name\";s:25:\"views_send_bulk_form[100]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:101;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:7:\"#weight\";d:0.1010000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-101\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-101\";s:5:\"#name\";s:25:\"views_send_bulk_form[101]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:102;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:7:\"#weight\";d:0.10199999999999999344968415471157641150057315826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-102\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-102\";s:5:\"#name\";s:25:\"views_send_bulk_form[102]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:103;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:7:\"#weight\";d:0.10299999999999999433786257441170164383947849273681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-103\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-103\";s:5:\"#name\";s:25:\"views_send_bulk_form[103]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:104;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:7:\"#weight\";d:0.10399999999999999522604099411182687617838382720947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-104\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-104\";s:5:\"#name\";s:25:\"views_send_bulk_form[104]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:105;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:7:\"#weight\";d:0.10499999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-105\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-105\";s:5:\"#name\";s:25:\"views_send_bulk_form[105]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:106;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:7:\"#weight\";d:0.10599999999999999700239783351207734085619449615478515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-106\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-106\";s:5:\"#name\";s:25:\"views_send_bulk_form[106]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:107;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:7:\"#weight\";d:0.10699999999999999789057625321220257319509983062744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-107\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-107\";s:5:\"#name\";s:25:\"views_send_bulk_form[107]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:108;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:7:\"#weight\";d:0.10799999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-108\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-108\";s:5:\"#name\";s:25:\"views_send_bulk_form[108]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:109;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:7:\"#weight\";d:0.10899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-109\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-109\";s:5:\"#name\";s:25:\"views_send_bulk_form[109]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:110;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:7:\"#weight\";d:0.11000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-110\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-110\";s:5:\"#name\";s:25:\"views_send_bulk_form[110]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:111;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:7:\"#weight\";d:0.11100000000000000144328993201270350255072116851806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-111\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-111\";s:5:\"#name\";s:25:\"views_send_bulk_form[111]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:112;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:7:\"#weight\";d:0.11200000000000000233146835171282873488962650299072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-112\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-112\";s:5:\"#name\";s:25:\"views_send_bulk_form[112]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:113;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:7:\"#weight\";d:0.11300000000000000321964677141295396722853183746337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-113\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-113\";s:5:\"#name\";s:25:\"views_send_bulk_form[113]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:114;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:7:\"#weight\";d:0.11400000000000000410782519111307919956743717193603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-114\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-114\";s:5:\"#name\";s:25:\"views_send_bulk_form[114]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:115;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:7:\"#weight\";d:0.11500000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-115\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-115\";s:5:\"#name\";s:25:\"views_send_bulk_form[115]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:116;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:7:\"#weight\";d:0.11600000000000000588418203051332966424524784088134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-116\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-116\";s:5:\"#name\";s:25:\"views_send_bulk_form[116]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:117;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:7:\"#weight\";d:0.11700000000000000677236045021345489658415317535400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-117\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-117\";s:5:\"#name\";s:25:\"views_send_bulk_form[117]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:118;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:7:\"#weight\";d:0.11799999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-118\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-118\";s:5:\"#name\";s:25:\"views_send_bulk_form[118]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:119;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:7:\"#weight\";d:0.1189999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-119\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-119\";s:5:\"#name\";s:25:\"views_send_bulk_form[119]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:120;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:7:\"#weight\";d:0.11999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-120\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-120\";s:5:\"#name\";s:25:\"views_send_bulk_form[120]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:121;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:7:\"#weight\";d:0.120999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-121\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-121\";s:5:\"#name\";s:25:\"views_send_bulk_form[121]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:122;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:7:\"#weight\";d:0.12199999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-122\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-122\";s:5:\"#name\";s:25:\"views_send_bulk_form[122]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:123;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:7:\"#weight\";d:0.1229999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-123\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-123\";s:5:\"#name\";s:25:\"views_send_bulk_form[123]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:124;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:7:\"#weight\";d:0.12399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-124\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-124\";s:5:\"#name\";s:25:\"views_send_bulk_form[124]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:125;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:7:\"#weight\";d:0.125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-125\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-125\";s:5:\"#name\";s:25:\"views_send_bulk_form[125]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:126;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:7:\"#weight\";d:0.12600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-126\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-126\";s:5:\"#name\";s:25:\"views_send_bulk_form[126]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:127;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:7:\"#weight\";d:0.1270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-127\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-127\";s:5:\"#name\";s:25:\"views_send_bulk_form[127]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:128;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:7:\"#weight\";d:0.12800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-128\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-128\";s:5:\"#name\";s:25:\"views_send_bulk_form[128]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:129;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:7:\"#weight\";d:0.129000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-129\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-129\";s:5:\"#name\";s:25:\"views_send_bulk_form[129]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:130;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:7:\"#weight\";d:0.13000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-130\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-130\";s:5:\"#name\";s:25:\"views_send_bulk_form[130]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:131;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:7:\"#weight\";d:0.1310000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-131\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-131\";s:5:\"#name\";s:25:\"views_send_bulk_form[131]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:132;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:7:\"#weight\";d:0.13200000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-132\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-132\";s:5:\"#name\";s:25:\"views_send_bulk_form[132]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:133;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:7:\"#weight\";d:0.13300000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-133\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-133\";s:5:\"#name\";s:25:\"views_send_bulk_form[133]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:134;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:7:\"#weight\";d:0.13400000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-134\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-134\";s:5:\"#name\";s:25:\"views_send_bulk_form[134]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:135;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:7:\"#weight\";d:0.1350000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-135\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-135\";s:5:\"#name\";s:25:\"views_send_bulk_form[135]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:136;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:7:\"#weight\";d:0.13600000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-136\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-136\";s:5:\"#name\";s:25:\"views_send_bulk_form[136]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:137;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:7:\"#weight\";d:0.137000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-137\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-137\";s:5:\"#name\";s:25:\"views_send_bulk_form[137]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:138;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:7:\"#weight\";d:0.13800000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-138\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-138\";s:5:\"#name\";s:25:\"views_send_bulk_form[138]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:139;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:7:\"#weight\";d:0.1390000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-139\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-139\";s:5:\"#name\";s:25:\"views_send_bulk_form[139]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:140;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:7:\"#weight\";d:0.14000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-140\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-140\";s:5:\"#name\";s:25:\"views_send_bulk_form[140]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:141;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:7:\"#weight\";d:0.1409999999999999864552790995730902068316936492919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-141\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-141\";s:5:\"#name\";s:25:\"views_send_bulk_form[141]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:142;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:7:\"#weight\";d:0.1419999999999999873434575192732154391705989837646484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-142\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-142\";s:5:\"#name\";s:25:\"views_send_bulk_form[142]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:143;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:7:\"#weight\";d:0.1429999999999999882316359389733406715095043182373046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-143\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-143\";s:5:\"#name\";s:25:\"views_send_bulk_form[143]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:144;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:7:\"#weight\";d:0.1439999999999999891198143586734659038484096527099609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-144\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-144\";s:5:\"#name\";s:25:\"views_send_bulk_form[144]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:145;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:7:\"#weight\";d:0.1449999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-145\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-145\";s:5:\"#name\";s:25:\"views_send_bulk_form[145]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:146;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:7:\"#weight\";d:0.1459999999999999908961711980737163685262203216552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-146\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-146\";s:5:\"#name\";s:25:\"views_send_bulk_form[146]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:147;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:7:\"#weight\";d:0.1469999999999999917843496177738416008651256561279296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-147\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-147\";s:5:\"#name\";s:25:\"views_send_bulk_form[147]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:148;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:7:\"#weight\";d:0.1479999999999999926725280374739668332040309906005859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-148\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-148\";s:5:\"#name\";s:25:\"views_send_bulk_form[148]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:149;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:7:\"#weight\";d:0.1489999999999999935607064571740920655429363250732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-149\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-149\";s:5:\"#name\";s:25:\"views_send_bulk_form[149]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:150;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:7:\"#weight\";d:0.1499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-150\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-150\";s:5:\"#name\";s:25:\"views_send_bulk_form[150]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:151;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:7:\"#weight\";d:0.1509999999999999953370632965743425302207469940185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-151\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-151\";s:5:\"#name\";s:25:\"views_send_bulk_form[151]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:152;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:7:\"#weight\";d:0.1519999999999999962252417162744677625596523284912109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-152\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-152\";s:5:\"#name\";s:25:\"views_send_bulk_form[152]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:153;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:7:\"#weight\";d:0.1529999999999999971134201359745929948985576629638671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-153\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-153\";s:5:\"#name\";s:25:\"views_send_bulk_form[153]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:154;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:7:\"#weight\";d:0.1539999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-154\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-154\";s:5:\"#name\";s:25:\"views_send_bulk_form[154]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:155;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:7:\"#weight\";d:0.1549999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-155\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-155\";s:5:\"#name\";s:25:\"views_send_bulk_form[155]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:156;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:7:\"#weight\";d:0.1559999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-156\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-156\";s:5:\"#name\";s:25:\"views_send_bulk_form[156]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:157;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:7:\"#weight\";d:0.1570000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-157\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-157\";s:5:\"#name\";s:25:\"views_send_bulk_form[157]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:158;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:7:\"#weight\";d:0.1580000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-158\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-158\";s:5:\"#name\";s:25:\"views_send_bulk_form[158]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:159;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:7:\"#weight\";d:0.1590000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-159\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-159\";s:5:\"#name\";s:25:\"views_send_bulk_form[159]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:160;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:7:\"#weight\";d:0.1600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-160\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-160\";s:5:\"#name\";s:25:\"views_send_bulk_form[160]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:161;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:7:\"#weight\";d:0.1610000000000000042188474935755948536098003387451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-161\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-161\";s:5:\"#name\";s:25:\"views_send_bulk_form[161]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:162;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:7:\"#weight\";d:0.1620000000000000051070259132757200859487056732177734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-162\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-162\";s:5:\"#name\";s:25:\"views_send_bulk_form[162]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:163;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY0MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:7:\"#weight\";d:0.1630000000000000059952043329758453182876110076904296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-163\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-163\";s:5:\"#name\";s:25:\"views_send_bulk_form[163]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:164;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:7:\"#weight\";d:0.1640000000000000068833827526759705506265163421630859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-164\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-164\";s:5:\"#name\";s:25:\"views_send_bulk_form[164]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:165;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:7:\"#weight\";d:0.1650000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-165\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-165\";s:5:\"#name\";s:25:\"views_send_bulk_form[165]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:166;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:7:\"#weight\";d:0.1660000000000000086597395920762210153043270111083984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-166\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-166\";s:5:\"#name\";s:25:\"views_send_bulk_form[166]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:167;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:7:\"#weight\";d:0.1670000000000000095479180117763462476432323455810546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-167\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-167\";s:5:\"#name\";s:25:\"views_send_bulk_form[167]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:168;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:7:\"#weight\";d:0.1680000000000000104360964314764714799821376800537109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-168\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-168\";s:5:\"#name\";s:25:\"views_send_bulk_form[168]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:169;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:7:\"#weight\";d:0.1690000000000000113242748511765967123210430145263671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-169\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-169\";s:5:\"#name\";s:25:\"views_send_bulk_form[169]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:170;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:7:\"#weight\";d:0.1700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-170\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-170\";s:5:\"#name\";s:25:\"views_send_bulk_form[170]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:171;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:7:\"#weight\";d:0.1710000000000000131006316905768471769988536834716796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-171\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-171\";s:5:\"#name\";s:25:\"views_send_bulk_form[171]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:172;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:7:\"#weight\";d:0.171999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-172\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-172\";s:5:\"#name\";s:25:\"views_send_bulk_form[172]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:173;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:7:\"#weight\";d:0.172999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-173\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-173\";s:5:\"#name\";s:25:\"views_send_bulk_form[173]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:174;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:7:\"#weight\";d:0.173999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-174\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-174\";s:5:\"#name\";s:25:\"views_send_bulk_form[174]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:175;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:7:\"#weight\";d:0.174999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-175\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-175\";s:5:\"#name\";s:25:\"views_send_bulk_form[175]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:176;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:7:\"#weight\";d:0.175999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-176\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-176\";s:5:\"#name\";s:25:\"views_send_bulk_form[176]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:177;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:7:\"#weight\";d:0.176999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-177\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-177\";s:5:\"#name\";s:25:\"views_send_bulk_form[177]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:178;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:7:\"#weight\";d:0.177999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-178\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-178\";s:5:\"#name\";s:25:\"views_send_bulk_form[178]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:179;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:7:\"#weight\";d:0.178999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-179\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-179\";s:5:\"#name\";s:25:\"views_send_bulk_form[179]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:180;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:7:\"#weight\";d:0.179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-180\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-180\";s:5:\"#name\";s:25:\"views_send_bulk_form[180]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:181;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:7:\"#weight\";d:0.180999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-181\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-181\";s:5:\"#name\";s:25:\"views_send_bulk_form[181]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:182;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:7:\"#weight\";d:0.181999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-182\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-182\";s:5:\"#name\";s:25:\"views_send_bulk_form[182]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:183;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:7:\"#weight\";d:0.182999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-183\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-183\";s:5:\"#name\";s:25:\"views_send_bulk_form[183]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:184;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:7:\"#weight\";d:0.183999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-184\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-184\";s:5:\"#name\";s:25:\"views_send_bulk_form[184]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:185;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:7:\"#weight\";d:0.184999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-185\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-185\";s:5:\"#name\";s:25:\"views_send_bulk_form[185]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:186;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:7:\"#weight\";d:0.185999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-186\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-186\";s:5:\"#name\";s:25:\"views_send_bulk_form[186]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:187;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:7:\"#weight\";d:0.186999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-187\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-187\";s:5:\"#name\";s:25:\"views_send_bulk_form[187]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:188;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:7:\"#weight\";d:0.188000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-188\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-188\";s:5:\"#name\";s:25:\"views_send_bulk_form[188]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:189;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:7:\"#weight\";d:0.189000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-189\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-189\";s:5:\"#name\";s:25:\"views_send_bulk_form[189]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:190;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:7:\"#weight\";d:0.190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-190\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-190\";s:5:\"#name\";s:25:\"views_send_bulk_form[190]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:191;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:7:\"#weight\";d:0.191000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-191\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-191\";s:5:\"#name\";s:25:\"views_send_bulk_form[191]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:192;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:7:\"#weight\";d:0.192000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-192\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-192\";s:5:\"#name\";s:25:\"views_send_bulk_form[192]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:193;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:7:\"#weight\";d:0.193000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-193\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-193\";s:5:\"#name\";s:25:\"views_send_bulk_form[193]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:194;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:7:\"#weight\";d:0.194000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-194\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-194\";s:5:\"#name\";s:25:\"views_send_bulk_form[194]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:195;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:7:\"#weight\";d:0.195000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-195\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-195\";s:5:\"#name\";s:25:\"views_send_bulk_form[195]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:196;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:7:\"#weight\";d:0.196000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-196\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-196\";s:5:\"#name\";s:25:\"views_send_bulk_form[196]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:197;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:7:\"#weight\";d:0.197000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-197\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-197\";s:5:\"#name\";s:25:\"views_send_bulk_form[197]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:198;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:7:\"#weight\";d:0.198000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-198\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-198\";s:5:\"#name\";s:25:\"views_send_bulk_form[198]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:199;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:7:\"#weight\";d:0.199000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-199\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-199\";s:5:\"#name\";s:25:\"views_send_bulk_form[199]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:200;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:7:\"#weight\";d:0.200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-200\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-200\";s:5:\"#name\";s:25:\"views_send_bulk_form[200]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:201;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:7:\"#weight\";d:0.201000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-201\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-201\";s:5:\"#name\";s:25:\"views_send_bulk_form[201]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:202;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:7:\"#weight\";d:0.202000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-202\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-202\";s:5:\"#name\";s:25:\"views_send_bulk_form[202]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:203;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:7:\"#weight\";d:0.203000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-203\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-203\";s:5:\"#name\";s:25:\"views_send_bulk_form[203]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:204;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:7:\"#weight\";d:0.2039999999999999868993683094231528230011463165283203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-204\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-204\";s:5:\"#name\";s:25:\"views_send_bulk_form[204]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:205;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:7:\"#weight\";d:0.2049999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-205\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-205\";s:5:\"#name\";s:25:\"views_send_bulk_form[205]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:206;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:7:\"#weight\";d:0.2059999999999999886757251488234032876789569854736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-206\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-206\";s:5:\"#name\";s:25:\"views_send_bulk_form[206]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:207;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:7:\"#weight\";d:0.2069999999999999895639035685235285200178623199462890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-207\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-207\";s:5:\"#name\";s:25:\"views_send_bulk_form[207]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:208;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:7:\"#weight\";d:0.2079999999999999904520819882236537523567676544189453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-208\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-208\";s:5:\"#name\";s:25:\"views_send_bulk_form[208]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:209;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:7:\"#weight\";d:0.2089999999999999913402604079237789846956729888916015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-209\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-209\";s:5:\"#name\";s:25:\"views_send_bulk_form[209]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:210;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:7:\"#weight\";d:0.2099999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-210\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-210\";s:5:\"#name\";s:25:\"views_send_bulk_form[210]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:211;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:7:\"#weight\";d:0.2109999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-211\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-211\";s:5:\"#name\";s:25:\"views_send_bulk_form[211]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:212;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:7:\"#weight\";d:0.2119999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-212\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-212\";s:5:\"#name\";s:25:\"views_send_bulk_form[212]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:213;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:7:\"#weight\";d:0.2129999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-213\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-213\";s:5:\"#name\";s:25:\"views_send_bulk_form[213]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:214;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:7:\"#weight\";d:0.2139999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-214\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-214\";s:5:\"#name\";s:25:\"views_send_bulk_form[214]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:215;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:7:\"#weight\";d:0.2149999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-215\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-215\";s:5:\"#name\";s:25:\"views_send_bulk_form[215]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:216;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:7:\"#weight\";d:0.2159999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-216\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-216\";s:5:\"#name\";s:25:\"views_send_bulk_form[216]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:217;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:7:\"#weight\";d:0.2169999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-217\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-217\";s:5:\"#name\";s:25:\"views_send_bulk_form[217]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:218;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:7:\"#weight\";d:0.2179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-218\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-218\";s:5:\"#name\";s:25:\"views_send_bulk_form[218]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:219;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:7:\"#weight\";d:0.2190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-219\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-219\";s:5:\"#name\";s:25:\"views_send_bulk_form[219]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:220;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:7:\"#weight\";d:0.2200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-220\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-220\";s:5:\"#name\";s:25:\"views_send_bulk_form[220]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:221;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:7:\"#weight\";d:0.2210000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-221\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-221\";s:5:\"#name\";s:25:\"views_send_bulk_form[221]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:222;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:7:\"#weight\";d:0.2220000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-222\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-222\";s:5:\"#name\";s:25:\"views_send_bulk_form[222]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:223;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:7:\"#weight\";d:0.2230000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-223\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-223\";s:5:\"#name\";s:25:\"views_send_bulk_form[223]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:224;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:7:\"#weight\";d:0.2240000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-224\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-224\";s:5:\"#name\";s:25:\"views_send_bulk_form[224]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:225;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:7:\"#weight\";d:0.2250000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-225\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-225\";s:5:\"#name\";s:25:\"views_send_bulk_form[225]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:226;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:7:\"#weight\";d:0.2260000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-226\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-226\";s:5:\"#name\";s:25:\"views_send_bulk_form[226]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:227;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:7:\"#weight\";d:0.2270000000000000073274719625260331667959690093994140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-227\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-227\";s:5:\"#name\";s:25:\"views_send_bulk_form[227]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:228;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:7:\"#weight\";d:0.2280000000000000082156503822261583991348743438720703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-228\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-228\";s:5:\"#name\";s:25:\"views_send_bulk_form[228]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:229;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:7:\"#weight\";d:0.2290000000000000091038288019262836314737796783447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-229\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-229\";s:5:\"#name\";s:25:\"views_send_bulk_form[229]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:230;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:7:\"#weight\";d:0.2300000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-230\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-230\";s:5:\"#name\";s:25:\"views_send_bulk_form[230]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:231;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:7:\"#weight\";d:0.2310000000000000108801856413265340961515903472900390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-231\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-231\";s:5:\"#name\";s:25:\"views_send_bulk_form[231]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:232;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:7:\"#weight\";d:0.2320000000000000117683640610266593284904956817626953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-232\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-232\";s:5:\"#name\";s:25:\"views_send_bulk_form[232]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:233;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:7:\"#weight\";d:0.2330000000000000126565424807267845608294010162353515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-233\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-233\";s:5:\"#name\";s:25:\"views_send_bulk_form[233]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:234;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:7:\"#weight\";d:0.2340000000000000135447209004269097931683063507080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-234\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-234\";s:5:\"#name\";s:25:\"views_send_bulk_form[234]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:235;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:7:\"#weight\";d:0.23499999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-235\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-235\";s:5:\"#name\";s:25:\"views_send_bulk_form[235]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:236;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:7:\"#weight\";d:0.2359999999999999875655021241982467472553253173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-236\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-236\";s:5:\"#name\";s:25:\"views_send_bulk_form[236]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:237;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:7:\"#weight\";d:0.23699999999999998845368054389837197959423065185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-237\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-237\";s:5:\"#name\";s:25:\"views_send_bulk_form[237]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:238;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:7:\"#weight\";d:0.237999999999999989341858963598497211933135986328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-238\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-238\";s:5:\"#name\";s:25:\"views_send_bulk_form[238]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:239;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:7:\"#weight\";d:0.23899999999999999023003738329862244427204132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-239\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-239\";s:5:\"#name\";s:25:\"views_send_bulk_form[239]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:240;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:7:\"#weight\";d:0.2399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-240\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-240\";s:5:\"#name\";s:25:\"views_send_bulk_form[240]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:241;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:7:\"#weight\";d:0.24099999999999999200639422269887290894985198974609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-241\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-241\";s:5:\"#name\";s:25:\"views_send_bulk_form[241]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:242;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:7:\"#weight\";d:0.24199999999999999289457264239899814128875732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-242\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-242\";s:5:\"#name\";s:25:\"views_send_bulk_form[242]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:243;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:7:\"#weight\";d:0.24299999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-243\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-243\";s:5:\"#name\";s:25:\"views_send_bulk_form[243]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:244;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:7:\"#weight\";d:0.2439999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-244\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-244\";s:5:\"#name\";s:25:\"views_send_bulk_form[244]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:245;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:7:\"#weight\";d:0.24499999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-245\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-245\";s:5:\"#name\";s:25:\"views_send_bulk_form[245]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:246;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:7:\"#weight\";d:0.245999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-246\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-246\";s:5:\"#name\";s:25:\"views_send_bulk_form[246]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:247;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI1MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:7:\"#weight\";d:0.24699999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-247\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-247\";s:5:\"#name\";s:25:\"views_send_bulk_form[247]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:248;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:7:\"#weight\";d:0.2479999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-248\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-248\";s:5:\"#name\";s:25:\"views_send_bulk_form[248]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:249;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:7:\"#weight\";d:0.24899999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-249\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-249\";s:5:\"#name\";s:25:\"views_send_bulk_form[249]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:250;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:7:\"#weight\";d:0.25;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-250\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-250\";s:5:\"#name\";s:25:\"views_send_bulk_form[250]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:251;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:7:\"#weight\";d:0.25100000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-251\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-251\";s:5:\"#name\";s:25:\"views_send_bulk_form[251]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:252;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:7:\"#weight\";d:0.2520000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-252\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-252\";s:5:\"#name\";s:25:\"views_send_bulk_form[252]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:253;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:7:\"#weight\";d:0.25300000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-253\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-253\";s:5:\"#name\";s:25:\"views_send_bulk_form[253]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:254;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:7:\"#weight\";d:0.254000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-254\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-254\";s:5:\"#name\";s:25:\"views_send_bulk_form[254]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:255;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:7:\"#weight\";d:0.25500000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-255\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-255\";s:5:\"#name\";s:25:\"views_send_bulk_form[255]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:256;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:7:\"#weight\";d:0.2560000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-256\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-256\";s:5:\"#name\";s:25:\"views_send_bulk_form[256]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:257;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:7:\"#weight\";d:0.25700000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-257\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-257\";s:5:\"#name\";s:25:\"views_send_bulk_form[257]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:258;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:7:\"#weight\";d:0.25800000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-258\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-258\";s:5:\"#name\";s:25:\"views_send_bulk_form[258]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:259;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:7:\"#weight\";d:0.25900000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-259\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-259\";s:5:\"#name\";s:25:\"views_send_bulk_form[259]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:260;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:7:\"#weight\";d:0.2600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-260\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-260\";s:5:\"#name\";s:25:\"views_send_bulk_form[260]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:261;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:7:\"#weight\";d:0.26100000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-261\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-261\";s:5:\"#name\";s:25:\"views_send_bulk_form[261]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:262;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:7:\"#weight\";d:0.262000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-262\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-262\";s:5:\"#name\";s:25:\"views_send_bulk_form[262]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:263;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:7:\"#weight\";d:0.26300000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-263\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-263\";s:5:\"#name\";s:25:\"views_send_bulk_form[263]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:264;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:7:\"#weight\";d:0.2640000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-264\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-264\";s:5:\"#name\";s:25:\"views_send_bulk_form[264]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:265;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:7:\"#weight\";d:0.26500000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-265\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-265\";s:5:\"#name\";s:25:\"views_send_bulk_form[265]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:266;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:7:\"#weight\";d:0.2660000000000000142108547152020037174224853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-266\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-266\";s:5:\"#name\";s:25:\"views_send_bulk_form[266]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:267;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:7:\"#weight\";d:0.26700000000000001509903313490212894976139068603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-267\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-267\";s:5:\"#name\";s:25:\"views_send_bulk_form[267]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:268;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:7:\"#weight\";d:0.2680000000000000159872115546022541821002960205078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-268\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-268\";s:5:\"#name\";s:25:\"views_send_bulk_form[268]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:269;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:7:\"#weight\";d:0.26900000000000001687538997430237941443920135498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-269\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-269\";s:5:\"#name\";s:25:\"views_send_bulk_form[269]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:270;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:7:\"#weight\";d:0.270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-270\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-270\";s:5:\"#name\";s:25:\"views_send_bulk_form[270]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:271;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:7:\"#weight\";d:0.27100000000000001865174681370262987911701202392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-271\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-271\";s:5:\"#name\";s:25:\"views_send_bulk_form[271]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:272;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:7:\"#weight\";d:0.2720000000000000195399252334027551114559173583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-272\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-272\";s:5:\"#name\";s:25:\"views_send_bulk_form[272]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:273;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:7:\"#weight\";d:0.27300000000000002042810365310288034379482269287109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-273\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-273\";s:5:\"#name\";s:25:\"views_send_bulk_form[273]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:274;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:7:\"#weight\";d:0.27400000000000002131628207280300557613372802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-274\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-274\";s:5:\"#name\";s:25:\"views_send_bulk_form[274]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:275;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:7:\"#weight\";d:0.27500000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-275\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-275\";s:5:\"#name\";s:25:\"views_send_bulk_form[275]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:276;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:7:\"#weight\";d:0.2760000000000000230926389122032560408115386962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-276\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-276\";s:5:\"#name\";s:25:\"views_send_bulk_form[276]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:277;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:7:\"#weight\";d:0.27700000000000002398081733190338127315044403076171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-277\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-277\";s:5:\"#name\";s:25:\"views_send_bulk_form[277]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:278;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:7:\"#weight\";d:0.278000000000000024868995751603506505489349365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-278\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-278\";s:5:\"#name\";s:25:\"views_send_bulk_form[278]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:279;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:7:\"#weight\";d:0.27900000000000002575717417130363173782825469970703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-279\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-279\";s:5:\"#name\";s:25:\"views_send_bulk_form[279]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:280;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:7:\"#weight\";d:0.2800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-280\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-280\";s:5:\"#name\";s:25:\"views_send_bulk_form[280]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:281;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:7:\"#weight\";d:0.28100000000000002753353101070388220250606536865234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-281\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-281\";s:5:\"#name\";s:25:\"views_send_bulk_form[281]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:282;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:7:\"#weight\";d:0.281999999999999972910558199146180413663387298583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-282\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-282\";s:5:\"#name\";s:25:\"views_send_bulk_form[282]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:283;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:7:\"#weight\";d:0.282999999999999973798736618846305646002292633056640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-283\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-283\";s:5:\"#name\";s:25:\"views_send_bulk_form[283]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:284;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:7:\"#weight\";d:0.283999999999999974686915038546430878341197967529296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-284\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-284\";s:5:\"#name\";s:25:\"views_send_bulk_form[284]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:285;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:7:\"#weight\";d:0.284999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-285\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-285\";s:5:\"#name\";s:25:\"views_send_bulk_form[285]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:286;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:7:\"#weight\";d:0.285999999999999976463271877946681343019008636474609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-286\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-286\";s:5:\"#name\";s:25:\"views_send_bulk_form[286]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:287;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:7:\"#weight\";d:0.286999999999999977351450297646806575357913970947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-287\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-287\";s:5:\"#name\";s:25:\"views_send_bulk_form[287]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:288;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:7:\"#weight\";d:0.287999999999999978239628717346931807696819305419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-288\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-288\";s:5:\"#name\";s:25:\"views_send_bulk_form[288]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:289;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:7:\"#weight\";d:0.288999999999999979127807137047057040035724639892578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-289\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-289\";s:5:\"#name\";s:25:\"views_send_bulk_form[289]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:290;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:7:\"#weight\";d:0.289999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-290\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-290\";s:5:\"#name\";s:25:\"views_send_bulk_form[290]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:291;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:7:\"#weight\";d:0.290999999999999980904163976447307504713535308837890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-291\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-291\";s:5:\"#name\";s:25:\"views_send_bulk_form[291]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:292;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:7:\"#weight\";d:0.291999999999999981792342396147432737052440643310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-292\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-292\";s:5:\"#name\";s:25:\"views_send_bulk_form[292]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:293;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:7:\"#weight\";d:0.292999999999999982680520815847557969391345977783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-293\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-293\";s:5:\"#name\";s:25:\"views_send_bulk_form[293]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:294;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:7:\"#weight\";d:0.293999999999999983568699235547683201730251312255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-294\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-294\";s:5:\"#name\";s:25:\"views_send_bulk_form[294]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:295;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:7:\"#weight\";d:0.294999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-295\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-295\";s:5:\"#name\";s:25:\"views_send_bulk_form[295]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:296;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:7:\"#weight\";d:0.295999999999999985345056074947933666408061981201171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-296\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-296\";s:5:\"#name\";s:25:\"views_send_bulk_form[296]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:297;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:7:\"#weight\";d:0.296999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-297\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-297\";s:5:\"#name\";s:25:\"views_send_bulk_form[297]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:298;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:7:\"#weight\";d:0.297999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-298\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-298\";s:5:\"#name\";s:25:\"views_send_bulk_form[298]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:299;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:7:\"#weight\";d:0.298999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-299\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-299\";s:5:\"#name\";s:25:\"views_send_bulk_form[299]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:300;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:7:\"#weight\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-300\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-300\";s:5:\"#name\";s:25:\"views_send_bulk_form[300]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:301;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:7:\"#weight\";d:0.300999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-301\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-301\";s:5:\"#name\";s:25:\"views_send_bulk_form[301]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:302;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:7:\"#weight\";d:0.301999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-302\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-302\";s:5:\"#name\";s:25:\"views_send_bulk_form[302]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:303;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:7:\"#weight\";d:0.302999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-303\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-303\";s:5:\"#name\";s:25:\"views_send_bulk_form[303]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:304;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:7:\"#weight\";d:0.303999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-304\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-304\";s:5:\"#name\";s:25:\"views_send_bulk_form[304]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:305;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:7:\"#weight\";d:0.304999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-305\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-305\";s:5:\"#name\";s:25:\"views_send_bulk_form[305]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:306;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:7:\"#weight\";d:0.305999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-306\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-306\";s:5:\"#name\";s:25:\"views_send_bulk_form[306]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:307;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:7:\"#weight\";d:0.306999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-307\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-307\";s:5:\"#name\";s:25:\"views_send_bulk_form[307]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:308;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:7:\"#weight\";d:0.307999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-308\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-308\";s:5:\"#name\";s:25:\"views_send_bulk_form[308]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:309;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:7:\"#weight\";d:0.308999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-309\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-309\";s:5:\"#name\";s:25:\"views_send_bulk_form[309]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:310;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:7:\"#weight\";d:0.309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-310\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-310\";s:5:\"#name\";s:25:\"views_send_bulk_form[310]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:311;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:7:\"#weight\";d:0.310999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-311\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-311\";s:5:\"#name\";s:25:\"views_send_bulk_form[311]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:312;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:7:\"#weight\";d:0.311999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-312\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-312\";s:5:\"#name\";s:25:\"views_send_bulk_form[312]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:313;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:7:\"#weight\";d:0.313000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-313\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-313\";s:5:\"#name\";s:25:\"views_send_bulk_form[313]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:314;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:7:\"#weight\";d:0.314000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-314\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-314\";s:5:\"#name\";s:25:\"views_send_bulk_form[314]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:315;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:7:\"#weight\";d:0.315000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-315\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-315\";s:5:\"#name\";s:25:\"views_send_bulk_form[315]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:316;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:7:\"#weight\";d:0.316000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-316\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-316\";s:5:\"#name\";s:25:\"views_send_bulk_form[316]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:317;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:7:\"#weight\";d:0.317000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-317\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-317\";s:5:\"#name\";s:25:\"views_send_bulk_form[317]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:318;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:7:\"#weight\";d:0.318000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-318\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-318\";s:5:\"#name\";s:25:\"views_send_bulk_form[318]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:319;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:7:\"#weight\";d:0.319000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-319\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-319\";s:5:\"#name\";s:25:\"views_send_bulk_form[319]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:320;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:7:\"#weight\";d:0.320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-320\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-320\";s:5:\"#name\";s:25:\"views_send_bulk_form[320]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:321;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:7:\"#weight\";d:0.321000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-321\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-321\";s:5:\"#name\";s:25:\"views_send_bulk_form[321]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:322;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:7:\"#weight\";d:0.322000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-322\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-322\";s:5:\"#name\";s:25:\"views_send_bulk_form[322]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:323;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:7:\"#weight\";d:0.323000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-323\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-323\";s:5:\"#name\";s:25:\"views_send_bulk_form[323]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:324;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:7:\"#weight\";d:0.324000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-324\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-324\";s:5:\"#name\";s:25:\"views_send_bulk_form[324]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:325;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:7:\"#weight\";d:0.325000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-325\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-325\";s:5:\"#name\";s:25:\"views_send_bulk_form[325]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:326;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:7:\"#weight\";d:0.326000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-326\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-326\";s:5:\"#name\";s:25:\"views_send_bulk_form[326]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:327;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:7:\"#weight\";d:0.327000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-327\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-327\";s:5:\"#name\";s:25:\"views_send_bulk_form[327]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:328;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:7:\"#weight\";d:0.328000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-328\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-328\";s:5:\"#name\";s:25:\"views_send_bulk_form[328]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:329;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:7:\"#weight\";d:0.329000000000000014654943925052066333591938018798828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-329\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-329\";s:5:\"#name\";s:25:\"views_send_bulk_form[329]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:330;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:7:\"#weight\";d:0.330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-330\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-330\";s:5:\"#name\";s:25:\"views_send_bulk_form[330]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:331;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:7:\"#weight\";d:0.331000000000000016431300764452316798269748687744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-331\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-331\";s:5:\"#name\";s:25:\"views_send_bulk_form[331]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:332;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:7:\"#weight\";d:0.332000000000000017319479184152442030608654022216796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-332\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-332\";s:5:\"#name\";s:25:\"views_send_bulk_form[332]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:333;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:7:\"#weight\";d:0.333000000000000018207657603852567262947559356689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-333\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-333\";s:5:\"#name\";s:25:\"views_send_bulk_form[333]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:334;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:7:\"#weight\";d:0.334000000000000019095836023552692495286464691162109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-334\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-334\";s:5:\"#name\";s:25:\"views_send_bulk_form[334]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:335;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:7:\"#weight\";d:0.335000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-335\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-335\";s:5:\"#name\";s:25:\"views_send_bulk_form[335]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:336;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:7:\"#weight\";d:0.336000000000000020872192862952942959964275360107421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-336\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-336\";s:5:\"#name\";s:25:\"views_send_bulk_form[336]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:337;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:7:\"#weight\";d:0.337000000000000021760371282653068192303180694580078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-337\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-337\";s:5:\"#name\";s:25:\"views_send_bulk_form[337]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:338;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:7:\"#weight\";d:0.338000000000000022648549702353193424642086029052734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-338\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-338\";s:5:\"#name\";s:25:\"views_send_bulk_form[338]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:339;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:7:\"#weight\";d:0.339000000000000023536728122053318656980991363525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-339\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-339\";s:5:\"#name\";s:25:\"views_send_bulk_form[339]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:340;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:7:\"#weight\";d:0.340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-340\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-340\";s:5:\"#name\";s:25:\"views_send_bulk_form[340]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:341;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:7:\"#weight\";d:0.341000000000000025313084961453569121658802032470703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-341\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-341\";s:5:\"#name\";s:25:\"views_send_bulk_form[341]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:342;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:7:\"#weight\";d:0.342000000000000026201263381153694353997707366943359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-342\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-342\";s:5:\"#name\";s:25:\"views_send_bulk_form[342]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:343;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:7:\"#weight\";d:0.343000000000000027089441800853819586336612701416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-343\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-343\";s:5:\"#name\";s:25:\"views_send_bulk_form[343]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:344;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:7:\"#weight\";d:0.34399999999999997246646898929611779749393463134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-344\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-344\";s:5:\"#name\";s:25:\"views_send_bulk_form[344]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:345;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:7:\"#weight\";d:0.3449999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-345\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-345\";s:5:\"#name\";s:25:\"views_send_bulk_form[345]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:346;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:7:\"#weight\";d:0.34599999999999997424282582869636826217174530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-346\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-346\";s:5:\"#name\";s:25:\"views_send_bulk_form[346]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:347;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:7:\"#weight\";d:0.346999999999999975131004248396493494510650634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-347\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-347\";s:5:\"#name\";s:25:\"views_send_bulk_form[347]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:348;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:7:\"#weight\";d:0.34799999999999997601918266809661872684955596923828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-348\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-348\";s:5:\"#name\";s:25:\"views_send_bulk_form[348]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:349;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:7:\"#weight\";d:0.3489999999999999769073610877967439591884613037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-349\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-349\";s:5:\"#name\";s:25:\"views_send_bulk_form[349]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:350;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:7:\"#weight\";d:0.34999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-350\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-350\";s:5:\"#name\";s:25:\"views_send_bulk_form[350]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:351;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:7:\"#weight\";d:0.35099999999999997868371792719699442386627197265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-351\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-351\";s:5:\"#name\";s:25:\"views_send_bulk_form[351]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:352;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:7:\"#weight\";d:0.35199999999999997957189634689711965620517730712890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-352\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-352\";s:5:\"#name\";s:25:\"views_send_bulk_form[352]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:353;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:7:\"#weight\";d:0.3529999999999999804600747665972448885440826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-353\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-353\";s:5:\"#name\";s:25:\"views_send_bulk_form[353]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:354;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:7:\"#weight\";d:0.35399999999999998134825318629737012088298797607421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-354\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-354\";s:5:\"#name\";s:25:\"views_send_bulk_form[354]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:355;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:7:\"#weight\";d:0.354999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-355\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-355\";s:5:\"#name\";s:25:\"views_send_bulk_form[355]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:356;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjIzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:7:\"#weight\";d:0.35599999999999998312461002569762058556079864501953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-356\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-356\";s:5:\"#name\";s:25:\"views_send_bulk_form[356]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:25:\"edit-views-send-bulk-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-views-send-bulk-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";s:55:\"Review and confirm the message that is about to be sent\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:18:\"views-send-preview\";}s:20:\"data-drupal-selector\";s:21:\"views-form-vbo-page-2\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:4:\"from\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:89:\"<div class=\"views-send-preview-value\">&quot;Buidl.so&quot; &lt;noreply@buidl.so&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"from\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"from\";}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-from\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-from\";s:5:\"#name\";s:4:\"from\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:2:\"to\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:206:\"<div id=\"views-send-preview-to\" class=\"views-send-preview-value\">&quot;harshal.pradhan@krushna53.com&quot; &lt;harshal.pradhan@krushna53.com&gt;, &quot;dharmibdt&quot; &lt;dharmi@buidlerstribe.com&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:2:\"to\";}s:14:\"#array_parents\";a:1:{i:0;s:2:\"to\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:7:\"edit-to\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:7:\"edit-to\";s:5:\"#name\";s:2:\"to\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"subject\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:78:\"<div class=\"views-send-preview-value\">[views-send:title] - BuildersTribe</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"subject\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"subject\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-subject\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-subject\";s:5:\"#name\";s:7:\"subject\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"message\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:203:\"<div id=\"views-send-preview-message\" class=\"views-send-preview-value\"><p>Hi [views-send:name],</p>\n\n<p> </p>\n\n<p>[views-send:field_programs]. - [views-send:title]</p>\n\n<p>Regards</p>\n\n<p> </p>\n</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"message\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"message\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-message\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-message\";s:5:\"#name\";s:7:\"message\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"headers\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:92:\"<div id=\"views-send-preview-headers\" class=\"views-send-preview-value\">Precedence: bulk</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"headers\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"headers\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-headers\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-headers\";s:5:\"#name\";s:7:\"headers\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:357:{i:0;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--0-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:0;}i:1;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--1-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:1;}i:2;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--2-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:2;}i:3;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--3-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:3;}i:4;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--4-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:4;}i:5;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--5-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:5;}i:6;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--6-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:6;}i:7;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--7-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:7;}i:8;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--8-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:8;}i:9;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--9-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:9;}i:10;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--10-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:10;}i:11;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--11-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:11;}i:12;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--12-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:12;}i:13;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--13-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:13;}i:14;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--14-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:14;}i:15;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--15-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:15;}i:16;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--16-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:16;}i:17;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--17-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:17;}i:18;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--18-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:18;}i:19;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--19-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:19;}i:20;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--20-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:20;}i:21;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--21-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:21;}i:22;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--22-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:22;}i:23;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--23-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:23;}i:24;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--24-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:24;}i:25;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--25-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:25;}i:26;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--26-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:26;}i:27;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--27-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:27;}i:28;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--28-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:28;}i:29;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--29-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:29;}i:30;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--30-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:30;}i:31;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--31-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:31;}i:32;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--32-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:32;}i:33;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--33-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:33;}i:34;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--34-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:34;}i:35;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--35-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:35;}i:36;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--36-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:36;}i:37;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--37-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:37;}i:38;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--38-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:38;}i:39;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--39-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:39;}i:40;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--40-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:40;}i:41;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--41-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:41;}i:42;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--42-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:42;}i:43;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--43-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:43;}i:44;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--44-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:44;}i:45;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--45-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:45;}i:46;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--46-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:46;}i:47;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--47-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:47;}i:48;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--48-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:48;}i:49;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--49-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:49;}i:50;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--50-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:50;}i:51;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--51-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:51;}i:52;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--52-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:52;}i:53;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--53-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:53;}i:54;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--54-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:54;}i:55;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--55-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:55;}i:56;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--56-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:56;}i:57;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--57-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:57;}i:58;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--58-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:58;}i:59;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--59-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:59;}i:60;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--60-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:60;}i:61;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--61-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:61;}i:62;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--62-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:62;}i:63;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--63-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:63;}i:64;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--64-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:64;}i:65;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--65-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:65;}i:66;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--66-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:66;}i:67;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--67-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:67;}i:68;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--68-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:68;}i:69;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--69-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:69;}i:70;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--70-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:70;}i:71;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--71-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:71;}i:72;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--72-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:72;}i:73;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--73-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:73;}i:74;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--74-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:74;}i:75;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--75-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:75;}i:76;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--76-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:76;}i:77;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--77-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:77;}i:78;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--78-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:78;}i:79;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--79-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:79;}i:80;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--80-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:80;}i:81;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--81-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:81;}i:82;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--82-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:82;}i:83;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--83-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:83;}i:84;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--84-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:84;}i:85;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--85-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:85;}i:86;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--86-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:86;}i:87;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--87-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:87;}i:88;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--88-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:88;}i:89;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--89-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:89;}i:90;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--90-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:90;}i:91;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--91-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:91;}i:92;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--92-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:92;}i:93;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--93-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:93;}i:94;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--94-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:94;}i:95;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--95-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:95;}i:96;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--96-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:96;}i:97;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--97-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:97;}i:98;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--98-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:98;}i:99;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--99-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:99;}i:100;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--100-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:100;}i:101;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--101-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:101;}i:102;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--102-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:102;}i:103;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--103-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:103;}i:104;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--104-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:104;}i:105;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--105-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:105;}i:106;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--106-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:106;}i:107;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--107-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:107;}i:108;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--108-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:108;}i:109;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--109-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:109;}i:110;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--110-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:110;}i:111;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--111-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:111;}i:112;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--112-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:112;}i:113;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--113-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:113;}i:114;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--114-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:114;}i:115;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--115-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:115;}i:116;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--116-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:116;}i:117;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--117-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:117;}i:118;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--118-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:118;}i:119;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--119-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:119;}i:120;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--120-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:120;}i:121;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--121-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:121;}i:122;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--122-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:122;}i:123;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--123-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:123;}i:124;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--124-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:124;}i:125;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--125-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:125;}i:126;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--126-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:126;}i:127;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--127-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:127;}i:128;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--128-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:128;}i:129;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--129-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:129;}i:130;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--130-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:130;}i:131;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--131-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:131;}i:132;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--132-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:132;}i:133;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--133-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:133;}i:134;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--134-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:134;}i:135;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--135-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:135;}i:136;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--136-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:136;}i:137;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--137-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:137;}i:138;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--138-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:138;}i:139;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--139-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:139;}i:140;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--140-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:140;}i:141;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--141-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:141;}i:142;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--142-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:142;}i:143;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--143-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:143;}i:144;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--144-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:144;}i:145;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--145-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:145;}i:146;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--146-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:146;}i:147;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--147-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:147;}i:148;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--148-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:148;}i:149;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--149-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:149;}i:150;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--150-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:150;}i:151;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--151-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:151;}i:152;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--152-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:152;}i:153;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--153-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:153;}i:154;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--154-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:154;}i:155;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--155-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:155;}i:156;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--156-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:156;}i:157;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--157-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:157;}i:158;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--158-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:158;}i:159;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--159-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:159;}i:160;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--160-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:160;}i:161;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--161-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:161;}i:162;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--162-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:162;}i:163;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--163-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:163;}i:164;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--164-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:164;}i:165;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--165-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:165;}i:166;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--166-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:166;}i:167;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--167-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:167;}i:168;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--168-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:168;}i:169;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--169-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:169;}i:170;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--170-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:170;}i:171;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--171-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:171;}i:172;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--172-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:172;}i:173;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--173-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:173;}i:174;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--174-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:174;}i:175;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--175-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:175;}i:176;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--176-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:176;}i:177;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--177-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:177;}i:178;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--178-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:178;}i:179;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--179-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:179;}i:180;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--180-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:180;}i:181;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--181-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:181;}i:182;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--182-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:182;}i:183;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--183-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:183;}i:184;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--184-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:184;}i:185;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--185-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:185;}i:186;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--186-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:186;}i:187;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--187-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:187;}i:188;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--188-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:188;}i:189;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--189-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:189;}i:190;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--190-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:190;}i:191;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--191-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:191;}i:192;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--192-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:192;}i:193;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--193-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:193;}i:194;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--194-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:194;}i:195;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--195-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:195;}i:196;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--196-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:196;}i:197;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--197-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:197;}i:198;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--198-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:198;}i:199;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--199-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:199;}i:200;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--200-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:200;}i:201;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--201-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:201;}i:202;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--202-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:202;}i:203;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--203-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:203;}i:204;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--204-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:204;}i:205;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--205-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:205;}i:206;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--206-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:206;}i:207;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--207-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:207;}i:208;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--208-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:208;}i:209;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--209-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:209;}i:210;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--210-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:210;}i:211;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--211-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:211;}i:212;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--212-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:212;}i:213;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--213-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:213;}i:214;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--214-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:214;}i:215;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--215-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:215;}i:216;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--216-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:216;}i:217;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--217-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:217;}i:218;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--218-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:218;}i:219;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--219-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:219;}i:220;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--220-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:220;}i:221;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--221-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:221;}i:222;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--222-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:222;}i:223;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--223-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:223;}i:224;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--224-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:224;}i:225;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--225-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:225;}i:226;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--226-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:226;}i:227;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--227-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:227;}i:228;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--228-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:228;}i:229;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--229-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:229;}i:230;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--230-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:230;}i:231;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--231-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:231;}i:232;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--232-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:232;}i:233;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--233-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:233;}i:234;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--234-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:234;}i:235;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--235-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:235;}i:236;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--236-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:236;}i:237;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--237-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:237;}i:238;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--238-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:238;}i:239;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--239-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:239;}i:240;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--240-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:240;}i:241;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--241-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:241;}i:242;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--242-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:242;}i:243;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--243-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:243;}i:244;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--244-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:244;}i:245;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--245-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:245;}i:246;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--246-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:246;}i:247;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--247-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:247;}i:248;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--248-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:248;}i:249;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--249-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:249;}i:250;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--250-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:250;}i:251;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--251-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:251;}i:252;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--252-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:252;}i:253;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--253-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:253;}i:254;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--254-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:254;}i:255;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--255-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:255;}i:256;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--256-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:256;}i:257;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--257-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:257;}i:258;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--258-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:258;}i:259;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--259-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:259;}i:260;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--260-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:260;}i:261;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--261-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:261;}i:262;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--262-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:262;}i:263;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--263-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:263;}i:264;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--264-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:264;}i:265;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--265-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:265;}i:266;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--266-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:266;}i:267;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--267-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:267;}i:268;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--268-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:268;}i:269;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--269-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:269;}i:270;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--270-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:270;}i:271;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--271-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:271;}i:272;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--272-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:272;}i:273;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--273-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:273;}i:274;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--274-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:274;}i:275;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--275-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:275;}i:276;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--276-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:276;}i:277;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--277-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:277;}i:278;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--278-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:278;}i:279;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--279-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:279;}i:280;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--280-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:280;}i:281;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--281-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:281;}i:282;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--282-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:282;}i:283;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--283-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:283;}i:284;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--284-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:284;}i:285;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--285-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:285;}i:286;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--286-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:286;}i:287;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--287-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:287;}i:288;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--288-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:288;}i:289;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--289-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:289;}i:290;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--290-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:290;}i:291;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--291-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:291;}i:292;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--292-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:292;}i:293;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--293-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:293;}i:294;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--294-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:294;}i:295;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--295-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:295;}i:296;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--296-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:296;}i:297;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--297-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:297;}i:298;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--298-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:298;}i:299;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--299-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:299;}i:300;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--300-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:300;}i:301;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--301-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:301;}i:302;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--302-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:302;}i:303;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--303-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:303;}i:304;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--304-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:304;}i:305;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--305-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:305;}i:306;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--306-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:306;}i:307;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--307-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:307;}i:308;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--308-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:308;}i:309;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--309-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:309;}i:310;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--310-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:310;}i:311;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--311-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:311;}i:312;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--312-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:312;}i:313;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--313-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:313;}i:314;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--314-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:314;}i:315;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--315-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:315;}i:316;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--316-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:316;}i:317;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--317-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:317;}i:318;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--318-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:318;}i:319;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--319-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:319;}i:320;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--320-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:320;}i:321;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--321-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:321;}i:322;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--322-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:322;}i:323;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--323-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:323;}i:324;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--324-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:324;}i:325;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--325-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:325;}i:326;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--326-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:326;}i:327;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--327-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:327;}i:328;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--328-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:328;}i:329;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--329-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:329;}i:330;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--330-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:330;}i:331;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--331-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:331;}i:332;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--332-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:332;}i:333;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--333-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:333;}i:334;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--334-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:334;}i:335;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--335-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:335;}i:336;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--336-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:336;}i:337;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--337-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:337;}i:338;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--338-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:338;}i:339;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--339-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:339;}i:340;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--340-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:340;}i:341;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--341-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:341;}i:342;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--342-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:342;}i:343;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--343-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:343;}i:344;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--344-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:344;}i:345;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--345-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:345;}i:346;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--346-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:346;}i:347;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--347-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:347;}i:348;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--348-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:348;}i:349;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--349-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:349;}i:350;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--350-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:350;}i:351;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--351-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:351;}i:352;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--352-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:352;}i:353;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--353-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:353;}i:354;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--354-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:354;}i:355;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--355-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:355;}i:356;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--356-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:356;}}}s:8:\"#form_id\";s:21:\"views_form_vbo_page_2\";s:9:\"#build_id\";s:48:\"form-VHZAhfpymdqPFH_xls5YbeRz3d2BRu3JTAPc_eMji5s\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-VHZAhfpymdqPFH_xls5YbeRz3d2BRu3JTAPc_eMji5s\";s:3:\"#id\";s:48:\"form-VHZAhfpymdqPFH_xls5YbeRz3d2BRu3JTAPc_eMji5s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-vhzahfpymdqpfh-xls5yberz3d2bru3jtapc-emji5s\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:10:\"form_token\";a:27:{s:3:\"#id\";s:37:\"edit-views-form-vbo-page-2-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-views-form-vbo-page-2-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"views_form_vbo_page_2\";s:3:\"#id\";s:26:\"edit-views-form-vbo-page-2\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-views-form-vbo-page-2\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:21:\"views-form-vbo-page-2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:21:\"views_form_vbo_page_2\";i:1;s:21:\"views_form_vbo_page_2\";}s:12:\"#cache_token\";s:43:\"UD3RBx2yaYTjlcrG5pruKD7ZkisXS6pM_aRqhx2FVpE\";s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:2:{i:0;O:27:\"Drupal\\views\\ViewExecutable\":1:{s:20:\"\0*\0serializationData\";a:11:{s:7:\"storage\";s:3:\"vbo\";s:10:\"views_data\";s:16:\"views.views_data\";s:14:\"route_provider\";s:21:\"router.route_provider\";s:15:\"current_display\";s:6:\"page_2\";s:4:\"args\";a:0:{}s:12:\"current_page\";N;s:13:\"exposed_input\";a:2:{s:2:\"id\";s:4:\"1458\";s:2:\"op\";s:5:\"start\";}s:17:\"exposed_raw_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:12:\"exposed_data\";a:6:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:6:\"submit\";s:5:\"Apply\";s:13:\"form_build_id\";s:48:\"form-G-7f4cICr78o7Xnfz6Rjf805egArMDr8olvQncHJHNc\";s:7:\"form_id\";s:18:\"views_exposed_form\";s:0:\"\";s:5:\"Apply\";}s:6:\"dom_id\";s:64:\"9af67486dfd6d5915fb3767ef2967d073e3a3ec7bbb1cddce0b26674b746f906\";s:8:\"executed\";b:1;}}i:1;a:1:{i:0;a:5:{s:6:\"#theme\";a:6:{i:0;s:29:\"views_view_table__vbo__page_2\";i:1;s:24:\"views_view_table__page_2\";i:2;s:27:\"views_view_table__vbo__page\";i:3;s:22:\"views_view_table__page\";i:4;s:21:\"views_view_table__vbo\";i:5;s:16:\"views_view_table\";}s:5:\"#view\";r:24808;s:5:\"#rows\";a:357:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443122\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/buddle-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8uPsFNc5nb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"997\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BuddleProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buddle.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"306\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1225\";s:8:\"revision\";s:4:\"1446\";s:4:\"uuid\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Buddle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1446\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"thisispalash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"pa334@cornell.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436052\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pa334@cornell.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Palash A\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"996\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"155\";s:6:\"height\";s:3:\"158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/isthispalash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thisispalash.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/theprimefibber\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1454\";s:4:\"uuid\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661435107\";s:3:\"nid\";s:4:\"1225\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DeFIRE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/firefly_defire/firefly-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/DeFIREorg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YgXNaHeyrm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"995\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"266\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"308\";}i:4;a:1:{s:9:\"target_id\";s:3:\"154\";}i:5;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DeFIRE_ORG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://defire.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1133:\"DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"22\";}i:2;a:1:{s:9:\"target_id\";s:3:\"191\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\" The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1221\";s:8:\"revision\";s:4:\"1442\";s:4:\"uuid\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DeFIRE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1442\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"firefly\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"firefly@defire.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Europe/Copenhagen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661429491\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"firefly@defire.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Firefly\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T11:40:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"https://defire.org/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Firefly_DeFIRE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1439\";s:4:\"uuid\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661422019\";s:3:\"nid\";s:4:\"1221\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1439\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=pLHHkJSSCm0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QKN7bXvP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"986\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"642\";s:6:\"height\";s:3:\"128\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CropBytes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T07:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Yes, we have a working product and game available on iOS and Android with a web version available as well. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:841:\"ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}i:2;a:1:{s:9:\"target_id\";s:3:\"421\";}i:3;a:1:{s:9:\"target_id\";s:3:\"422\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://whitepaper.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Our TG is the large gaming industry and gamers. \r\nAlso investors and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1208\";s:8:\"revision\";s:4:\"1405\";s:4:\"uuid\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CropBytes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sandeep@cropbytes.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661384562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sandeep@cropbytes.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T19:52:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/cb_sandeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1444\";s:4:\"uuid\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661383207\";s:3:\"nid\";s:4:\"1208\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1444\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fundsy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411477\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-31T21:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"I got the numbers from public sources/researches\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Web3 SaaS platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"High fiat USD inflation\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Beat USD fiat inflation with crypto\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1207\";s:8:\"revision\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fundsy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Moscow\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647456177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661340866\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661405174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661340784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"cryptoandymail@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mashkin\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrey Mashkin\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"981\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1104\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"A chance to grow fast with my idea\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2014\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"They always want to walk anywhere\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andrey-mashkin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"239\";s:4:\"uuid\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661368127\";s:3:\"nid\";s:4:\"1207\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hmmm trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1206\";s:8:\"revision\";s:4:\"1402\";s:4:\"uuid\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Hmmm trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdbvAvvgbyEiPQV90UMFQ1XA.0KIvkhv6gGBo65yZMfA8CGxkbdB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"trial21@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"trial21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T12:52:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1441\";s:4:\"uuid\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1661345563\";s:3:\"nid\";s:4:\"1206\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1441\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347863\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"983\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3840\";s:6:\"height\";s:4:\"2160\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paysenger.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://wp.egoco.in/#introduction\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1205\";s:8:\"revision\";s:4:\"1401\";s:4:\"uuid\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Paysenger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"partnerships@paysenger.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660893751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661343253\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"partnerships@paysenger.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Stan Novi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T07:22:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1395\";s:4:\"uuid\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1661342942\";s:3:\"nid\";s:4:\"1205\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1395\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Occupy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/pavantej/30-min-one-on-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://omniversemeta.s3.ap-south-1.amazonaws.com/flixverse/index.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"980\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"362\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/OccupyMeta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1032:\"We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:931:\"In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"420\";}i:4;a:1:{s:9:\"target_id\";s:2:\"24\";}i:5;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1204\";s:8:\"revision\";s:4:\"1399\";s:4:\"uuid\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Occupy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pavan Tej\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"joinoccupyapp@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658995565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347853\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661423928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661265907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"joinoccupyapp@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Pavan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"780\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"887\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-28T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/thepavantej\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1169\";s:4:\"uuid\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1661334154\";s:3:\"nid\";s:4:\"1204\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1169\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Plug Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/plugex/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/PlugExchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/n1OomYpVAy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"979\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"749\";s:6:\"height\";s:3:\"396\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.plug.exchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"165\";}i:4;a:1:{s:9:\"target_id\";s:3:\"257\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"419\";}i:7;a:1:{s:9:\"target_id\";s:3:\"321\";}i:8;a:1:{s:9:\"target_id\";s:3:\"160\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"There is no Multi-Crosschain platform in this space. We have first mover advantage\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1203\";s:8:\"revision\";s:4:\"1398\";s:4:\"uuid\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Plug Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"plug\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"admin@plug.exchange\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661339362\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"admin@plug.exchange\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Plug Exchange\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Cryptoverse\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T09:35:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"New Delhi India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1438\";s:4:\"uuid\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1661333926\";s:3:\"nid\";s:4:\"1203\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1438\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bhratakiller\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viman\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"pushpak@zetmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661408285\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1661326108\";s:3:\"nid\";s:4:\"1201\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1430\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bee_eyes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"iliass@jpigs.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661182896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661348209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1661265355\";s:3:\"nid\";s:4:\"1192\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1422\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DSI Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661314343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/anantmoona/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"965\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1538\";s:6:\"height\";s:4:\"1708\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"388\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"161\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dsinetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://dsiprotocol.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1180\";s:8:\"revision\";s:4:\"1375\";s:4:\"uuid\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"DSI Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645505295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661252579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661253484\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661253205\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"anant@procial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Moona\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anant  Moona\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"969\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1373\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building innovative solutions solving the complex problems with the infrastructure of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Procial\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/anant-moona-9b7533173/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/purple_shadow99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1661177207\";s:3:\"nid\";s:4:\"1180\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"207\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/credorelabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"952\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8840\";s:6:\"height\";s:4:\"1435\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/TrustlessCapHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1380:\"We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Contour\r\nWaveBL\r\nTradelense\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3690:\"At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1167\";s:8:\"revision\";s:4:\"1358\";s:4:\"uuid\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Credore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"lmahanand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"lingraj@credore.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661096684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661093195\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"lingraj@credore.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"748\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Building blockchain based applications\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Just wanted to cross so crossed\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1228\";s:4:\"uuid\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1661093269\";s:3:\"nid\";s:4:\"1167\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1228\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JezeroPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661338064\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://app.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://github.com/blockbasedev/jezeropay-solana\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/mmprbq4b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"951\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/JezeroPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Yeah, we had discussion with developers of Solana pay protocol who are interested in the products\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Yeah, Through existing payment options\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Merchant payments \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Other crypto payments solutions for merchants\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Fintech, Cryptocurrency payments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"There are only few payments solutions available for merchants if they wanna adopt crypto payments\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1166\";s:8:\"revision\";s:4:\"1357\";s:4:\"uuid\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"JezeroPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661147098\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660668840\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1661079920\";s:3:\"nid\";s:4:\"1166\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661067439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1165\";s:8:\"revision\";s:4:\"1355\";s:4:\"uuid\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"avig\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aviigupta01@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661056111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aviigupta01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-20T05:13:45\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1405\";s:4:\"uuid\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1661052678\";s:3:\"nid\";s:4:\"1165\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"948\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"416\";}i:2;a:1:{s:9:\"target_id\";s:3:\"417\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Polymarket\r\nFTX.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 first prediction markets with real odds - A combination of gaming & derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1161\";s:8:\"revision\";s:4:\"1351\";s:4:\"uuid\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Predict888\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vishesh Bhandari\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"visheshbhandari2@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660995190\";s:3:\"nid\";s:4:\"1161\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993172\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1152\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1158\";s:8:\"revision\";s:4:\"1347\";s:4:\"uuid\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"darshan.choudhary\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"darshan.choudhary@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661265501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661263722\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660992469\";s:3:\"nid\";s:4:\"1158\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"13\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446813\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/er-arungupta1990/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"941\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies as a digital Asset rather than Currency.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play.\r\n*Another problem is How to Pay in Crypto in a Country where Nation like India recognize Crypto A Digital Asset rather than Currency?\r\n*How to integrate UPI in this Payment System.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"415\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Binance Pay, Solana Pay etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Anyone in the world who knows how to pay using payment gateway.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"*Because this is the real problem in the crypto payment brainstorming world i.e. How to buy a coffee by paying crypto.\r\n*I have also other fintech(DeFi) idea based on blockchain/Web3. But right now I am focussing on this real problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1156\";s:8:\"revision\";s:4:\"1340\";s:4:\"uuid\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Goofy Pay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"er.arungupta1990@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661433579\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661414408\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"er.arungupta1990@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Arun Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"943\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:467:\"#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Currently, I am a self Employed Businessman and exploring new startup ideas.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"In search of new places where the chicken could satisfy the hunger.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/arun-gupta-1a9627166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1406\";s:4:\"uuid\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660982192\";s:3:\"nid\";s:4:\"1156\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1406\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660992350\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1153\";s:8:\"revision\";s:4:\"1332\";s:4:\"uuid\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29388;}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660973176\";s:3:\"nid\";s:4:\"1153\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paxo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991420\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/pranjal-paxo/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gbayk6g632ek8wa4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://polygontestnet.paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/jEnAQcZ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"939\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2133\";s:6:\"height\";s:3:\"753\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:971:\"By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/kyczhvpr5pshr8c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gearbox, Dydx, TrueFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Defi Users, Traders, investors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1148\";s:8:\"revision\";s:4:\"1327\";s:4:\"uuid\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paxo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"paxo_buidl\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nirmal@paxo.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660903994\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nirmal@paxo.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nirmal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:02:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"paxo finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1396\";s:4:\"uuid\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660899817\";s:3:\"nid\";s:4:\"1148\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1396\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satyug\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sDB_NbT8My0FMgwUHMKoFYI2_bdARD-S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"932\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SatyugLife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://satyug.life\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:552:\"We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1544:\"Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:873:\"What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"\r\nFor a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above 👆 interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2741:\"Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Satyug is an Unreal Engine 5 SDK wrapped Metaverse App Economy with usage of NFT’s and DeFi and a ‘Singular Mission Satyug DAO’, eventually leading to a Satyug Network State of “Givers”, and we do it in a clever Game theoretic manner of Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy with a Game theory), using “Satyug” (Governance) tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1136\";s:8:\"revision\";s:4:\"1309\";s:4:\"uuid\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Satyug\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Suveett\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kalrasuveet@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Australia/Perth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661267212\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660818490\";s:3:\"nid\";s:4:\"1136\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Salsh \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446909\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://calendly.com/clarismichael/30min?back=1&month=2022-08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/Rc2A_cmwVW8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"931\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"335\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T20:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:404:\"Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Narrative driven games are our close competitors such as Affyn games, gala games etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Age 12 to 40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1135\";s:8:\"revision\";s:4:\"1308\";s:4:\"uuid\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Salsh \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Claris_07\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"clarismichael@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660817859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661247320\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clarismichael@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Claris Michael\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Web2 and Web3 video games for xbox and pc.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Salsh Games\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"hahaha... to get to the otherside\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/claris-michael-a3942119b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ClarisMichael1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1389\";s:4:\"uuid\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660818006\";s:3:\"nid\";s:4:\"1135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1389\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Mq6wc2XBmz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"922\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://www.metaclubfootball.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1589:\"We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.mymetaclub.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1128\";s:8:\"revision\";s:4:\"1276\";s:4:\"uuid\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"MetaClub Football\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"rohanmcf\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"rohan@metaclubfootball.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660766233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660766671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rohan@metaclubfootball.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rohan Vij\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"923\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"To find a world where no one would question his intention of crossing the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/rohanraivij/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://medium.com/@rohanraivij\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1377\";s:4:\"uuid\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660763964\";s:3:\"nid\";s:4:\"1128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1377\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"RenderVerse \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339398\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/praneethnagu/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Unfold 2022\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"919\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"295\";}i:2;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/teamrenderverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"We are yet to release the beta product to a close set of 500 waitlisted users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://whitepaper.renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"NFTgo, Sticky.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:655:\"Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1124\";s:8:\"revision\";s:4:\"1268\";s:4:\"uuid\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"RenderVerse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"praneethnagu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"praneeth@artemisnetwork.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660744275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660901878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744081\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"praneeth@artemisnetwork.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Praneeth Nagu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"920\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Artemis Network\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Someone told them it was an egg-cellent idea.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/praneethnagu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/praneethnagu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1373\";s:4:\"uuid\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660723347\";s:3:\"nid\";s:4:\"1124\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1373\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Organic Ledger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"917\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"15908\";s:6:\"height\";s:4:\"2786\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"270\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"We have implemented it across various brands in India and looking to acquire end consumers in the next phase.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"TraceX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Organic Brands, Producers, FPOs, Farmers, end consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1122\";s:8:\"revision\";s:4:\"1264\";s:4:\"uuid\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Organic Ledger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"OrganicLedger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658341001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658504079\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660754786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660715372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sunny Vaish\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"586\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"287\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sunnyvaish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"972\";s:4:\"uuid\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660715443\";s:3:\"nid\";s:4:\"1122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"972\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendar.thetrackapp.com/vip/meet-vikram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://app.daolens.com/onboarding\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://app.daolens.com/daolens/new\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"915\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:4:\"1846\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/DaoLens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.daolens.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:289:\"Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"DAO admins and community managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1117\";s:8:\"revision\";s:4:\"1257\";s:4:\"uuid\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DaoLens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"vikram_aditya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"balu@daolens.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660663700\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660714819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"balu@daolens.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vikram Aditya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vikramaditya94/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://meetvikram.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/viks_rum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1368\";s:4:\"uuid\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660666925\";s:3:\"nid\";s:4:\"1117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1368\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/raghuramat/45min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gdpr8mnikrrmtt4t\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"914\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"240\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}i:2;a:1:{s:9:\"target_id\";s:3:\"411\";}i:3;a:1:{s:9:\"target_id\";s:3:\"412\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/descrypthq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:541:\"The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/c7t35yb9qz8f3ta8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1113\";s:8:\"revision\";s:4:\"1253\";s:4:\"uuid\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Descrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"raghuramat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"raghuram@descrypt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661275779\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"raghuram@descrypt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"A T Raghuram\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/raghuramat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Ghurram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1366\";s:4:\"uuid\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660659627\";s:3:\"nid\";s:4:\"1113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1366\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"arulprakash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"arul@buk.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660656961\";s:3:\"nid\";s:4:\"1112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1362\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fabwelt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/fabweltstudios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://fabwelt.com/public/Deck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://arsenal.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/AcPsTfwPzp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"910\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1045:\"We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1458:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1437:\"Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"408\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://fabwelt.gitbook.io/fabwelt-gitbook/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mainstream gamers around the world!\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1111\";s:8:\"revision\";s:4:\"1251\";s:4:\"uuid\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fabwelt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1251\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"bbspike\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"ldh@fabwelt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661030893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ldh@fabwelt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Loet de Hooge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"909\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Creating your dream and visions!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Fabwelt Studios Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To follow its goal\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/loetdehooge\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1360\";s:4:\"uuid\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660655367\";s:3:\"nid\";s:4:\"1111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1360\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jinsau designers \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"900\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Estate \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1078\";s:8:\"revision\";s:4:\"1198\";s:4:\"uuid\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Jinsau designers \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aminununuwa₦\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aminugambo9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660516201\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660516796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aminugambo9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aminu Gambo \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"899\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"715\";s:6:\"height\";s:3:\"953\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Because it have to\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1349\";s:4:\"uuid\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660516395\";s:3:\"nid\";s:4:\"1078\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1349\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/bitmov/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://play.google.com/store/apps/details?id=com.bitmov.www\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://discord.com/channels/1003918098547617852/1003918098547617855\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"898\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://Bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Wallet Phantom & Slope on the Solana blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"A non-custodial wallet on the Solana blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1067\";s:8:\"revision\";s:4:\"1182\";s:4:\"uuid\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Bitmov Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"tarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@bitmov.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659873549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@bitmov.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"926\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1282\";s:4:\"uuid\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660377184\";s:3:\"nid\";s:4:\"1067\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1282\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660627213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kriti\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"kriti@partnr.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660481300\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418739\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"ritzm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"iamrohitmote@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Chainwhiz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Arka_sg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"arka@chainwhiz.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660461716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660870892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthiknagapuri\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"karthiknagpuri@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kudoszone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kudoszone22\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"KudosZone22@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOHub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ardaerturk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"arda@mefi.ca\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"medcos\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"medic@gym\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"herokuwar4@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ProNFT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402067\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"WeeScore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"vaibhavgeek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"vaibhav.dkm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proton Paymaster\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"mohitjain0920\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mohit@protonapp.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660819465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660719655\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Scatter\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"deku007\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"himi712199823@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661329168\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661329351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661329133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dev.tryscatter.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Zodiac.Eth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402433\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"JadeEmperor\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"kushmehtanigrad@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661452007\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:761:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451996\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451977\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402440\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solarzu@siddhant\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"siddhant@solarzu.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660915746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660915700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661144665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"avirajkhare00\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"avirajkhare00@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660852140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660343003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RayoCity\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402443\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"venkimanian\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"venkimanian1995@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"The Unlisted\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"rickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"jacob.ricky23@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660887641\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630419\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"TheTokenList\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402450\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"nickyjacob@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"MOI - (My Own Internet)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Balaji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"balaji@sarva.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:50;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Frontier DeFi wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661426747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"meghahemdevp\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"megha@frontier.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:51;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"IPX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408772\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bajjuri6\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"pallav@ipx.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:52;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Wallet India\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403025\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yeezxxs.eth\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mfaraz568@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:53;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"RariKo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661146952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1cMUSgg9en75QVI29TUSFv5M9HZPHr4cwIsFy5oC5DLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Rariko is an automated community manager powered by ZK digital identities. Basically, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rariko\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mani@rariko.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:54;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Root\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Creators, especially digital artists, photographers & musicians will be our target during the initial period. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize, especially those who are underserved during the current streaming era.\r\nFans on root will get a delightful experience interacting & collecting from their favourite creators!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ntinkster\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nitin@rootfor.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185184\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441919\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185085\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://rootfor.xyz/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:55;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"TIAR\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403028\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:56;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hyperactive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ronakshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"team+buidlso@hyperactive.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:57;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"LOUOJ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jyoti_Louoj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"jyoti@louoj.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:58;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Buildverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mekhakrishnanm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mekha@buildverse.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661245926\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:59;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Hashstack finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Aris hash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"aris@hashstack.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Athens\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661182992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:60;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"gameplex\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rocket\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vipulcharthal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:61;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Snap Protocl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hardik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"er.hardiksharma05@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989099\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:62;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"XR Couture\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404809\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"subham101\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"subham101@xrcouture.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:63;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Simplr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mihir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mihirsinh@chainlabs.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660807200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661140157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661136062\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:64;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"LYNC - Let Your NFT Clash\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"vishnft\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"vishwas@codemire.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661183423\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:65;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Agaamin\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sajan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"s@agaamin.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660713438\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660670507\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:66;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kyte.One\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661442851\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CBS_cryptonaut\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ca@kyte.one\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661442811\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:67;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kana Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ns_karthik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"karthik@kanalabs.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:68;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Pry3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"praneethpakku@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:69;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"RaindropsX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"bernarddsa\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"bernard@raindropsx.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:70;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharpe\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"rishabhng\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"whorishabhnarang@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:71;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Exa Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661410423\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"heysrb\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"saurabh@exaprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:72;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Food  Chain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408787\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"blockchainer_1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"blockchainerzzdao@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:73;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"goku5447.7@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:74;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Grumpy Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yajay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Yajay4512@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:75;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Wize\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sauravraaj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurav.raaj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:76;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhavishramaswamy@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:77;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"vennverse@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:78;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Unicohub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"kvadrata\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karatasquash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:79;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Getcertify\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mp800\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"manjuprasad800@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:80;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Scribble\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661080000\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29158;}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:81;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Azap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"harshith\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"harshithkoppa3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:82;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661143738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"omnificence\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"devshahofficial001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:83;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Riteit\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nurtureme\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"pranjalsocial@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:84;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Talent3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anand.n889@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:85;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Glocalz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nirmal55955@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:86;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"INTERMETA \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"saumitra_jha\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"saumitra.jha013@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:87;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Razor45blue\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mhrishik99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:88;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Medismo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dkmajumder\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"dkmajumder@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660791110\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:89;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Swaraj Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:90;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Deific\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yashverma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"web3yash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:91;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dharmibdt\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"dharmi@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660797826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:92;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"IO Studios\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"cosmic\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ishtyaq15@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:93;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mantra-Fi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660710258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mantra-coin.webflow.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ceosuryansh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"entrepreneursuryansh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660710192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660535356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:94;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Crypto Silver\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cmsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"cmsinghcrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:95;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fandora\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"satish@fandora.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660624550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660624311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:96;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Metars\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"praveench\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"2praveench123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:97;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"AX!S\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mehar3658@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:98;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:54094;}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:99;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"rohit.chillar31@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:100;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TavaMitraW3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:101;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Tarisa Technologies Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661167192\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendar.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"94\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WFggdGCzzH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.tarisa.tk/token.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are having conversations with 16 financial institutions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.tarisa.tk/tiat_whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Whrrl facilitates lending based on acquisition of commodities at warehouse.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dipendub\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dipendu@tarisa.tk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661157648\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661167133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661166820\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"958\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"993\";s:6:\"height\";s:3:\"909\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Tarisa Technologies\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:102;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Meta Eyes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tushar-1996\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"tushar.singhal1.ts@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:103;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FACT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ilya_fact\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"thefact.mgmt@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:104;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Diverse hq\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"kirtiraj1907\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kirtiraj3738@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661186630\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:105;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DiverseHQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:61245;}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:106;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"teststartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"test@mgaal.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:107;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Wow Comic Store\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"awkquarian2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"rakshitaphilip1102@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:108;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dimension\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"vineet.ranka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vineetranka03@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:109;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661430632\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:110;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@nalnda.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660888635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:111;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTicker\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"purubansal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"bansalpuru@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:112;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Interlynk Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/gyvHGZnMHQ0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://github.com/Het-Bhavsar/Interlynk-Hackathon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"105\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/r6bWTAK2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"949\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661003817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:113;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"EV enthusiasts & producers\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"fmd-sj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"fmd@ibentenergy.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:114;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trading Cafe in web 3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nibinrajmr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"nibinorgvrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:115;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"XyzSwap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nirupam_s\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nirupamsrivastava@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:116;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"GOFLOAT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"sarangbora@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:117;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ifix \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Crowntex2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"jimohademuyiwa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:118;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"COCO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"trevpery\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nftwith@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:119;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Women In Blockchain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shanzay4\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Shanzay.lizay41@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:120;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Equidei\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vatsala16\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"vatsalaarora.contact@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:121;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Virtualitics Museum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"suyashsingh257@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:122;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Guilder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kaiou\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"kai@guilder.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:123;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ARC Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adetunji Tobi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tobiadetunji5@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:124;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"s\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy vaid\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"divy@betterbarter.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:125;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MyriadFlow\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660919306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661439259\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661264278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:126;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"madhur@eq8.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660811251\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660729954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:127;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CryptoStein \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"njabr@cryptostein.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:128;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"shreyansbhurat@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:129;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"World Micro Stock Exchange\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"pradeepgohil@live.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:130;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"STEM Edutech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"sahirsharma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sharma.sahir@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}i:131;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Brand Global \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:132;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"A Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidharthgat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"sidharth.gat2000@gamil.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:133;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TickEth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yuvanarvind\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yuvanarvind2002@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:134;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406525\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav_rajput7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vaibhav@soclly.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:135;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MetaBins NFT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661168096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N72kD6JSAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metabins.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MetaBins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yogeshpatgunan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yogesh.patgunan@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660800954\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661146154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"#buidl means bringing our thoughts to reality\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CercleX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://metabins.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:136;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eqxforbusiness\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"eqxforbusiness@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:137;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"KiKi Social\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"kikiappsocial@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660728111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660726354\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:138;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Peace Monk Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sagar@motionworkstudios.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:139;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"StartUP\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"anmolchhabra71500@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:140;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dummy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"purvita.gupta@hertengroup.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:141;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dsf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:142;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"X-Potential\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:143;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MintFlick \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660757261\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:144;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Xpress Drive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"maadhav2001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:145;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sphere.ART\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407560\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:74659;}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:146;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WagPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"satyam\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"punekar.satyam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:147;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hela.money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"kebaya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kebaya@hela.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:148;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Girnaar Nodes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nimit_GirnaarNodes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nimit@girnaartech.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:149;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"InCon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"SmolkovR1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"roman@incon.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:150;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Syndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313405\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vyom\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"vyom@syndr.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848658\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:151;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"cacaslkncsakl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DKDKD@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:152;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lighthouse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"nanditmehra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nandit@lighthouse.storage\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660853128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660741667\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:153;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ckancaks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"dkstup10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:154;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cosmic Exodus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tom_Everywhere\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"joao.couceiro.ptc@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:155;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661441431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"amanintech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"amaninweb+research3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:156;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"My Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"shahmananb99\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"army@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:156;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:157;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"PRNTS \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"joshlettuce\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"josh@prntsinc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:157;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:158;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kalvi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"neogoku\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ramvittal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:158;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:159;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a.live\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424186\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"abhijit\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"abhijit@alive.house\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661153877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:159;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:160;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Enefits\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enefits\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"roj@enefits.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:160;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:161;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0xMad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Madhan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"madhansainik@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:161;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:162;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"BEAT Music NFTs and Metaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"theideaguy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"bk@short-cast.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:162;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:163;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cattery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"amanraj1608\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"archanaamanraj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661162786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:163;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:164;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tokenfolio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313318\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"abhishek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"abhishek@tokenfolio.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658540\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:164;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:165;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NeoFanTasy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Maharshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"maharsh@nextblock.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:165;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:166;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661257521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:166;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:167;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"45\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yugal@streammoney.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:167;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:168;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"efficacy.finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dwivediji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"adityadw@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:168;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:169;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Algoz.xyz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:169;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:170;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"KudosZone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:37183;}s:5:\"index\";i:170;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:171;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Fragments\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"TimbreSociety\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"deep@thesocio.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660891704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:171;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:172;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:172;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:173;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trikl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660835795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:173;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:174;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"monet[]\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344979\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://monetx.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"984\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"568\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Decentralised reputation platform via monetising trust network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abhay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"abhay@monet.woork\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:174;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:175;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"PredictRAM DeFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Subirsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"subir@predictram.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:175;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:176;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BluntDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661061556\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bluntdao\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"blunt@minorityprogrammers.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:176;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:177;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sypto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661448421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"85\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"abhi_kuch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"invest@sypto.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660881601\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661414426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661151937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Creating value which makes some degree of impact in people\'s life\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Sypto.xyz\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:177;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:178;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"$Earth - SolarpunkDao\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"solarpunkmaxi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"earthcoinco@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660663949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660638726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:178;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:179;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Livwell Asia\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"vikasdhar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vikas@livwell.asia\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:179;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}i:180;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kandola Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kandola\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sb@kandola.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:180;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:181;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"HighFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661429119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"aditya1002\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"aditya@highfi.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:181;s:23:\"node_field_data_created\";s:10:\"1656722400\";s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:182;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ryder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"louiseivan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"louise@ryder.id\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:182;s:23:\"node_field_data_created\";s:10:\"1656603924\";s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:183;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"hello@agni.to\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:183;s:23:\"node_field_data_created\";s:10:\"1656584559\";s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:184;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"kaka@maxxx.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656579357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kaka@maxxx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-29T07:27:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/kaka-anh-a4b668220/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"705\";s:4:\"uuid\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:184;s:23:\"node_field_data_created\";s:10:\"1656577573\";s:3:\"nid\";s:3:\"530\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"705\";}i:185;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rivera Money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"akashgaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"akash@rivera.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656494579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656573743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659779969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659779777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"akash@rivera.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Akash Gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/akashgaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/_akashgaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"707\";s:4:\"uuid\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:185;s:23:\"node_field_data_created\";s:10:\"1656563315\";s:3:\"nid\";s:3:\"528\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"707\";}i:186;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Paisa\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"rishabhjava\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rishabh@gowvalley.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656629207\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rishabh@gowvalley.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rishabh java\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:58:59\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"699\";s:4:\"uuid\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:186;s:23:\"node_field_data_created\";s:10:\"1656516721\";s:3:\"nid\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"699\";}i:187;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Airdropr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ybhrdwj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"yb@yashbhardwaj\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656511141\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656511142\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"yb@yashbhardwaj\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yash Bhardwaj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"277\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Create value out of nothing. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To buy NFT land from the \"otherside\"\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/ybhrdwj/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:140:\"https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"694\";s:4:\"uuid\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:187;s:23:\"node_field_data_created\";s:10:\"1656505220\";s:3:\"nid\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"694\";}i:188;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solvent Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"mmdhrumil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"mmdhrumil@solventprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:188;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:189;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Barrix Esports\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"barrix\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vinay@barrixesports.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656397444\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656565097\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656565194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656565069\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vinay@barrixesports.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"vinay java\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"269\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"3000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Road to success\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To travel the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vinayjava\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:189;s:23:\"node_field_data_created\";s:10:\"1656437700\";s:3:\"nid\";s:3:\"515\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"697\";}i:190;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Casama\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"triciajose\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"tricia@casama.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656552123\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"tricia@casama.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tricia Jose\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T16:09:21\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"701\";s:4:\"uuid\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:190;s:23:\"node_field_data_created\";s:10:\"1656432738\";s:3:\"nid\";s:3:\"513\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"701\";}i:191;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446828\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=teEJCyfdD3s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are running pre beta play tests with 100+ users.\r\n\r\nWe have done a couple play test events and are onboarding 10 new testers every day.\r\n\r\nWe will be launching a closed early access version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them. We understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economy.\r\n\r\nWe are building our tokenomics with our economy partners - Tegro, and are focusing immensely on an amazing gameplay and tokenomics experience.\r\nAll the traditional cricket games, and upcoming and current Web3 cricket games fail at long-term engagement and sustainable economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"harsh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"harsh@wegalabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660892791\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wega Labs Inc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:191;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:192;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Safient\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"koshik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"koshik@consensolabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655878732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655878840\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"koshik@consensolabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Koshik Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"190\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/koshikraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://koshik.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajkoshik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"647\";s:4:\"uuid\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:192;s:23:\"node_field_data_created\";s:10:\"1656414231\";s:3:\"nid\";s:3:\"509\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"647\";}i:193;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Envest\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313481\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:652:\"Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Krishna26\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"krishna.chhajed@e-nvest.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392362\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"krishna.chhajed@e-nvest.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Krishna Chhajed\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T04:59:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Chhajed26\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"696\";s:4:\"uuid\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:193;s:23:\"node_field_data_created\";s:10:\"1656392409\";s:3:\"nid\";s:3:\"506\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"696\";}i:194;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"wagpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649604690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656396150\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656358150\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mandarrdange@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mandar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mandar Dange\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:194;s:23:\"node_field_data_created\";s:10:\"1656358224\";s:3:\"nid\";s:3:\"505\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"336\";}i:195;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Veehive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:195;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:196;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"CRUX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"atharvap\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"atharvap105@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656232272\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656232406\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656691922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"atharvap105@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Padhye\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"238\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"162\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/atharva-padhye-610902183/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/AtharvaPadhye8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"686\";s:4:\"uuid\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:196;s:23:\"node_field_data_created\";s:10:\"1656233040\";s:3:\"nid\";s:3:\"485\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"686\";}i:197;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Ethereum Dev Tools\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"kanav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"kanav0610@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:197;s:23:\"node_field_data_created\";s:10:\"1656228120\";s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:198;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"GyrFalcon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kevhani\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kevinhanicce@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:198;s:23:\"node_field_data_created\";s:10:\"1656178983\";s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:199;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"incento\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991678\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"@krish\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"krish@incento.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:199;s:23:\"node_field_data_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:200;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAONet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bhavyasinghal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavy.singhal3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660750999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavy.singhal3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Bhavya Singhal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T16:17:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/BhBhavy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"653\";s:4:\"uuid\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:200;s:23:\"node_field_data_created\";s:10:\"1656093298\";s:3:\"nid\";s:3:\"475\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"653\";}i:201;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Passage\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"caelinsutch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"caelinsutch@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"caelinsutch@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Caelin Sutch\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T20:26:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/caelin_sutch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"654\";s:4:\"uuid\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:201;s:23:\"node_field_data_created\";s:10:\"1656087821\";s:3:\"nid\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"654\";}i:202;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"trial2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:202;s:23:\"node_field_data_created\";s:10:\"1656086545\";s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:203;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:203;s:23:\"node_field_data_created\";s:10:\"1656086210\";s:3:\"nid\";s:3:\"470\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:204;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidl.so\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451981\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"410\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:204;s:23:\"node_field_data_created\";s:10:\"1656085591\";s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:205;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trial Startup Profile\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"tempemail1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"doroted379@mahazai.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656082161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"doroted379@mahazai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"temp-email testing\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"669\";s:4:\"uuid\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:205;s:23:\"node_field_data_created\";s:10:\"1656083563\";s:3:\"nid\";s:3:\"468\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"669\";}i:206;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"AR Engineering\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"akramamir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"akram.amir@arengineering.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akram.amir@arengineering.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Akram Amir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"221\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"718\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Will find out soon!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"668\";s:4:\"uuid\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:206;s:23:\"node_field_data_created\";s:10:\"1656078943\";s:3:\"nid\";s:3:\"463\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"668\";}i:207;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enigmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"kumbhanidharmi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"kumbhanidharmi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:207;s:23:\"node_field_data_created\";s:10:\"1656067805\";s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:208;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kirana Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"aravindh@kirana.biz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:208;s:23:\"node_field_data_created\";s:10:\"1656066648\";s:3:\"nid\";s:3:\"450\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"664\";}i:209;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Obvious Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hretarekar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"himanshu@obvious.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657256826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657256298\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"himanshu@obvious.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Retarekar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-24T10:03:44\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/hretarekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"661\";s:4:\"uuid\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:209;s:23:\"node_field_data_created\";s:10:\"1656065071\";s:3:\"nid\";s:3:\"449\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"661\";}i:210;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659014746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shahmananb99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"660\";s:4:\"uuid\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:210;s:23:\"node_field_data_created\";s:10:\"1656059981\";s:3:\"nid\";s:3:\"448\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"660\";}i:211;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"LYNC\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:48079;}s:5:\"index\";i:211;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:212;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Truts\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661449925\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:212;s:23:\"node_field_data_created\";s:10:\"1655964714\";s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:213;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"VX Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubh08\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"ratsam93@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:213;s:23:\"node_field_data_created\";s:10:\"1655947209\";s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:214;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"MetaWork\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428598\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sakshamjco\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sakshamjain.co@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:214;s:23:\"node_field_data_created\";s:10:\"1655875577\";s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:215;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:215;s:23:\"node_field_data_created\";s:10:\"1655825184\";s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:216;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unaaki\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647861089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655924045\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655823458\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"praveen@saraverse.gg\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Anasurya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Praveen Anasurya\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WazirX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/praveen-anasurya-a3859170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://unaaki-gallery.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"251\";s:4:\"uuid\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:216;s:23:\"node_field_data_created\";s:10:\"1655823488\";s:3:\"nid\";s:3:\"418\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"251\";}i:217;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xCOMM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"iambhavyamehta\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavya.y.mehta@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavya.y.mehta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhavya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"184\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"555\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Because it was curious to know what was there on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/bhavya-y-mehta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.stackos.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/bhavyamehta2611\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"641\";s:4:\"uuid\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:217;s:23:\"node_field_data_created\";s:10:\"1655792265\";s:3:\"nid\";s:3:\"416\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"641\";}i:218;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Brickstox\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649186567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655755217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655748715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rkdy49@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rounak\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rounak Dubey\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/rounak-dubey-800b38159/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"313\";s:4:\"uuid\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:218;s:23:\"node_field_data_created\";s:10:\"1655750732\";s:3:\"nid\";s:3:\"412\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"313\";}i:219;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Stacks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"adminbuidler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"admin@app.buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748914\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661452234\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:219;s:23:\"node_field_data_created\";s:10:\"1655741246\";s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:220;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sudans Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"areshi_19\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anmolreshi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655715182\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anmolreshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Anmol reshi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"176\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To create a value\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To get cooked\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/anmolreshi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"638\";s:4:\"uuid\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:220;s:23:\"node_field_data_created\";s:10:\"1655715100\";s:3:\"nid\";s:3:\"403\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"638\";}i:221;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"m@eddaswap.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654781121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655565813\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655465478\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hello@eddaverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mehul (Mike) Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/themehulpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TheMehulPatel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"578\";s:4:\"uuid\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:221;s:23:\"node_field_data_created\";s:10:\"1655565842\";s:3:\"nid\";s:3:\"402\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"578\";}i:222;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"info@lookstyler.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655480367\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"info@lookstyler.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mirjana Perkovic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"169\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"902\";s:6:\"height\";s:4:\"1008\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mirjanaperkovic/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.mirjanap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"626\";s:4:\"uuid\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:222;s:23:\"node_field_data_created\";s:10:\"1655480401\";s:3:\"nid\";s:3:\"399\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"626\";}i:223;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"GetSetPlay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Michelle Janice\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"michelle@getsetplay.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655137667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656628977\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"michelle@getsetplay.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Michelle \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"146\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"682\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/michelle-j-454335224/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Micjanice\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"597\";s:4:\"uuid\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:223;s:23:\"node_field_data_created\";s:10:\"1655373502\";s:3:\"nid\";s:3:\"388\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"597\";}i:224;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"DeFiverse - Asset management platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648035571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909944\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"d5labsindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"D5\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Labs\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"D5 Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"257\";s:4:\"uuid\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:224;s:23:\"node_field_data_created\";s:10:\"1655369054\";s:3:\"nid\";s:3:\"391\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:225;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cxmmunity Cxllege\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661159031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CxmmunityCxllege\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"milton.davis@cxmmunitymedia.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:225;s:23:\"node_field_data_created\";s:10:\"1655353252\";s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:226;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Tribe DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652092568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656806715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nishuprasad75@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nishu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nishu Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creating an ecosystem to grow and give back to web 3 community \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Btc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"It was chased by Colonel Sanders\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nishukumar03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/building_nishu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:226;s:23:\"node_field_data_created\";s:10:\"1655319218\";s:3:\"nid\";s:3:\"380\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"411\";}i:227;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ralev-Stup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ralev-trial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"ralev99750@syswift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655269060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ralev99750@syswift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ralev\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"155\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"610\";s:4:\"uuid\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:227;s:23:\"node_field_data_created\";s:10:\"1655268909\";s:3:\"nid\";s:3:\"374\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"610\";}i:228;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CITIZENSACHS\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"RodS7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"rodsalem777@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rodsalem777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rod SALEM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T08:51:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"573\";s:4:\"uuid\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:228;s:23:\"node_field_data_created\";s:10:\"1655214598\";s:3:\"nid\";s:3:\"370\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"573\";}i:229;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Film Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:229;s:23:\"node_field_data_created\";s:10:\"1655160719\";s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:230;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:2:{s:9:\"target_id\";s:3:\"493\";s:7:\"_loaded\";b:0;}i:2;a:2:{s:9:\"target_id\";s:3:\"512\";s:7:\"_loaded\";b:0;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:230;s:23:\"node_field_data_created\";s:10:\"1655139243\";s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:231;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Token League\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:231;s:23:\"node_field_data_created\";s:10:\"1655061491\";s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:232;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tokenleague\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"sidharthknras\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654775124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654940909\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654948790\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654927800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sidharth Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building the product and shipping it faster to test with users. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/sidharthkumar18/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sid_tlxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"576\";s:4:\"uuid\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:232;s:23:\"node_field_data_created\";s:10:\"1654938263\";s:3:\"nid\";s:3:\"325\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"576\";}i:233;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Quilt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407575\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661058803\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:233;s:23:\"node_field_data_created\";s:10:\"1654935566\";s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:234;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"GuildX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"lina@guildx\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"lina@guildx.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654870729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"lina@guildx.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Evangelina Pereverzina\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-10T12:31:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"586\";s:4:\"uuid\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:234;s:23:\"node_field_data_created\";s:10:\"1654864875\";s:3:\"nid\";s:3:\"323\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"586\";}i:235;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Radon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"radon_protocol\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"business@radonx.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654858343\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654862939\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"business@radonx.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sailendra Damaraju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"136\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"772\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Building something amazing & useful stuff for the people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"because roads were laid across their way\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/sailendra-damaraju-s/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://stacknation.org/profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Sailendrads\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"585\";s:4:\"uuid\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:235;s:23:\"node_field_data_created\";s:10:\"1654858423\";s:3:\"nid\";s:3:\"322\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"585\";}i:236;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shield\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661437897\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"eudotong\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"eudotong@alumni.princeton.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660668882\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660661418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:236;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:237;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ZeLoop\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric schaffner\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"eric.schaffner@outlook.fr\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654759141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654807402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"eric.schaffner@outlook.fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric Schaffner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"598\";s:6:\"height\";s:3:\"583\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"to revive the excitment of learning every day while helping for a litter free world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/eric-schaffner-8a5a59/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://erics360.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"571\";s:4:\"uuid\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:237;s:23:\"node_field_data_created\";s:10:\"1654806468\";s:3:\"nid\";s:3:\"320\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"571\";}i:238;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Buidler2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidler2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"buidler1@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"buidler1@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Buidler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T14:26:35\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"580\";s:4:\"uuid\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:238;s:23:\"node_field_data_created\";s:10:\"1654784854\";s:3:\"nid\";s:3:\"317\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"580\";}i:239;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"testing email\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";a:0:{}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:239;s:23:\"node_field_data_created\";s:10:\"1654770526\";s:3:\"nid\";s:3:\"307\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:240;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kryptonic \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"@RichardMash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"richardmashiangako1@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654767009\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654770354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"richardmashiangako1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Richard Mashiangako \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"123\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means build art that you can share with other people \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Because it was looking for food on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/richard-mashiangako-70655b175\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"574\";s:4:\"uuid\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:240;s:23:\"node_field_data_created\";s:10:\"1654767628\";s:3:\"nid\";s:3:\"306\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"574\";}i:241;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Outsyde Inc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"theresa@getoutsyde.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654872814\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"theresa@getoutsyde.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Theresa\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mantiply\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-07T20:20:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"556\";s:4:\"uuid\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:241;s:23:\"node_field_data_created\";s:10:\"1654709127\";s:3:\"nid\";s:3:\"305\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"556\";}i:242;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"MotoDEX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey_Vinogradov\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"alex@callsfreecalls.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654703441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"alex@callsfreecalls.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Alexey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey Vinogradov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"117\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Poultry in motion.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"565\";s:4:\"uuid\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:242;s:23:\"node_field_data_created\";s:10:\"1654700837\";s:3:\"nid\";s:3:\"303\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"565\";}i:243;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Original Earth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"tanyiakandohla\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"tanyia@ohthebeautifultruth.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654626300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"tanyia@ohthebeautifultruth.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanyia\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kandohla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tanyia Kandohla\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"111\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"915\";s:6:\"height\";s:4:\"1335\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"#KR8\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"No Ubers available. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"http://linkedin.com/in/tanyiakandohla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://www.ohthebeautifultruth.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://mobile.twitter.com/OhTBT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"554\";s:4:\"uuid\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:243;s:23:\"node_field_data_created\";s:10:\"1654635541\";s:3:\"nid\";s:3:\"297\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"554\";}i:244;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trikon ecosystem \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"trikon ecosystem\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"nikhilkhandelwal@trikon.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:244;s:23:\"node_field_data_created\";s:10:\"1654620861\";s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:245;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hello\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:245;s:23:\"node_field_data_created\";s:10:\"1654584698\";s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:246;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NewStartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:246;s:23:\"node_field_data_created\";s:10:\"1654583509\";s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:247;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"sample startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:100172;}s:5:\"index\";i:247;s:23:\"node_field_data_created\";s:10:\"1654424976\";s:3:\"nid\";s:3:\"252\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:248;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Autify Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:248;s:23:\"node_field_data_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";}i:249;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TinDefi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654238998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badolashubham98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Badola\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shubham Badola\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"507\";s:4:\"uuid\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:249;s:23:\"node_field_data_created\";s:10:\"1654238572\";s:3:\"nid\";s:3:\"171\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"507\";}i:250;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fdrtyuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654096140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"122@123com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KKK\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DKDK KKK\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:250;s:23:\"node_field_data_created\";s:10:\"1654095485\";s:3:\"nid\";s:3:\"169\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"502\";}i:251;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"StationX.network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:251;s:23:\"node_field_data_created\";s:10:\"1654093034\";s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:252;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fridom\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"aj@fridom.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andres\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jimenez\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andres Jimenez\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"74\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1081\";s:6:\"height\";s:4:\"1081\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"To follow the shine of a Bitcoin lies acrross the road. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andresfjimenez/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Andresjimenezv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"498\";s:4:\"uuid\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:252;s:23:\"node_field_data_created\";s:10:\"1654030394\";s:3:\"nid\";s:3:\"167\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"498\";}i:253;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653822167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"1233@g.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Kk\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trial Kk\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"488\";s:4:\"uuid\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:253;s:23:\"node_field_data_created\";s:10:\"1653822077\";s:3:\"nid\";s:3:\"164\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"488\";}i:254;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Intract\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653478791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653814358\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653725989\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sambhavj.10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sambhav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sambhav Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"467\";s:4:\"uuid\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:254;s:23:\"node_field_data_created\";s:10:\"1653726028\";s:3:\"nid\";s:3:\"162\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"467\";}i:255;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Interlynk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:64012;}s:5:\"index\";i:255;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:256;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"qsdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653491067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"122@122.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"122ABC\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ADV\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122ABC ADV\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:256;s:23:\"node_field_data_created\";s:10:\"1653489501\";s:3:\"nid\";s:3:\"154\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"471\";}i:257;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:82242;}s:5:\"index\";i:257;s:23:\"node_field_data_created\";s:10:\"1653327617\";s:3:\"nid\";s:3:\"135\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:258;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"linkDOT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652951667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656419985\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656395357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"anup@linkdot.art\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Anup\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"N\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anup N\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"261\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1616\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Adding value to the community that I\'m passionate about by building something awesome with the people I love\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"duh!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/-theanswer/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/AnupNair23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_the_answer___\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"447\";s:4:\"uuid\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:258;s:23:\"node_field_data_created\";s:10:\"1653037047\";s:3:\"nid\";s:3:\"133\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"447\";}i:259;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319519\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652980426\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"Bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ramaswamy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To solve the problem, many are facing. create and build something useful for everyone.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"may be, to reach the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bio.link/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"449\";s:4:\"uuid\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:259;s:23:\"node_field_data_created\";s:10:\"1653024332\";s:3:\"nid\";s:3:\"132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"449\";}i:260;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CrickDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"35\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:260;s:23:\"node_field_data_created\";s:10:\"1652845845\";s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:261;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661435178\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:261;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:262;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheyni TV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:262;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:263;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Quicktoken\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:263;s:23:\"node_field_data_created\";s:10:\"1652709359\";s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:264;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"FilmoCrat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652206321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"gradek@filmocrat.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Casimir\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gradek\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Casimir Gradek\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"They loved food on the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Cass28300534\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"417\";s:4:\"uuid\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:264;s:23:\"node_field_data_created\";s:10:\"1652631398\";s:3:\"nid\";s:3:\"125\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"417\";}i:265;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"CR SQUARE FINANCE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Berlin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661078689\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:265;s:23:\"node_field_data_created\";s:10:\"1652593573\";s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:266;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Elevated\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651710706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"adam.maxwell@elevation-digital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Adam\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Maxwell\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Adam Maxwell\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"2020 - during the first week of lockdown\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To adventure new experiences\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/MaxwellElevated\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"404\";s:4:\"uuid\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:266;s:23:\"node_field_data_created\";s:10:\"1651710900\";s:3:\"nid\";s:3:\"123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"404\";}i:267;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"GIGAVERSE ECOSYSTEM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:267;s:23:\"node_field_data_created\";s:10:\"1651522239\";s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:268;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660838969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660839111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660838887\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"atharva@itsmyne.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Atharva \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sabnis\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Atharva  Sabnis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ajeet Khurana\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To eat worms from the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/atharvasabnis\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/therealatharva\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:268;s:23:\"node_field_data_created\";s:10:\"1651353672\";s:3:\"nid\";s:3:\"121\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"396\";}i:269;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Industry Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651328955\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"areyan1412@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Areyan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lulla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Areyan Lulla\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"To feed its curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/areyan-lulla-07a29b209/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/areyan_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"395\";s:4:\"uuid\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:269;s:23:\"node_field_data_created\";s:10:\"1651325849\";s:3:\"nid\";s:3:\"120\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"395\";}i:270;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"3GameStudio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650287076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651086526\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"divjyot@3gamestudio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Divjyot\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Singh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Divjyot Singh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"2015 \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Because it generated token yield\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://in.linkedin.com/in/divjyot\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"364\";s:4:\"uuid\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:270;s:23:\"node_field_data_created\";s:10:\"1651085379\";s:3:\"nid\";s:3:\"119\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"364\";}i:271;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Neutrino\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650963068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650977917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651170321\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650974127\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"chandraprakashyadav543@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Chandraprakash\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Chandraprakash Yadav\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"A group of helpful people.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"in 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"I Don\'t know. maybe her mother asked to bring some water \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/chandraprakash-yadav-822013145\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Erebus0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"381\";s:4:\"uuid\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:271;s:23:\"node_field_data_created\";s:10:\"1650977533\";s:3:\"nid\";s:3:\"118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"381\";}i:272;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:272;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}i:273;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"the-lambduck\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650932584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650932705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"cj03nes@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jones\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Christian  Jones\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"To build is our purpose. To create &| do anything that comes to our mind.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"I bought BTC in 2017, right before making a twitter for crypto //@cj03nes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To get to the other side —survive\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"http://linkedin.com/in/christian-jones-b86aba1b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"379\";s:4:\"uuid\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:273;s:23:\"node_field_data_created\";s:10:\"1650931612\";s:3:\"nid\";s:3:\"116\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"379\";}i:274;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TryRift\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650821594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"haroon@tryrift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Haroon\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mahmood\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Haroon Mahmood\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Summer of 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"because he\'s a STEPN user\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/haroon-mahmood-0b22b0177/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"377\";s:4:\"uuid\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:274;s:23:\"node_field_data_created\";s:10:\"1650819454\";s:3:\"nid\";s:3:\"115\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"377\";}i:275;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cryppay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650715038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ksrreddykandi25@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ksr\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Reddy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ksr Reddy\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Encourage new ideas\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To block traffic\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"375\";s:4:\"uuid\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:275;s:23:\"node_field_data_created\";s:10:\"1650798442\";s:3:\"nid\";s:3:\"114\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"375\";}i:276;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DropD Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:276;s:23:\"node_field_data_created\";s:10:\"1650519502\";s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:277;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"TIAR (old)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:44643;}s:5:\"index\";i:277;s:23:\"node_field_data_created\";s:10:\"1650481923\";s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:278;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lepto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:278;s:23:\"node_field_data_created\";s:10:\"1650382862\";s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:279;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:62842;}s:5:\"index\";i:279;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:280;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Epist\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650156837\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650156694\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohchen@stanford.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ro\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"C\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ro C\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"362\";s:4:\"uuid\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:280;s:23:\"node_field_data_created\";s:10:\"1650156742\";s:3:\"nid\";s:3:\"109\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"362\";}i:281;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spectrum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649868913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vcsa123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Chopra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishesh Chopra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"355\";s:4:\"uuid\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:281;s:23:\"node_field_data_created\";s:10:\"1649869341\";s:3:\"nid\";s:3:\"108\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"355\";}i:282;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoCreators DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649835917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hi@cocreatorsdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pablo F.\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rosero, MSc\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Pablo F. Rosero, MSc\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means to continue building no matter what, like hodl.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/pablofrosero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cocreatorsdao.com/twitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"351\";s:4:\"uuid\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:282;s:23:\"node_field_data_created\";s:10:\"1649833525\";s:3:\"nid\";s:3:\"107\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"351\";}i:283;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Buk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649783102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"arul.prakash@buk.express\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arul\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prakash\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"to cluck cluck cluck cluck cluckaaa \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/arulprakash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"348\";s:4:\"uuid\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:283;s:23:\"node_field_data_created\";s:10:\"1649781252\";s:3:\"nid\";s:3:\"106\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"348\";}i:284;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642556859\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"yogebaa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bansal\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yogesh Bansal\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other site\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/yogeba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/yogebaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"106\";s:4:\"uuid\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:284;s:23:\"node_field_data_created\";s:10:\"1649765458\";s:3:\"nid\";s:3:\"105\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:285;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:121705;}s:5:\"index\";i:285;s:23:\"node_field_data_created\";s:10:\"1649762040\";s:3:\"nid\";s:3:\"104\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:286;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Laxya\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649755759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"hiren@laxya.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hiren\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Godhasara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hiren Godhasara\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"342\";s:4:\"uuid\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:286;s:23:\"node_field_data_created\";s:10:\"1649757396\";s:3:\"nid\";s:3:\"103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"342\";}i:287;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Launchpad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649756692\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649756731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"akshutj2312@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshat\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Akshat Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"343\";s:4:\"uuid\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:287;s:23:\"node_field_data_created\";s:10:\"1649757073\";s:3:\"nid\";s:3:\"102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"343\";}i:288;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"OffsetFarm\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649651712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649655612\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649651796\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurabh@offsetfarm.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saurabh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Saraf\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Saraf\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"As the grass was greener there!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sasaraf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/soysaurabh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"337\";s:4:\"uuid\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:288;s:23:\"node_field_data_created\";s:10:\"1649652106\";s:3:\"nid\";s:3:\"101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"337\";}i:289;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RapBlock\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"manas.princeton@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"G\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Manas G\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"331\";s:4:\"uuid\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:289;s:23:\"node_field_data_created\";s:10:\"1649478226\";s:3:\"nid\";s:3:\"100\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"331\";}i:290;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"FanPower\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649588437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhushanprashanth@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Prashanth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prashanth Bhushan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"319\";s:4:\"uuid\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:290;s:23:\"node_field_data_created\";s:10:\"1649415849\";s:3:\"nid\";s:2:\"99\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"319\";}i:291;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Xubba\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649611449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sarvesh@xubba.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarvesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kakkeri\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sarvesh Kakkeri\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"To be a part of the amazing community!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Chicken has a vision and doesn\'t want to stay at one place\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/sarveshkakkeri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/kakkeri32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"322\";s:4:\"uuid\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:291;s:23:\"node_field_data_created\";s:10:\"1649405737\";s:3:\"nid\";s:2:\"98\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"322\";}i:292;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Worlds first finance NFT Project\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:292;s:23:\"node_field_data_created\";s:10:\"1649235242\";s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:293;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:293;s:23:\"node_field_data_created\";s:10:\"1649160249\";s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:294;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"IGTech Soft\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:294;s:23:\"node_field_data_created\";s:10:\"1649114358\";s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:295;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Caliburland\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649096669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651159808\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153991\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"cto@caliburland.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajiv\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rajiv Gupta\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To explore what\'s on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/rajivgupta1337/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/RG_1337\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"302\";s:4:\"uuid\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:295;s:23:\"node_field_data_created\";s:10:\"1649097572\";s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"302\";}i:296;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Impowery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:26138;}s:5:\"index\";i:296;s:23:\"node_field_data_created\";s:10:\"1649063644\";s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:297;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"FLAQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646994244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649054797\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"goutham@onpar.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Goutham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"SG\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Goutham SG\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2022\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"So that I can eat it on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/goutham-sg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/0xgoutham?s=21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"231\";s:4:\"uuid\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:297;s:23:\"node_field_data_created\";s:10:\"1649055608\";s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"231\";}i:298;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Augmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020008\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649112585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"robb@augmio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Robb\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cornwall\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Robb Cornwall\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/robb-cornwall-45981876/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/augmio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"290\";s:4:\"uuid\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:298;s:23:\"node_field_data_created\";s:10:\"1649020311\";s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"290\";}i:299;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CommandLine\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648929232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649360578\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649360381\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"qed@oiclid.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Nate\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mamman\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nate Mamman\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"The chance to create a decentralized internet and fix the mistakes made the last time around.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Because the grass was greener there \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://linkedin.com/in/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/commandlinehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"288\";s:4:\"uuid\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:299;s:23:\"node_field_data_created\";s:10:\"1648982155\";s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"288\";}i:300;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Wepoker/\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649587448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"tarang5884@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tarang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patel\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Tarang Patel\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://linkedin.com/in/taran-pate-01398222b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://angel.co/tarang-patel-11\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tatwtarang\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"286\";s:4:\"uuid\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:300;s:23:\"node_field_data_created\";s:10:\"1648808678\";s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"286\";}i:301;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Bharatiya EV (OPC) Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648659852\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658392266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658391720\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"bharatiyaev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hemang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hemang Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"284\";s:4:\"uuid\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:301;s:23:\"node_field_data_created\";s:10:\"1648660097\";s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"284\";}i:302;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ephemeris\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443173\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"71\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Sofia\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Vikram and Irfan (Hypersign)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Make something useful for everyone, make it smart and simple to use, make an impact.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"I don\'t know, why?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:302;s:23:\"node_field_data_created\";s:10:\"1648638329\";s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:303;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nifty Talent \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648607992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"rrachfor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Robert\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Rachford\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Robert Rachford\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"The greatest joy in life is derived from focusing on and committing to ones work. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To explore a new field \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/robert-rachford-62b338bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/nifty_talent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"282\";s:4:\"uuid\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:303;s:23:\"node_field_data_created\";s:10:\"1648606625\";s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"282\";}i:304;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TalkEarn Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648469821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648624757\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648479952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tintariandrei@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrei\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Tintari\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrei Tintari\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"to find the answer on question: what was first the chicken or the egg\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TintariAndrei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"278\";s:4:\"uuid\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:304;s:23:\"node_field_data_created\";s:10:\"1648473707\";s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"278\";}i:305;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Phoenix Guild\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Srilakshmi96\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"srilakshmi@naksh.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643227609\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643228330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649488832\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649420800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"srilakshmi@naksh.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Srilakshmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"25\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1593\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Opportunity to explore new ideas and bring them to life. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"May 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"It heard that the buidlers tribe was on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/srilakshmi-tc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.naksh.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/srilakshmitc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:305;s:23:\"node_field_data_created\";s:10:\"1648462290\";s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"151\";}i:306;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Naanayam\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648441621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"naanayamdigitalservices@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kalyanakumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Veerapandian\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Kalyanakumar Veerapandian\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"#buidl for good is my mantra.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kalyanakumar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://reach2kalyan.blogspot.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/reach2kalyan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"275\";s:4:\"uuid\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:306;s:23:\"node_field_data_created\";s:10:\"1648437868\";s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"275\";}i:307;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661014045\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:307;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:308;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brú Finance  \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:308;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:309;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Mechaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:309;s:23:\"node_field_data_created\";s:10:\"1648304558\";s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:310;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kyndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:310;s:23:\"node_field_data_created\";s:10:\"1648284032\";s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:311;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"inery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648112218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648128266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648113097\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"prem@inery.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"prem sagar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"n\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"prem sagar n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"to start the web3.0 revolution \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/prem-sagar-n-2062951b8/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"261\";s:4:\"uuid\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:311;s:23:\"node_field_data_created\";s:10:\"1648113141\";s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"261\";}i:312;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647974114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654784086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654783260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmikumbhani201@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Creating Products that people use and make the world a simpler and better place to live in.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2008\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To understand Einstein\'s Theory of Relativity.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/dharmi-kumbhani-63b686180/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://dharmi.bio.link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/DharmiKumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"254\";s:4:\"uuid\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:312;s:23:\"node_field_data_created\";s:10:\"1648040807\";s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"254\";}i:313;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DeFiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:101990;}s:5:\"index\";i:313;s:23:\"node_field_data_created\";s:10:\"1648036979\";s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:314;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:56:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191895\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/DzuA9h3Unv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"968\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1250\";s:6:\"height\";s:4:\"1250\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"418\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"https://site.samunnati.com/agri-finance/\r\nOrigo Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648023285\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661192005\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661191976\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661186184\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"prateek@yenna.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Prateek \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bijjam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateek  Bijjam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"132\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2850\";s:6:\"height\";s:4:\"2850\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Build\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2013\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"I don\'t know. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://me.openexo.com/prateekyennatech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/BijjamPrateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"256\";s:4:\"uuid\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:314;s:23:\"node_field_data_created\";s:10:\"1648025579\";s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"256\";}i:315;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DeStreet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647860885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875836\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647876422\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647875734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kevin@destreet.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kevin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kuriakose\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kevin Kuriakose\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bitcoin in 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"To capture the Russian tank\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/kevin-kuriakose/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/kevinkoze\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"250\";s:4:\"uuid\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:315;s:23:\"node_field_data_created\";s:10:\"1647871746\";s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"250\";}i:316;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647860188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@1947ind.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Rajeeva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mahalinga\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Rajeeva Mahalinga\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/rajeeva-mahalinga-71640532/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.1947ind.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajeevam3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"248\";s:4:\"uuid\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:316;s:23:\"node_field_data_created\";s:10:\"1647858659\";s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"248\";}i:317;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ethically+\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647852839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649669725\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649606732\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vc@vonmuziris.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vineeth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vineeth Chandra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because grass is greener on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vineeth-chandra-vonmuziris/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"246\";s:4:\"uuid\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:317;s:23:\"node_field_data_created\";s:10:\"1647853136\";s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"246\";}i:318;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amphitheatre\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647696656\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"gaurav@amora.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Gaurav Bhushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gaurav Bhushan Sharma\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Not just Hodling  but buidling blockchain projects\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/gauravbsharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"243\";s:4:\"uuid\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:318;s:23:\"node_field_data_created\";s:10:\"1647696844\";s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"243\";}i:319;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A Web 3.0 Shopping Platform \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642327174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647674290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647670742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nilesh@bigbuc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nilesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lalwani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nilesh Lalwani\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nileshlalwani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bigbuc.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nil_lalwani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"91\";s:4:\"uuid\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:319;s:23:\"node_field_data_created\";s:10:\"1647673251\";s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"91\";}i:320;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"abc@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"P\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"L\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P L\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"241\";s:4:\"uuid\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:320;s:23:\"node_field_data_created\";s:10:\"1647589911\";s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:321;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:132995;}s:5:\"index\";i:321;s:23:\"node_field_data_created\";s:10:\"1647526903\";s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:322;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"My Startup \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661230583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"787\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661000479\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661264058\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661230578\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:322;s:23:\"node_field_data_created\";s:10:\"1647499500\";s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:323;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"OpenBiSea\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647359276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"alex@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alex\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Alex Vinogradov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"products on blockchain\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"for food or whatever\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AlexVinogradov4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"238\";s:4:\"uuid\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:323;s:23:\"node_field_data_created\";s:10:\"1647427888\";s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"238\";}i:324;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trustless Capital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:324;s:23:\"node_field_data_created\";s:10:\"1647406680\";s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:325;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:325;s:23:\"node_field_data_created\";s:10:\"1646496390\";s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:326;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:326;s:23:\"node_field_data_created\";s:10:\"1646296772\";s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:327;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:327;s:23:\"node_field_data_created\";s:10:\"1646296496\";s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:328;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646279546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"satish.kataria@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kataria\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"because the grass was greener on the side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/katariasatish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3GqR7Yw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"220\";s:4:\"uuid\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:328;s:23:\"node_field_data_created\";s:10:\"1646280491\";s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"220\";}i:329;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"chittarayugal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Chittara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yugal Chittara\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"219\";s:4:\"uuid\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:329;s:23:\"node_field_data_created\";s:10:\"1646164605\";s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"219\";}i:330;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Blocktickets\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646071078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nishantchandra123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nishant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Nishant  Chandra\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because the road was not meant to be there.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nishantchandra123/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Nishantchan123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"216\";s:4:\"uuid\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:330;s:23:\"node_field_data_created\";s:10:\"1646072520\";s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"216\";}i:331;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:331;s:23:\"node_field_data_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"214\";}i:332;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vault3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645016621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646545526\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646499340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"123saptarshi.basu@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Saptarshi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Basu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saptarshi Basu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/saptarshibasu15/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saptarshi.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/imsaptarshiii\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"197\";s:4:\"uuid\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:332;s:23:\"node_field_data_created\";s:10:\"1645626368\";s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"197\";}i:333;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"proof of skill \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1641908419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645569749\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rajmd1989@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Desai\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Desai\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://linkedin.com/in/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:333;s:23:\"node_field_data_created\";s:10:\"1645572479\";s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"85\";}i:334;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:334;s:23:\"node_field_data_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"211\";}i:335;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"223 Labs \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642601780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645181876\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645103778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vishalsawlani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vishal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sawlani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Sawlani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1107\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"June 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To announce the launch of #BeliefDAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/helovishal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.ringlerr.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/vishalsawlani1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"108\";s:4:\"uuid\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:335;s:23:\"node_field_data_created\";s:10:\"1645179384\";s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"108\";}i:336;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paymycart.io\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"ceo@paymycart.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Amar \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Amar  Gupta\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Year 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/amar-gupta-a01968202/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/amarguptajv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"95\";s:4:\"uuid\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:336;s:23:\"node_field_data_created\";s:10:\"1645010762\";s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"95\";}i:337;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Atlantis DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644996111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"is@dropchain.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Irthu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Suresh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irthu Suresh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Helping us turn imagination into reality, and that is a world with abundant water for all. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"To join Atlantis and build the next big crypto startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/irthu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.hydrop.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/IrthuSuresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"196\";s:4:\"uuid\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:337;s:23:\"node_field_data_created\";s:10:\"1644998638\";s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"196\";}i:338;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Edubuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644913240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644929680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644931055\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644929925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"apoorva@edubuk.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Apoorva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Bajaj\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Apoorva Bajaj\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/apoorva-bajaj-edubuk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://rwwqvzq9zydg.usemoralis.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/edubukindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"194\";s:4:\"uuid\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:338;s:23:\"node_field_data_created\";s:10:\"1644927990\";s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"194\";}i:339;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Metapass\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644593223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"kharangateanoushk04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Anoushk\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kharangate\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Anoushk Kharangate\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In 2020 I bought some matic from an exchange after reading about blockchains online\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Because it was bored of standing on one side of the road and was curious to see what was happening on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/anoushk-kharangate-6414481b8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/anoushk1234\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/anoushk77\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:339;s:23:\"node_field_data_created\";s:10:\"1644734790\";s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"190\";}i:340;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"createprotocol.org\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:340;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:341;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"VEYEV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:341;s:23:\"node_field_data_created\";s:10:\"1644135168\";s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:342;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Create Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:342;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:343;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658421823\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658506929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658503390\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ujwal@deefy.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ujwal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ujwal Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"217\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Networking, Mentorship & Fundraising \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ujwal-gupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/itsujwalgupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"173\";s:4:\"uuid\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:343;s:23:\"node_field_data_created\";s:10:\"1643980818\";s:3:\"nid\";s:2:\"45\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:344;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:140230;}s:5:\"index\";i:344;s:23:\"node_field_data_created\";s:10:\"1643980757\";s:3:\"nid\";s:2:\"44\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:345;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kr.keshav24@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642758796\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643524243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643985120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643524013\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kr.keshav24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Keshav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"31\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"724\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"A foundation with pillars inspired from the past and ambition for the future\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Coz it was feeling adventurous this morning\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/el_sonadora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"129\";s:4:\"uuid\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:345;s:23:\"node_field_data_created\";s:10:\"1643525702\";s:3:\"nid\";s:2:\"43\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"129\";}i:346;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Creatosaurus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"malavwarke\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"malav2202@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643280351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643280934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643281564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643280388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"malav2202@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Malav Warke\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"27\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Building decentralised products\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"to buy the dip\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/malavwarke/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/malavwarke\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"152\";s:4:\"uuid\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:346;s:23:\"node_field_data_created\";s:10:\"1643281028\";s:3:\"nid\";s:2:\"42\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"152\";}i:347;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CensorBlack\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"joincensorblack@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643047706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643048453\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"joincensorblack@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1310\";s:6:\"height\";s:4:\"1310\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"saw a sky diving school. chicken wanted to fly.  \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/censor-black\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CensorBlack_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"146\";s:4:\"uuid\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:347;s:23:\"node_field_data_created\";s:10:\"1643098277\";s:3:\"nid\";s:2:\"41\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"146\";}i:348;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spect Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chakra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"adityachakra16@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642614038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642615125\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"adityachakra16@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aditya Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"914\";s:6:\"height\";s:3:\"514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To go work for a DAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/aditya-chakra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/adityachakra16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/adityach4u\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"112\";s:4:\"uuid\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:348;s:23:\"node_field_data_created\";s:10:\"1642738010\";s:3:\"nid\";s:2:\"33\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"112\";}i:349;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"RHYM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"gaurav@rhym.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642648158\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642922903\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642923090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642922849\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"gaurav@rhym.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gaurav Wadhwani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1154\";s:6:\"height\";s:4:\"1514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Hustling and building something with a clear vision\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"to deliver eggs\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/wadhwanigaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gaurav_gw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"123\";s:4:\"uuid\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:349;s:23:\"node_field_data_created\";s:10:\"1642672297\";s:3:\"nid\";s:2:\"32\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"123\";}i:350;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Don\'t know yet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubham\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"shubhambhardwaj334@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642610635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642610533\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"shubhambhardwaj334@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Bhardwaj\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"When it saw the mother hen getting away...\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ummShubham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"111\";s:4:\"uuid\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:350;s:23:\"node_field_data_created\";s:10:\"1642610726\";s:3:\"nid\";s:2:\"31\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"111\";}i:351;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fractio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642547863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661176955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nmisner@fractio.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nathan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Misner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nathan Misner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"October 2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"To get to a Layer 2 network! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nathan-misner/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/bamasfo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"105\";s:4:\"uuid\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:351;s:23:\"node_field_data_created\";s:10:\"1642548030\";s:3:\"nid\";s:2:\"30\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"105\";}i:352;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"info.daopay@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642516953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642517138\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642517187\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642516993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"info.daopay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Wot\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"101\";s:4:\"uuid\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:352;s:23:\"node_field_data_created\";s:10:\"1642517167\";s:3:\"nid\";s:2:\"29\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"101\";}i:353;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"UpSocial Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"upsocial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"hanif@upsocial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643446031\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"hanif@upsocial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hanif Shaikh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"28\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1270\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"to get to other side! or see us build Web3 Social Network\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/blockchainbeardguy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bbg_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"94\";s:4:\"uuid\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:353;s:23:\"node_field_data_created\";s:10:\"1642501181\";s:3:\"nid\";s:2:\"28\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"94\";}i:354;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Fligital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Praveen P\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"praveen.p@fligital.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500657\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642498103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"praveen.p@fligital.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"It means support for the founder ecosystem. It means founders can take risk to build a better society \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I didn\'t \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To look at what\'s there on the other side of road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/praveenpottipati/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/praveenkrp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"93\";s:4:\"uuid\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:354;s:23:\"node_field_data_created\";s:10:\"1642500150\";s:3:\"nid\";s:2:\"27\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"93\";}i:355;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Valaxy \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sidsel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sidsel@valaxy.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642490625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sidsel@valaxy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:386:\"To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"2016… Sadly I mostly bought to buy random stuff on Piratebay \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"The had spent a long time on Twitter and knew they WAGMI!! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://uk.linkedin.com/in/sidsell\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://valaxy.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidselloe/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"92\";s:4:\"uuid\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:355;s:23:\"node_field_data_created\";s:10:\"1642490659\";s:3:\"nid\";s:2:\"26\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"92\";}i:356;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"SportZchain\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@sportzchain.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:356;s:23:\"node_field_data_created\";s:10:\"1642150410\";s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}}s:15:\"#grouping_level\";i:0;s:6:\"#title\";s:0:\"\";}}}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:27:\"Drupal\\views\\Form\\ViewsForm\":5:{s:9:\"\0*\0viewId\";s:3:\"vbo\";s:16:\"\0*\0viewDisplayId\";s:6:\"page_2\";s:16:\"\0*\0viewArguments\";a:0:{}s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"classResolver\";s:14:\"class_resolver\";s:12:\"requestStack\";s:13:\"request_stack\";s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:12:\"base_form_id\";s:21:\"views_form_vbo_page_2\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:12:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";r:75;s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";s:7:\"subject\";s:0:\"\";s:7:\"message\";s:0:\"\";s:7:\"headers\";s:0:\"\";s:13:\"form_build_id\";s:48:\"form-VHZAhfpymdqPFH_xls5YbeRz3d2BRu3JTAPc_eMji5s\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:75;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:10:{s:13:\"form_build_id\";s:48:\"form-VHZAhfpymdqPFH_xls5YbeRz3d2BRu3JTAPc_eMji5s\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";s:4:\"Send\";s:20:\"views_send_bulk_form\";a:357:{i:0;N;i:1;N;i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;i:7;N;i:8;N;i:9;N;i:10;N;i:11;N;i:12;N;i:13;N;i:14;N;i:15;N;i:16;N;i:17;N;i:18;N;i:19;N;i:20;N;i:21;N;i:22;N;i:23;N;i:24;N;i:25;N;i:26;N;i:27;N;i:28;N;i:29;N;i:30;N;i:31;N;i:32;N;i:33;N;i:34;N;i:35;N;i:36;N;i:37;N;i:38;N;i:39;N;i:40;N;i:41;N;i:42;N;i:43;N;i:44;N;i:45;N;i:46;N;i:47;N;i:48;N;i:49;N;i:50;N;i:51;N;i:52;N;i:53;N;i:54;N;i:55;N;i:56;N;i:57;N;i:58;N;i:59;N;i:60;N;i:61;N;i:62;N;i:63;N;i:64;N;i:65;N;i:66;N;i:67;N;i:68;N;i:69;N;i:70;N;i:71;N;i:72;N;i:73;N;i:74;N;i:75;N;i:76;N;i:77;N;i:78;N;i:79;N;i:80;N;i:81;N;i:82;N;i:83;N;i:84;N;i:85;N;i:86;N;i:87;N;i:88;N;i:89;N;i:90;N;i:91;N;i:92;N;i:93;N;i:94;N;i:95;N;i:96;N;i:97;N;i:98;N;i:99;N;i:100;N;i:101;N;i:102;N;i:103;N;i:104;N;i:105;N;i:106;N;i:107;N;i:108;N;i:109;N;i:110;N;i:111;N;i:112;N;i:113;N;i:114;N;i:115;N;i:116;N;i:117;N;i:118;N;i:119;N;i:120;N;i:121;N;i:122;N;i:123;N;i:124;N;i:125;N;i:126;N;i:127;N;i:128;N;i:129;N;i:130;N;i:131;N;i:132;N;i:133;N;i:134;N;i:135;N;i:136;N;i:137;N;i:138;N;i:139;N;i:140;N;i:141;N;i:142;N;i:143;N;i:144;N;i:145;N;i:146;N;i:147;N;i:148;N;i:149;N;i:150;N;i:151;N;i:152;N;i:153;N;i:154;N;i:155;N;i:156;N;i:157;N;i:158;N;i:159;N;i:160;N;i:161;N;i:162;N;i:163;N;i:164;N;i:165;N;i:166;N;i:167;N;i:168;N;i:169;N;i:170;N;i:171;N;i:172;N;i:173;N;i:174;N;i:175;N;i:176;N;i:177;N;i:178;N;i:179;N;i:180;N;i:181;N;i:182;N;i:183;N;i:184;N;i:185;N;i:186;N;i:187;N;i:188;N;i:189;N;i:190;N;i:191;N;i:192;N;i:193;N;i:194;N;i:195;N;i:196;N;i:197;N;i:198;N;i:199;N;i:200;N;i:201;N;i:202;N;i:203;N;i:204;N;i:205;N;i:206;N;i:207;N;i:208;N;i:209;N;i:210;N;i:211;N;i:212;N;i:213;N;i:214;N;i:215;N;i:216;N;i:217;N;i:218;N;i:219;N;i:220;N;i:221;N;i:222;N;i:223;N;i:224;N;i:225;N;i:226;N;i:227;N;i:228;N;i:229;N;i:230;N;i:231;N;i:232;N;i:233;N;i:234;N;i:235;N;i:236;N;i:237;N;i:238;N;i:239;N;i:240;N;i:241;N;i:242;N;i:243;N;i:244;N;i:245;N;i:246;N;i:247;N;i:248;N;i:249;N;i:250;N;i:251;N;i:252;N;i:253;N;i:254;N;i:255;N;i:256;N;i:257;N;i:258;N;i:259;N;i:260;N;i:261;N;i:262;N;i:263;N;i:264;N;i:265;N;i:266;N;i:267;N;i:268;N;i:269;N;i:270;N;i:271;N;i:272;N;i:273;N;i:274;N;i:275;N;i:276;N;i:277;N;i:278;N;i:279;N;i:280;N;i:281;N;i:282;N;i:283;N;i:284;N;i:285;N;i:286;N;i:287;N;i:288;N;i:289;N;i:290;N;i:291;N;i:292;N;i:293;N;i:294;N;i:295;N;i:296;N;i:297;N;i:298;N;i:299;N;i:300;N;i:301;N;i:302;N;i:303;N;i:304;N;i:305;N;i:306;N;i:307;N;i:308;N;i:309;N;i:310;N;i:311;N;i:312;N;i:313;N;i:314;N;i:315;N;i:316;N;i:317;N;i:318;N;i:319;N;i:320;N;i:321;N;i:322;N;i:323;N;i:324;N;i:325;N;i:326;N;i:327;N;i:328;N;i:329;N;i:330;N;i:331;N;i:332;N;i:333;N;i:334;N;i:335;N;i:336;N;i:337;N;i:338;N;i:339;N;i:340;N;i:341;N;i:342;N;i:343;N;i:344;N;i:345;N;i:346;N;i:347;N;i:348;N;i:349;N;i:350;N;i:351;N;i:352;N;i:353;N;i:354;N;i:355;N;i:356;N;}s:4:\"from\";N;s:2:\"to\";N;s:7:\"subject\";N;s:7:\"message\";N;s:7:\"headers\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:161;s:10:\"\0*\0storage\";a:5:{s:4:\"step\";s:23:\"views_send_confirm_form\";s:15:\"step_controller\";a:1:{s:21:\"views_form_views_form\";s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";}s:9:\"selection\";a:2:{i:0;i:33;i:1;i:204;}s:3:\"url\";r:144123;s:13:\"configuration\";a:22:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Next\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:25:\"views_send: Go to preview\";}}s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:7:\"display\";s:10:\"vbo:page_2\";s:20:\"views_send_from_name\";s:8:\"Buidl.so\";s:20:\"views_send_from_mail\";s:16:\"noreply@buidl.so\";s:17:\"views_send_tokens\";a:4:{s:11:\"title_pos_1\";s:5:\"title\";s:20:\"field_programs_pos_2\";s:14:\"field_programs\";s:10:\"mail_pos_3\";s:4:\"mail\";s:10:\"name_pos_4\";s:4:\"name\";}s:18:\"views_send_to_name\";s:10:\"name_pos_4\";s:18:\"views_send_to_mail\";s:10:\"mail_pos_3\";s:18:\"views_send_subject\";s:34:\"[views-send:title] - BuildersTribe\";s:18:\"views_send_message\";a:2:{s:5:\"value\";s:152:\"<p>Hi&nbsp;[views-send:name],</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>[views-send:field_programs]. -&nbsp;[views-send:title]</p>\r\n\r\n<p>Regards</p>\r\n\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:22:\"views_send_attachments\";s:0:\"\";s:19:\"views_send_priority\";s:1:\"0\";s:18:\"views_send_receipt\";i:0;s:18:\"views_send_headers\";s:0:\"\";s:17:\"views_send_direct\";i:1;s:22:\"views_send_carbon_copy\";i:0;s:19:\"views_send_remember\";i:1;s:13:\"form_build_id\";s:48:\"form-tDqwsLrifHYjeWij9Va35Qe7DK_VLu8NrA1wB_Og8m4\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:144946;}}s:10:\"\0*\0buttons\";a:1:{i:0;a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1458\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1458\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1458&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
INSERT INTO `bdta_batch` VALUES (1459,'lNBoXHJgHY6dxg2czQ3iYigU-dFsWB3mTCrWCUV72Sw',1661453235,_binary 'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1661453238.99575901031494140625;s:7:\"elapsed\";d:1267.759999999999990905052982270717620849609375;s:8:\"finished\";s:33:\"views_send_batch_deliver_finished\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Sent @current of @total messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:5;s:5:\"count\";i:3;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1459:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:43:{s:7:\"#action\";s:23:\"/admin/startups-mailing\";s:18:\"show_view_elements\";a:21:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:0;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-show-view-elements\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-show-view-elements\";s:5:\"#name\";s:18:\"show_view_elements\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:24:\"<div class=\"views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";i:1;s:18:\"preRenderViewsForm\";}}s:7:\"actions\";a:23:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}s:20:\"data-drupal-selector\";s:12:\"edit-actions\";}s:7:\"#weight\";i:999;s:6:\"submit\";a:29:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:21:\"views_send: Send mail\";}}s:7:\"#suffix\";O:25:\"Drupal\\Core\\GeneratedLink\":5:{s:16:\"\0*\0generatedLink\";s:44:\"<a href=\"/admin/startups-mailing\">Cancel</a>\";s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:5:\"route\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0attachments\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-actions--3\";s:7:\"#groups\";a:358:{s:7:\"actions\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][0\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][1\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][2\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][3\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][4\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][5\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][6\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][7\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][8\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][9\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][10\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][11\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][12\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][13\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][14\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][15\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][16\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][17\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][18\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][19\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][20\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][21\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][22\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][23\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][24\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][25\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][26\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][27\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][28\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][29\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][30\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][31\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][32\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][33\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][34\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][35\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][36\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][37\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][38\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][39\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][40\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][41\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][42\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][43\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][44\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][45\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][46\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][47\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][48\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][49\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][50\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][51\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][52\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][53\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][54\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][55\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][56\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][57\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][58\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][59\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][60\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][61\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][62\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][63\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][64\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][65\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][66\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][67\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][68\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][69\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][70\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][71\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][72\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][73\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][74\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][75\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][76\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][77\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][78\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][79\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][80\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][81\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][82\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][83\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][84\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][85\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][86\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][87\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][88\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][89\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][90\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][91\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][92\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][93\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][94\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][95\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][96\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][97\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][98\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][99\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][100\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][101\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][102\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][103\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][104\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][105\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][106\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][107\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][108\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][109\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][110\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][111\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][112\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][113\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][114\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][115\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][116\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][117\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][118\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][119\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][120\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][121\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][122\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][123\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][124\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][125\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][126\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][127\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][128\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][129\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][130\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][131\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][132\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][133\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][134\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][135\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][136\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][137\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][138\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][139\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][140\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][141\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][142\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][143\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][144\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][145\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][146\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][147\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][148\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][149\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][150\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][151\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][152\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][153\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][154\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][155\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][156\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][157\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][158\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][159\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][160\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][161\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][162\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][163\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][164\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][165\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][166\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][167\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][168\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][169\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][170\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][171\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][172\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][173\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][174\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][175\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][176\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][177\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][178\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][179\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][180\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][181\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][182\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][183\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][184\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][185\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][186\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][187\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][188\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][189\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][190\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][191\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][192\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][193\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][194\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][195\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][196\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][197\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][198\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][199\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][200\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][201\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][202\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][203\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][204\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][205\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][206\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][207\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][208\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][209\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][210\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][211\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][212\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][213\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][214\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][215\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][216\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][217\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][218\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][219\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][220\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][221\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][222\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][223\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][224\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][225\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][226\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][227\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][228\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][229\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][230\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][231\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][232\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][233\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][234\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][235\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][236\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][237\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][238\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][239\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][240\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][241\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][242\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][243\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][244\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][245\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][246\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][247\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][248\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][249\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][250\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][251\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][252\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][253\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][254\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][255\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][256\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][257\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][258\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][259\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][260\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][261\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][262\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][263\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][264\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][265\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][266\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][267\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][268\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][269\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][270\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][271\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][272\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][273\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][274\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][275\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][276\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][277\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][278\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][279\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][280\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][281\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][282\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][283\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][284\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][285\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][286\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][287\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][288\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][289\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][290\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][291\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][292\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][293\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][294\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][295\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][296\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][297\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][298\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][299\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][300\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][301\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][302\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][303\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][304\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][305\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][306\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][307\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][308\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][309\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][310\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][311\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][312\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][313\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][314\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][315\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][316\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][317\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][318\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][319\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][320\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][321\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][322\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][323\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][324\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][325\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][326\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][327\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][328\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][329\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][330\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][331\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][332\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][333\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][334\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][335\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][336\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][337\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][338\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][339\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][340\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][341\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][342\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][343\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][344\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][345\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][346\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][347\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][348\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][349\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][350\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][351\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][352\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][353\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][354\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][355\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][356\";a:1:{s:13:\"#group_exists\";b:1;}}s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:2:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.tableselect\";i:1;s:26:\"views_send/views_send.form\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:23:\"/admin/startups-mailing\";b:1;}}}s:20:\"views_send_bulk_form\";a:370:{s:5:\"#tree\";b:1;i:0;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-0\";s:5:\"#name\";s:23:\"views_send_bulk_form[0]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-1\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-1\";s:5:\"#name\";s:23:\"views_send_bulk_form[1]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-2\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-2\";s:5:\"#name\";s:23:\"views_send_bulk_form[2]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-3\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-3\";s:5:\"#name\";s:23:\"views_send_bulk_form[3]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-4\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-4\";s:5:\"#name\";s:23:\"views_send_bulk_form[4]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-5\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-5\";s:5:\"#name\";s:23:\"views_send_bulk_form[5]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-6\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-6\";s:5:\"#name\";s:23:\"views_send_bulk_form[6]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-7\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-7\";s:5:\"#name\";s:23:\"views_send_bulk_form[7]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-8\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-8\";s:5:\"#name\";s:23:\"views_send_bulk_form[8]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExOTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-9\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-9\";s:5:\"#name\";s:23:\"views_send_bulk_form[9]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:10;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExODAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-10\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-10\";s:5:\"#name\";s:24:\"views_send_bulk_form[10]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:11;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-11\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-11\";s:5:\"#name\";s:24:\"views_send_bulk_form[11]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:12;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-12\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-12\";s:5:\"#name\";s:24:\"views_send_bulk_form[12]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:13;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:7:\"#weight\";d:0.01299999999999999940325512426397835952229797840118408203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-13\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-13\";s:5:\"#name\";s:24:\"views_send_bulk_form[13]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:14;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:7:\"#weight\";d:0.01400000000000000029143354396410359186120331287384033203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-14\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-14\";s:5:\"#name\";s:24:\"views_send_bulk_form[14]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:15;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-15\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-15\";s:5:\"#name\";s:24:\"views_send_bulk_form[15]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:16;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-16\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-16\";s:5:\"#name\";s:24:\"views_send_bulk_form[16]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:17;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-17\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-17\";s:5:\"#name\";s:24:\"views_send_bulk_form[17]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:18;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-18\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-18\";s:5:\"#name\";s:24:\"views_send_bulk_form[18]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:19;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-19\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-19\";s:5:\"#name\";s:24:\"views_send_bulk_form[19]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:20;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-20\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-20\";s:5:\"#name\";s:24:\"views_send_bulk_form[20]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:21;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-21\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-21\";s:5:\"#name\";s:24:\"views_send_bulk_form[21]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:22;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-22\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-22\";s:5:\"#name\";s:24:\"views_send_bulk_form[22]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:23;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-23\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-23\";s:5:\"#name\";s:24:\"views_send_bulk_form[23]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:24;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-24\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-24\";s:5:\"#name\";s:24:\"views_send_bulk_form[24]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:25;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-25\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-25\";s:5:\"#name\";s:24:\"views_send_bulk_form[25]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:26;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-26\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-26\";s:5:\"#name\";s:24:\"views_send_bulk_form[26]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:27;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-27\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-27\";s:5:\"#name\";s:24:\"views_send_bulk_form[27]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:28;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNzgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-28\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-28\";s:5:\"#name\";s:24:\"views_send_bulk_form[28]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:29;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-29\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-29\";s:5:\"#name\";s:24:\"views_send_bulk_form[29]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:30;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-30\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-30\";s:5:\"#name\";s:24:\"views_send_bulk_form[30]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:31;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-31\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-31\";s:5:\"#name\";s:24:\"views_send_bulk_form[31]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:32;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-32\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-32\";s:5:\"#name\";s:24:\"views_send_bulk_form[32]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:33;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDkiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-33\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-33\";s:5:\"#name\";s:24:\"views_send_bulk_form[33]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:34;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-34\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-34\";s:5:\"#name\";s:24:\"views_send_bulk_form[34]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:35;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-35\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-35\";s:5:\"#name\";s:24:\"views_send_bulk_form[35]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:36;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-36\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-36\";s:5:\"#name\";s:24:\"views_send_bulk_form[36]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:37;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-37\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-37\";s:5:\"#name\";s:24:\"views_send_bulk_form[37]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:38;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:7:\"#weight\";d:0.037999999999999999056310429068616940639913082122802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-38\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-38\";s:5:\"#name\";s:24:\"views_send_bulk_form[38]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:39;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-39\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-39\";s:5:\"#name\";s:24:\"views_send_bulk_form[39]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:40;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-40\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-40\";s:5:\"#name\";s:24:\"views_send_bulk_form[40]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:41;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-41\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-41\";s:5:\"#name\";s:24:\"views_send_bulk_form[41]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:42;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-42\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-42\";s:5:\"#name\";s:24:\"views_send_bulk_form[42]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:43;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-43\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-43\";s:5:\"#name\";s:24:\"views_send_bulk_form[43]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:44;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-44\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-44\";s:5:\"#name\";s:24:\"views_send_bulk_form[44]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:45;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-45\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-45\";s:5:\"#name\";s:24:\"views_send_bulk_form[45]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:46;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-46\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-46\";s:5:\"#name\";s:24:\"views_send_bulk_form[46]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:47;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-47\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-47\";s:5:\"#name\";s:24:\"views_send_bulk_form[47]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:48;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-48\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-48\";s:5:\"#name\";s:24:\"views_send_bulk_form[48]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:49;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-49\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-49\";s:5:\"#name\";s:24:\"views_send_bulk_form[49]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:50;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-50\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-50\";s:5:\"#name\";s:24:\"views_send_bulk_form[50]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:51;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-51\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-51\";s:5:\"#name\";s:24:\"views_send_bulk_form[51]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:52;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-52\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-52\";s:5:\"#name\";s:24:\"views_send_bulk_form[52]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:53;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:7:\"#weight\";d:0.052999999999999998501198916756038670428097248077392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-53\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-53\";s:5:\"#name\";s:24:\"views_send_bulk_form[53]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:54;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:7:\"#weight\";d:0.053999999999999999389377336456163902767002582550048828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-54\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-54\";s:5:\"#name\";s:24:\"views_send_bulk_form[54]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:55;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:7:\"#weight\";d:0.055000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-55\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-55\";s:5:\"#name\";s:24:\"views_send_bulk_form[55]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:56;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:7:\"#weight\";d:0.056000000000000001165734175856414367444813251495361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-56\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-56\";s:5:\"#name\";s:24:\"views_send_bulk_form[56]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:57;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:7:\"#weight\";d:0.057000000000000002053912595556539599783718585968017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-57\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-57\";s:5:\"#name\";s:24:\"views_send_bulk_form[57]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:58;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:7:\"#weight\";d:0.058000000000000002942091015256664832122623920440673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-58\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-58\";s:5:\"#name\";s:24:\"views_send_bulk_form[58]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:59;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:7:\"#weight\";d:0.058999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-59\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-59\";s:5:\"#name\";s:24:\"views_send_bulk_form[59]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:60;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:7:\"#weight\";d:0.059999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-60\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-60\";s:5:\"#name\";s:24:\"views_send_bulk_form[60]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:61;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:7:\"#weight\";d:0.060999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-61\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-61\";s:5:\"#name\";s:24:\"views_send_bulk_form[61]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:62;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:7:\"#weight\";d:0.061999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-62\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-62\";s:5:\"#name\";s:24:\"views_send_bulk_form[62]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:63;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:7:\"#weight\";d:0.063000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-63\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-63\";s:5:\"#name\";s:24:\"views_send_bulk_form[63]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:64;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:7:\"#weight\";d:0.064000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-64\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-64\";s:5:\"#name\";s:24:\"views_send_bulk_form[64]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:65;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:7:\"#weight\";d:0.065000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-65\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-65\";s:5:\"#name\";s:24:\"views_send_bulk_form[65]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:66;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:7:\"#weight\";d:0.066000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-66\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-66\";s:5:\"#name\";s:24:\"views_send_bulk_form[66]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:67;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:7:\"#weight\";d:0.067000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-67\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-67\";s:5:\"#name\";s:24:\"views_send_bulk_form[67]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:68;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:7:\"#weight\";d:0.068000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-68\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-68\";s:5:\"#name\";s:24:\"views_send_bulk_form[68]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:69;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:7:\"#weight\";d:0.069000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-69\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-69\";s:5:\"#name\";s:24:\"views_send_bulk_form[69]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:70;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:7:\"#weight\";d:0.070000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-70\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-70\";s:5:\"#name\";s:24:\"views_send_bulk_form[70]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:71;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:7:\"#weight\";d:0.07099999999999999367172875963660771958529949188232421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-71\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-71\";s:5:\"#name\";s:24:\"views_send_bulk_form[71]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:72;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:7:\"#weight\";d:0.07199999999999999455990717933673295192420482635498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-72\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-72\";s:5:\"#name\";s:24:\"views_send_bulk_form[72]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:73;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:7:\"#weight\";d:0.07299999999999999544808559903685818426311016082763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-73\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-73\";s:5:\"#name\";s:24:\"views_send_bulk_form[73]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:74;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:7:\"#weight\";d:0.07399999999999999633626401873698341660201549530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-74\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-74\";s:5:\"#name\";s:24:\"views_send_bulk_form[74]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:75;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:7:\"#weight\";d:0.07499999999999999722444243843710864894092082977294921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-75\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-75\";s:5:\"#name\";s:24:\"views_send_bulk_form[75]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:76;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:7:\"#weight\";d:0.07599999999999999811262085813723388127982616424560546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-76\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-76\";s:5:\"#name\";s:24:\"views_send_bulk_form[76]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:77;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:7:\"#weight\";d:0.07699999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-77\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-77\";s:5:\"#name\";s:24:\"views_send_bulk_form[77]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:78;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:7:\"#weight\";d:0.07799999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-78\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-78\";s:5:\"#name\";s:24:\"views_send_bulk_form[78]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:79;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:7:\"#weight\";d:0.07900000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-79\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-79\";s:5:\"#name\";s:24:\"views_send_bulk_form[79]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:80;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:7:\"#weight\";d:0.08000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-80\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-80\";s:5:\"#name\";s:24:\"views_send_bulk_form[80]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:81;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:7:\"#weight\";d:0.08100000000000000255351295663786004297435283660888671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-81\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-81\";s:5:\"#name\";s:24:\"views_send_bulk_form[81]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:82;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:7:\"#weight\";d:0.08200000000000000344169137633798527531325817108154296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-82\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-82\";s:5:\"#name\";s:24:\"views_send_bulk_form[82]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:83;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:7:\"#weight\";d:0.08300000000000000432986979603811050765216350555419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-83\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-83\";s:5:\"#name\";s:24:\"views_send_bulk_form[83]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:84;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:7:\"#weight\";d:0.08400000000000000521804821573823573999106884002685546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-84\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-84\";s:5:\"#name\";s:24:\"views_send_bulk_form[84]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:85;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:7:\"#weight\";d:0.08500000000000000610622663543836097232997417449951171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-85\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-85\";s:5:\"#name\";s:24:\"views_send_bulk_form[85]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:86;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:7:\"#weight\";d:0.0859999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-86\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-86\";s:5:\"#name\";s:24:\"views_send_bulk_form[86]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:87;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:7:\"#weight\";d:0.0869999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-87\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-87\";s:5:\"#name\";s:24:\"views_send_bulk_form[87]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:88;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:7:\"#weight\";d:0.0879999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-88\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-88\";s:5:\"#name\";s:24:\"views_send_bulk_form[88]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:89;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:7:\"#weight\";d:0.0889999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-89\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-89\";s:5:\"#name\";s:24:\"views_send_bulk_form[89]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:90;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:7:\"#weight\";d:0.0899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-90\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-90\";s:5:\"#name\";s:24:\"views_send_bulk_form[90]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:91;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:7:\"#weight\";d:0.0909999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-91\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-91\";s:5:\"#name\";s:24:\"views_send_bulk_form[91]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:92;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:7:\"#weight\";d:0.0919999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-92\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-92\";s:5:\"#name\";s:24:\"views_send_bulk_form[92]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:93;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:7:\"#weight\";d:0.0929999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-93\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-93\";s:5:\"#name\";s:24:\"views_send_bulk_form[93]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:94;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:7:\"#weight\";d:0.0940000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-94\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-94\";s:5:\"#name\";s:24:\"views_send_bulk_form[94]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:95;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:7:\"#weight\";d:0.0950000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-95\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-95\";s:5:\"#name\";s:24:\"views_send_bulk_form[95]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:96;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:7:\"#weight\";d:0.0960000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-96\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-96\";s:5:\"#name\";s:24:\"views_send_bulk_form[96]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:97;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:7:\"#weight\";d:0.0970000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-97\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-97\";s:5:\"#name\";s:24:\"views_send_bulk_form[97]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:98;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:7:\"#weight\";d:0.0980000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-98\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-98\";s:5:\"#name\";s:24:\"views_send_bulk_form[98]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:99;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:7:\"#weight\";d:0.0990000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-99\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-99\";s:5:\"#name\";s:24:\"views_send_bulk_form[99]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:100;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-100\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-100\";s:5:\"#name\";s:25:\"views_send_bulk_form[100]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:101;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:7:\"#weight\";d:0.1010000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-101\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-101\";s:5:\"#name\";s:25:\"views_send_bulk_form[101]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:102;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:7:\"#weight\";d:0.10199999999999999344968415471157641150057315826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-102\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-102\";s:5:\"#name\";s:25:\"views_send_bulk_form[102]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:103;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:7:\"#weight\";d:0.10299999999999999433786257441170164383947849273681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-103\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-103\";s:5:\"#name\";s:25:\"views_send_bulk_form[103]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:104;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:7:\"#weight\";d:0.10399999999999999522604099411182687617838382720947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-104\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-104\";s:5:\"#name\";s:25:\"views_send_bulk_form[104]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:105;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:7:\"#weight\";d:0.10499999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-105\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-105\";s:5:\"#name\";s:25:\"views_send_bulk_form[105]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:106;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:7:\"#weight\";d:0.10599999999999999700239783351207734085619449615478515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-106\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-106\";s:5:\"#name\";s:25:\"views_send_bulk_form[106]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:107;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:7:\"#weight\";d:0.10699999999999999789057625321220257319509983062744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-107\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-107\";s:5:\"#name\";s:25:\"views_send_bulk_form[107]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:108;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:7:\"#weight\";d:0.10799999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-108\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-108\";s:5:\"#name\";s:25:\"views_send_bulk_form[108]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:109;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:7:\"#weight\";d:0.10899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-109\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-109\";s:5:\"#name\";s:25:\"views_send_bulk_form[109]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:110;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:7:\"#weight\";d:0.11000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-110\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-110\";s:5:\"#name\";s:25:\"views_send_bulk_form[110]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:111;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:7:\"#weight\";d:0.11100000000000000144328993201270350255072116851806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-111\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-111\";s:5:\"#name\";s:25:\"views_send_bulk_form[111]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:112;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:7:\"#weight\";d:0.11200000000000000233146835171282873488962650299072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-112\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-112\";s:5:\"#name\";s:25:\"views_send_bulk_form[112]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:113;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:7:\"#weight\";d:0.11300000000000000321964677141295396722853183746337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-113\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-113\";s:5:\"#name\";s:25:\"views_send_bulk_form[113]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:114;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:7:\"#weight\";d:0.11400000000000000410782519111307919956743717193603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-114\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-114\";s:5:\"#name\";s:25:\"views_send_bulk_form[114]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:115;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:7:\"#weight\";d:0.11500000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-115\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-115\";s:5:\"#name\";s:25:\"views_send_bulk_form[115]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:116;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:7:\"#weight\";d:0.11600000000000000588418203051332966424524784088134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-116\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-116\";s:5:\"#name\";s:25:\"views_send_bulk_form[116]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:117;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:7:\"#weight\";d:0.11700000000000000677236045021345489658415317535400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-117\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-117\";s:5:\"#name\";s:25:\"views_send_bulk_form[117]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:118;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:7:\"#weight\";d:0.11799999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-118\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-118\";s:5:\"#name\";s:25:\"views_send_bulk_form[118]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:119;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:7:\"#weight\";d:0.1189999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-119\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-119\";s:5:\"#name\";s:25:\"views_send_bulk_form[119]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:120;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:7:\"#weight\";d:0.11999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-120\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-120\";s:5:\"#name\";s:25:\"views_send_bulk_form[120]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:121;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:7:\"#weight\";d:0.120999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-121\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-121\";s:5:\"#name\";s:25:\"views_send_bulk_form[121]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:122;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:7:\"#weight\";d:0.12199999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-122\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-122\";s:5:\"#name\";s:25:\"views_send_bulk_form[122]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:123;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:7:\"#weight\";d:0.1229999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-123\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-123\";s:5:\"#name\";s:25:\"views_send_bulk_form[123]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:124;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:7:\"#weight\";d:0.12399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-124\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-124\";s:5:\"#name\";s:25:\"views_send_bulk_form[124]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:125;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:7:\"#weight\";d:0.125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-125\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-125\";s:5:\"#name\";s:25:\"views_send_bulk_form[125]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:126;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:7:\"#weight\";d:0.12600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-126\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-126\";s:5:\"#name\";s:25:\"views_send_bulk_form[126]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:127;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:7:\"#weight\";d:0.1270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-127\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-127\";s:5:\"#name\";s:25:\"views_send_bulk_form[127]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:128;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:7:\"#weight\";d:0.12800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-128\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-128\";s:5:\"#name\";s:25:\"views_send_bulk_form[128]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:129;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:7:\"#weight\";d:0.129000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-129\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-129\";s:5:\"#name\";s:25:\"views_send_bulk_form[129]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:130;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:7:\"#weight\";d:0.13000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-130\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-130\";s:5:\"#name\";s:25:\"views_send_bulk_form[130]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:131;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:7:\"#weight\";d:0.1310000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-131\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-131\";s:5:\"#name\";s:25:\"views_send_bulk_form[131]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:132;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:7:\"#weight\";d:0.13200000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-132\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-132\";s:5:\"#name\";s:25:\"views_send_bulk_form[132]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:133;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:7:\"#weight\";d:0.13300000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-133\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-133\";s:5:\"#name\";s:25:\"views_send_bulk_form[133]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:134;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:7:\"#weight\";d:0.13400000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-134\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-134\";s:5:\"#name\";s:25:\"views_send_bulk_form[134]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:135;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:7:\"#weight\";d:0.1350000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-135\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-135\";s:5:\"#name\";s:25:\"views_send_bulk_form[135]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:136;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:7:\"#weight\";d:0.13600000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-136\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-136\";s:5:\"#name\";s:25:\"views_send_bulk_form[136]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:137;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:7:\"#weight\";d:0.137000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-137\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-137\";s:5:\"#name\";s:25:\"views_send_bulk_form[137]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:138;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:7:\"#weight\";d:0.13800000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-138\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-138\";s:5:\"#name\";s:25:\"views_send_bulk_form[138]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:139;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:7:\"#weight\";d:0.1390000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-139\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-139\";s:5:\"#name\";s:25:\"views_send_bulk_form[139]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:140;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:7:\"#weight\";d:0.14000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-140\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-140\";s:5:\"#name\";s:25:\"views_send_bulk_form[140]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:141;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:7:\"#weight\";d:0.1409999999999999864552790995730902068316936492919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-141\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-141\";s:5:\"#name\";s:25:\"views_send_bulk_form[141]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:142;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:7:\"#weight\";d:0.1419999999999999873434575192732154391705989837646484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-142\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-142\";s:5:\"#name\";s:25:\"views_send_bulk_form[142]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:143;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:7:\"#weight\";d:0.1429999999999999882316359389733406715095043182373046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-143\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-143\";s:5:\"#name\";s:25:\"views_send_bulk_form[143]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:144;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:7:\"#weight\";d:0.1439999999999999891198143586734659038484096527099609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-144\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-144\";s:5:\"#name\";s:25:\"views_send_bulk_form[144]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:145;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:7:\"#weight\";d:0.1449999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-145\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-145\";s:5:\"#name\";s:25:\"views_send_bulk_form[145]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:146;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:7:\"#weight\";d:0.1459999999999999908961711980737163685262203216552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-146\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-146\";s:5:\"#name\";s:25:\"views_send_bulk_form[146]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:147;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:7:\"#weight\";d:0.1469999999999999917843496177738416008651256561279296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-147\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-147\";s:5:\"#name\";s:25:\"views_send_bulk_form[147]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:148;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:7:\"#weight\";d:0.1479999999999999926725280374739668332040309906005859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-148\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-148\";s:5:\"#name\";s:25:\"views_send_bulk_form[148]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:149;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:7:\"#weight\";d:0.1489999999999999935607064571740920655429363250732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-149\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-149\";s:5:\"#name\";s:25:\"views_send_bulk_form[149]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:150;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:7:\"#weight\";d:0.1499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-150\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-150\";s:5:\"#name\";s:25:\"views_send_bulk_form[150]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:151;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:7:\"#weight\";d:0.1509999999999999953370632965743425302207469940185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-151\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-151\";s:5:\"#name\";s:25:\"views_send_bulk_form[151]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:152;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:7:\"#weight\";d:0.1519999999999999962252417162744677625596523284912109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-152\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-152\";s:5:\"#name\";s:25:\"views_send_bulk_form[152]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:153;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:7:\"#weight\";d:0.1529999999999999971134201359745929948985576629638671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-153\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-153\";s:5:\"#name\";s:25:\"views_send_bulk_form[153]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:154;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:7:\"#weight\";d:0.1539999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-154\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-154\";s:5:\"#name\";s:25:\"views_send_bulk_form[154]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:155;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:7:\"#weight\";d:0.1549999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-155\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-155\";s:5:\"#name\";s:25:\"views_send_bulk_form[155]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:156;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:7:\"#weight\";d:0.1559999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-156\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-156\";s:5:\"#name\";s:25:\"views_send_bulk_form[156]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:157;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:7:\"#weight\";d:0.1570000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-157\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-157\";s:5:\"#name\";s:25:\"views_send_bulk_form[157]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:158;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:7:\"#weight\";d:0.1580000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-158\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-158\";s:5:\"#name\";s:25:\"views_send_bulk_form[158]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:159;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:7:\"#weight\";d:0.1590000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-159\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-159\";s:5:\"#name\";s:25:\"views_send_bulk_form[159]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:160;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:7:\"#weight\";d:0.1600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-160\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-160\";s:5:\"#name\";s:25:\"views_send_bulk_form[160]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:161;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:7:\"#weight\";d:0.1610000000000000042188474935755948536098003387451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-161\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-161\";s:5:\"#name\";s:25:\"views_send_bulk_form[161]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:162;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:7:\"#weight\";d:0.1620000000000000051070259132757200859487056732177734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-162\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-162\";s:5:\"#name\";s:25:\"views_send_bulk_form[162]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:163;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY0MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:7:\"#weight\";d:0.1630000000000000059952043329758453182876110076904296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-163\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-163\";s:5:\"#name\";s:25:\"views_send_bulk_form[163]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:164;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:7:\"#weight\";d:0.1640000000000000068833827526759705506265163421630859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-164\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-164\";s:5:\"#name\";s:25:\"views_send_bulk_form[164]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:165;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:7:\"#weight\";d:0.1650000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-165\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-165\";s:5:\"#name\";s:25:\"views_send_bulk_form[165]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:166;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:7:\"#weight\";d:0.1660000000000000086597395920762210153043270111083984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-166\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-166\";s:5:\"#name\";s:25:\"views_send_bulk_form[166]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:167;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:7:\"#weight\";d:0.1670000000000000095479180117763462476432323455810546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-167\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-167\";s:5:\"#name\";s:25:\"views_send_bulk_form[167]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:168;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:7:\"#weight\";d:0.1680000000000000104360964314764714799821376800537109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-168\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-168\";s:5:\"#name\";s:25:\"views_send_bulk_form[168]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:169;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:7:\"#weight\";d:0.1690000000000000113242748511765967123210430145263671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-169\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-169\";s:5:\"#name\";s:25:\"views_send_bulk_form[169]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:170;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:7:\"#weight\";d:0.1700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-170\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-170\";s:5:\"#name\";s:25:\"views_send_bulk_form[170]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:171;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:7:\"#weight\";d:0.1710000000000000131006316905768471769988536834716796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-171\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-171\";s:5:\"#name\";s:25:\"views_send_bulk_form[171]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:172;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:7:\"#weight\";d:0.171999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-172\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-172\";s:5:\"#name\";s:25:\"views_send_bulk_form[172]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:173;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:7:\"#weight\";d:0.172999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-173\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-173\";s:5:\"#name\";s:25:\"views_send_bulk_form[173]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:174;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:7:\"#weight\";d:0.173999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-174\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-174\";s:5:\"#name\";s:25:\"views_send_bulk_form[174]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:175;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:7:\"#weight\";d:0.174999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-175\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-175\";s:5:\"#name\";s:25:\"views_send_bulk_form[175]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:176;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:7:\"#weight\";d:0.175999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-176\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-176\";s:5:\"#name\";s:25:\"views_send_bulk_form[176]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:177;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:7:\"#weight\";d:0.176999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-177\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-177\";s:5:\"#name\";s:25:\"views_send_bulk_form[177]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:178;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:7:\"#weight\";d:0.177999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-178\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-178\";s:5:\"#name\";s:25:\"views_send_bulk_form[178]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:179;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:7:\"#weight\";d:0.178999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-179\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-179\";s:5:\"#name\";s:25:\"views_send_bulk_form[179]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:180;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:7:\"#weight\";d:0.179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-180\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-180\";s:5:\"#name\";s:25:\"views_send_bulk_form[180]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:181;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:7:\"#weight\";d:0.180999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-181\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-181\";s:5:\"#name\";s:25:\"views_send_bulk_form[181]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:182;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:7:\"#weight\";d:0.181999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-182\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-182\";s:5:\"#name\";s:25:\"views_send_bulk_form[182]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:183;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:7:\"#weight\";d:0.182999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-183\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-183\";s:5:\"#name\";s:25:\"views_send_bulk_form[183]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:184;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:7:\"#weight\";d:0.183999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-184\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-184\";s:5:\"#name\";s:25:\"views_send_bulk_form[184]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:185;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:7:\"#weight\";d:0.184999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-185\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-185\";s:5:\"#name\";s:25:\"views_send_bulk_form[185]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:186;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:7:\"#weight\";d:0.185999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-186\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-186\";s:5:\"#name\";s:25:\"views_send_bulk_form[186]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:187;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:7:\"#weight\";d:0.186999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-187\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-187\";s:5:\"#name\";s:25:\"views_send_bulk_form[187]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:188;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:7:\"#weight\";d:0.188000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-188\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-188\";s:5:\"#name\";s:25:\"views_send_bulk_form[188]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:189;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:7:\"#weight\";d:0.189000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-189\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-189\";s:5:\"#name\";s:25:\"views_send_bulk_form[189]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:190;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:7:\"#weight\";d:0.190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-190\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-190\";s:5:\"#name\";s:25:\"views_send_bulk_form[190]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:191;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:7:\"#weight\";d:0.191000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-191\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-191\";s:5:\"#name\";s:25:\"views_send_bulk_form[191]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:192;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:7:\"#weight\";d:0.192000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-192\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-192\";s:5:\"#name\";s:25:\"views_send_bulk_form[192]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:193;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:7:\"#weight\";d:0.193000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-193\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-193\";s:5:\"#name\";s:25:\"views_send_bulk_form[193]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:194;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:7:\"#weight\";d:0.194000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-194\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-194\";s:5:\"#name\";s:25:\"views_send_bulk_form[194]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:195;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:7:\"#weight\";d:0.195000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-195\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-195\";s:5:\"#name\";s:25:\"views_send_bulk_form[195]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:196;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:7:\"#weight\";d:0.196000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-196\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-196\";s:5:\"#name\";s:25:\"views_send_bulk_form[196]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:197;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:7:\"#weight\";d:0.197000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-197\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-197\";s:5:\"#name\";s:25:\"views_send_bulk_form[197]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:198;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:7:\"#weight\";d:0.198000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-198\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-198\";s:5:\"#name\";s:25:\"views_send_bulk_form[198]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:199;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:7:\"#weight\";d:0.199000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-199\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-199\";s:5:\"#name\";s:25:\"views_send_bulk_form[199]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:200;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:7:\"#weight\";d:0.200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-200\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-200\";s:5:\"#name\";s:25:\"views_send_bulk_form[200]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:201;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:7:\"#weight\";d:0.201000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-201\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-201\";s:5:\"#name\";s:25:\"views_send_bulk_form[201]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:202;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:7:\"#weight\";d:0.202000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-202\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-202\";s:5:\"#name\";s:25:\"views_send_bulk_form[202]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:203;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:7:\"#weight\";d:0.203000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-203\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-203\";s:5:\"#name\";s:25:\"views_send_bulk_form[203]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:204;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:7:\"#weight\";d:0.2039999999999999868993683094231528230011463165283203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-204\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-204\";s:5:\"#name\";s:25:\"views_send_bulk_form[204]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:205;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:7:\"#weight\";d:0.2049999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-205\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-205\";s:5:\"#name\";s:25:\"views_send_bulk_form[205]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:206;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:7:\"#weight\";d:0.2059999999999999886757251488234032876789569854736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-206\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-206\";s:5:\"#name\";s:25:\"views_send_bulk_form[206]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:207;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:7:\"#weight\";d:0.2069999999999999895639035685235285200178623199462890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-207\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-207\";s:5:\"#name\";s:25:\"views_send_bulk_form[207]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:208;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:7:\"#weight\";d:0.2079999999999999904520819882236537523567676544189453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-208\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-208\";s:5:\"#name\";s:25:\"views_send_bulk_form[208]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:209;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:7:\"#weight\";d:0.2089999999999999913402604079237789846956729888916015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-209\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-209\";s:5:\"#name\";s:25:\"views_send_bulk_form[209]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:210;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:7:\"#weight\";d:0.2099999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-210\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-210\";s:5:\"#name\";s:25:\"views_send_bulk_form[210]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:211;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:7:\"#weight\";d:0.2109999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-211\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-211\";s:5:\"#name\";s:25:\"views_send_bulk_form[211]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:212;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:7:\"#weight\";d:0.2119999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-212\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-212\";s:5:\"#name\";s:25:\"views_send_bulk_form[212]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:213;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:7:\"#weight\";d:0.2129999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-213\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-213\";s:5:\"#name\";s:25:\"views_send_bulk_form[213]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:214;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:7:\"#weight\";d:0.2139999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-214\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-214\";s:5:\"#name\";s:25:\"views_send_bulk_form[214]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:215;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:7:\"#weight\";d:0.2149999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-215\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-215\";s:5:\"#name\";s:25:\"views_send_bulk_form[215]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:216;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:7:\"#weight\";d:0.2159999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-216\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-216\";s:5:\"#name\";s:25:\"views_send_bulk_form[216]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:217;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:7:\"#weight\";d:0.2169999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-217\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-217\";s:5:\"#name\";s:25:\"views_send_bulk_form[217]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:218;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:7:\"#weight\";d:0.2179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-218\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-218\";s:5:\"#name\";s:25:\"views_send_bulk_form[218]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:219;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:7:\"#weight\";d:0.2190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-219\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-219\";s:5:\"#name\";s:25:\"views_send_bulk_form[219]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:220;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:7:\"#weight\";d:0.2200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-220\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-220\";s:5:\"#name\";s:25:\"views_send_bulk_form[220]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:221;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:7:\"#weight\";d:0.2210000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-221\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-221\";s:5:\"#name\";s:25:\"views_send_bulk_form[221]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:222;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:7:\"#weight\";d:0.2220000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-222\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-222\";s:5:\"#name\";s:25:\"views_send_bulk_form[222]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:223;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:7:\"#weight\";d:0.2230000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-223\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-223\";s:5:\"#name\";s:25:\"views_send_bulk_form[223]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:224;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:7:\"#weight\";d:0.2240000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-224\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-224\";s:5:\"#name\";s:25:\"views_send_bulk_form[224]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:225;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:7:\"#weight\";d:0.2250000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-225\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-225\";s:5:\"#name\";s:25:\"views_send_bulk_form[225]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:226;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:7:\"#weight\";d:0.2260000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-226\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-226\";s:5:\"#name\";s:25:\"views_send_bulk_form[226]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:227;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:7:\"#weight\";d:0.2270000000000000073274719625260331667959690093994140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-227\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-227\";s:5:\"#name\";s:25:\"views_send_bulk_form[227]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:228;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:7:\"#weight\";d:0.2280000000000000082156503822261583991348743438720703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-228\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-228\";s:5:\"#name\";s:25:\"views_send_bulk_form[228]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:229;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:7:\"#weight\";d:0.2290000000000000091038288019262836314737796783447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-229\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-229\";s:5:\"#name\";s:25:\"views_send_bulk_form[229]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:230;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:7:\"#weight\";d:0.2300000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-230\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-230\";s:5:\"#name\";s:25:\"views_send_bulk_form[230]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:231;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:7:\"#weight\";d:0.2310000000000000108801856413265340961515903472900390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-231\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-231\";s:5:\"#name\";s:25:\"views_send_bulk_form[231]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:232;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:7:\"#weight\";d:0.2320000000000000117683640610266593284904956817626953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-232\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-232\";s:5:\"#name\";s:25:\"views_send_bulk_form[232]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:233;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:7:\"#weight\";d:0.2330000000000000126565424807267845608294010162353515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-233\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-233\";s:5:\"#name\";s:25:\"views_send_bulk_form[233]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:234;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:7:\"#weight\";d:0.2340000000000000135447209004269097931683063507080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-234\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-234\";s:5:\"#name\";s:25:\"views_send_bulk_form[234]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:235;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:7:\"#weight\";d:0.23499999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-235\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-235\";s:5:\"#name\";s:25:\"views_send_bulk_form[235]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:236;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:7:\"#weight\";d:0.2359999999999999875655021241982467472553253173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-236\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-236\";s:5:\"#name\";s:25:\"views_send_bulk_form[236]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:237;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:7:\"#weight\";d:0.23699999999999998845368054389837197959423065185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-237\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-237\";s:5:\"#name\";s:25:\"views_send_bulk_form[237]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:238;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:7:\"#weight\";d:0.237999999999999989341858963598497211933135986328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-238\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-238\";s:5:\"#name\";s:25:\"views_send_bulk_form[238]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:239;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:7:\"#weight\";d:0.23899999999999999023003738329862244427204132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-239\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-239\";s:5:\"#name\";s:25:\"views_send_bulk_form[239]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:240;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:7:\"#weight\";d:0.2399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-240\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-240\";s:5:\"#name\";s:25:\"views_send_bulk_form[240]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:241;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:7:\"#weight\";d:0.24099999999999999200639422269887290894985198974609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-241\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-241\";s:5:\"#name\";s:25:\"views_send_bulk_form[241]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:242;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:7:\"#weight\";d:0.24199999999999999289457264239899814128875732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-242\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-242\";s:5:\"#name\";s:25:\"views_send_bulk_form[242]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:243;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:7:\"#weight\";d:0.24299999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-243\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-243\";s:5:\"#name\";s:25:\"views_send_bulk_form[243]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:244;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:7:\"#weight\";d:0.2439999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-244\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-244\";s:5:\"#name\";s:25:\"views_send_bulk_form[244]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:245;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:7:\"#weight\";d:0.24499999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-245\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-245\";s:5:\"#name\";s:25:\"views_send_bulk_form[245]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:246;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:7:\"#weight\";d:0.245999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-246\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-246\";s:5:\"#name\";s:25:\"views_send_bulk_form[246]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:247;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI1MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:7:\"#weight\";d:0.24699999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-247\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-247\";s:5:\"#name\";s:25:\"views_send_bulk_form[247]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:248;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:7:\"#weight\";d:0.2479999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-248\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-248\";s:5:\"#name\";s:25:\"views_send_bulk_form[248]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:249;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:7:\"#weight\";d:0.24899999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-249\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-249\";s:5:\"#name\";s:25:\"views_send_bulk_form[249]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:250;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:7:\"#weight\";d:0.25;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-250\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-250\";s:5:\"#name\";s:25:\"views_send_bulk_form[250]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:251;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:7:\"#weight\";d:0.25100000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-251\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-251\";s:5:\"#name\";s:25:\"views_send_bulk_form[251]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:252;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:7:\"#weight\";d:0.2520000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-252\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-252\";s:5:\"#name\";s:25:\"views_send_bulk_form[252]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:253;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:7:\"#weight\";d:0.25300000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-253\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-253\";s:5:\"#name\";s:25:\"views_send_bulk_form[253]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:254;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:7:\"#weight\";d:0.254000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-254\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-254\";s:5:\"#name\";s:25:\"views_send_bulk_form[254]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:255;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:7:\"#weight\";d:0.25500000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-255\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-255\";s:5:\"#name\";s:25:\"views_send_bulk_form[255]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:256;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:7:\"#weight\";d:0.2560000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-256\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-256\";s:5:\"#name\";s:25:\"views_send_bulk_form[256]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:257;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:7:\"#weight\";d:0.25700000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-257\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-257\";s:5:\"#name\";s:25:\"views_send_bulk_form[257]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:258;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:7:\"#weight\";d:0.25800000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-258\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-258\";s:5:\"#name\";s:25:\"views_send_bulk_form[258]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:259;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:7:\"#weight\";d:0.25900000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-259\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-259\";s:5:\"#name\";s:25:\"views_send_bulk_form[259]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:260;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:7:\"#weight\";d:0.2600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-260\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-260\";s:5:\"#name\";s:25:\"views_send_bulk_form[260]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:261;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:7:\"#weight\";d:0.26100000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-261\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-261\";s:5:\"#name\";s:25:\"views_send_bulk_form[261]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:262;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:7:\"#weight\";d:0.262000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-262\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-262\";s:5:\"#name\";s:25:\"views_send_bulk_form[262]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:263;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:7:\"#weight\";d:0.26300000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-263\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-263\";s:5:\"#name\";s:25:\"views_send_bulk_form[263]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:264;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:7:\"#weight\";d:0.2640000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-264\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-264\";s:5:\"#name\";s:25:\"views_send_bulk_form[264]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:265;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:7:\"#weight\";d:0.26500000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-265\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-265\";s:5:\"#name\";s:25:\"views_send_bulk_form[265]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:266;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:7:\"#weight\";d:0.2660000000000000142108547152020037174224853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-266\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-266\";s:5:\"#name\";s:25:\"views_send_bulk_form[266]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:267;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:7:\"#weight\";d:0.26700000000000001509903313490212894976139068603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-267\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-267\";s:5:\"#name\";s:25:\"views_send_bulk_form[267]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:268;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:7:\"#weight\";d:0.2680000000000000159872115546022541821002960205078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-268\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-268\";s:5:\"#name\";s:25:\"views_send_bulk_form[268]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:269;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:7:\"#weight\";d:0.26900000000000001687538997430237941443920135498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-269\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-269\";s:5:\"#name\";s:25:\"views_send_bulk_form[269]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:270;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:7:\"#weight\";d:0.270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-270\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-270\";s:5:\"#name\";s:25:\"views_send_bulk_form[270]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:271;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:7:\"#weight\";d:0.27100000000000001865174681370262987911701202392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-271\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-271\";s:5:\"#name\";s:25:\"views_send_bulk_form[271]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:272;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:7:\"#weight\";d:0.2720000000000000195399252334027551114559173583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-272\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-272\";s:5:\"#name\";s:25:\"views_send_bulk_form[272]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:273;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:7:\"#weight\";d:0.27300000000000002042810365310288034379482269287109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-273\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-273\";s:5:\"#name\";s:25:\"views_send_bulk_form[273]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:274;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:7:\"#weight\";d:0.27400000000000002131628207280300557613372802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-274\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-274\";s:5:\"#name\";s:25:\"views_send_bulk_form[274]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:275;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:7:\"#weight\";d:0.27500000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-275\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-275\";s:5:\"#name\";s:25:\"views_send_bulk_form[275]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:276;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:7:\"#weight\";d:0.2760000000000000230926389122032560408115386962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-276\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-276\";s:5:\"#name\";s:25:\"views_send_bulk_form[276]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:277;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:7:\"#weight\";d:0.27700000000000002398081733190338127315044403076171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-277\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-277\";s:5:\"#name\";s:25:\"views_send_bulk_form[277]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:278;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:7:\"#weight\";d:0.278000000000000024868995751603506505489349365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-278\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-278\";s:5:\"#name\";s:25:\"views_send_bulk_form[278]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:279;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:7:\"#weight\";d:0.27900000000000002575717417130363173782825469970703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-279\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-279\";s:5:\"#name\";s:25:\"views_send_bulk_form[279]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:280;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:7:\"#weight\";d:0.2800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-280\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-280\";s:5:\"#name\";s:25:\"views_send_bulk_form[280]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:281;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:7:\"#weight\";d:0.28100000000000002753353101070388220250606536865234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-281\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-281\";s:5:\"#name\";s:25:\"views_send_bulk_form[281]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:282;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:7:\"#weight\";d:0.281999999999999972910558199146180413663387298583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-282\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-282\";s:5:\"#name\";s:25:\"views_send_bulk_form[282]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:283;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:7:\"#weight\";d:0.282999999999999973798736618846305646002292633056640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-283\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-283\";s:5:\"#name\";s:25:\"views_send_bulk_form[283]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:284;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:7:\"#weight\";d:0.283999999999999974686915038546430878341197967529296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-284\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-284\";s:5:\"#name\";s:25:\"views_send_bulk_form[284]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:285;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:7:\"#weight\";d:0.284999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-285\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-285\";s:5:\"#name\";s:25:\"views_send_bulk_form[285]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:286;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:7:\"#weight\";d:0.285999999999999976463271877946681343019008636474609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-286\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-286\";s:5:\"#name\";s:25:\"views_send_bulk_form[286]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:287;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:7:\"#weight\";d:0.286999999999999977351450297646806575357913970947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-287\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-287\";s:5:\"#name\";s:25:\"views_send_bulk_form[287]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:288;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:7:\"#weight\";d:0.287999999999999978239628717346931807696819305419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-288\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-288\";s:5:\"#name\";s:25:\"views_send_bulk_form[288]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:289;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:7:\"#weight\";d:0.288999999999999979127807137047057040035724639892578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-289\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-289\";s:5:\"#name\";s:25:\"views_send_bulk_form[289]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:290;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:7:\"#weight\";d:0.289999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-290\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-290\";s:5:\"#name\";s:25:\"views_send_bulk_form[290]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:291;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:7:\"#weight\";d:0.290999999999999980904163976447307504713535308837890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-291\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-291\";s:5:\"#name\";s:25:\"views_send_bulk_form[291]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:292;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:7:\"#weight\";d:0.291999999999999981792342396147432737052440643310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-292\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-292\";s:5:\"#name\";s:25:\"views_send_bulk_form[292]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:293;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:7:\"#weight\";d:0.292999999999999982680520815847557969391345977783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-293\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-293\";s:5:\"#name\";s:25:\"views_send_bulk_form[293]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:294;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:7:\"#weight\";d:0.293999999999999983568699235547683201730251312255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-294\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-294\";s:5:\"#name\";s:25:\"views_send_bulk_form[294]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:295;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:7:\"#weight\";d:0.294999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-295\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-295\";s:5:\"#name\";s:25:\"views_send_bulk_form[295]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:296;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:7:\"#weight\";d:0.295999999999999985345056074947933666408061981201171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-296\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-296\";s:5:\"#name\";s:25:\"views_send_bulk_form[296]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:297;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:7:\"#weight\";d:0.296999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-297\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-297\";s:5:\"#name\";s:25:\"views_send_bulk_form[297]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:298;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:7:\"#weight\";d:0.297999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-298\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-298\";s:5:\"#name\";s:25:\"views_send_bulk_form[298]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:299;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:7:\"#weight\";d:0.298999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-299\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-299\";s:5:\"#name\";s:25:\"views_send_bulk_form[299]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:300;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:7:\"#weight\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-300\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-300\";s:5:\"#name\";s:25:\"views_send_bulk_form[300]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:301;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:7:\"#weight\";d:0.300999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-301\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-301\";s:5:\"#name\";s:25:\"views_send_bulk_form[301]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:302;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:7:\"#weight\";d:0.301999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-302\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-302\";s:5:\"#name\";s:25:\"views_send_bulk_form[302]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:303;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:7:\"#weight\";d:0.302999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-303\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-303\";s:5:\"#name\";s:25:\"views_send_bulk_form[303]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:304;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:7:\"#weight\";d:0.303999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-304\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-304\";s:5:\"#name\";s:25:\"views_send_bulk_form[304]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:305;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:7:\"#weight\";d:0.304999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-305\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-305\";s:5:\"#name\";s:25:\"views_send_bulk_form[305]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:306;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:7:\"#weight\";d:0.305999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-306\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-306\";s:5:\"#name\";s:25:\"views_send_bulk_form[306]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:307;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:7:\"#weight\";d:0.306999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-307\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-307\";s:5:\"#name\";s:25:\"views_send_bulk_form[307]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:308;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:7:\"#weight\";d:0.307999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-308\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-308\";s:5:\"#name\";s:25:\"views_send_bulk_form[308]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:309;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:7:\"#weight\";d:0.308999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-309\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-309\";s:5:\"#name\";s:25:\"views_send_bulk_form[309]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:310;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:7:\"#weight\";d:0.309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-310\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-310\";s:5:\"#name\";s:25:\"views_send_bulk_form[310]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:311;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:7:\"#weight\";d:0.310999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-311\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-311\";s:5:\"#name\";s:25:\"views_send_bulk_form[311]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:312;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:7:\"#weight\";d:0.311999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-312\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-312\";s:5:\"#name\";s:25:\"views_send_bulk_form[312]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:313;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:7:\"#weight\";d:0.313000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-313\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-313\";s:5:\"#name\";s:25:\"views_send_bulk_form[313]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:314;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:7:\"#weight\";d:0.314000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-314\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-314\";s:5:\"#name\";s:25:\"views_send_bulk_form[314]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:315;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:7:\"#weight\";d:0.315000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-315\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-315\";s:5:\"#name\";s:25:\"views_send_bulk_form[315]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:316;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:7:\"#weight\";d:0.316000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-316\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-316\";s:5:\"#name\";s:25:\"views_send_bulk_form[316]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:317;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:7:\"#weight\";d:0.317000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-317\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-317\";s:5:\"#name\";s:25:\"views_send_bulk_form[317]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:318;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:7:\"#weight\";d:0.318000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-318\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-318\";s:5:\"#name\";s:25:\"views_send_bulk_form[318]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:319;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:7:\"#weight\";d:0.319000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-319\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-319\";s:5:\"#name\";s:25:\"views_send_bulk_form[319]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:320;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:7:\"#weight\";d:0.320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-320\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-320\";s:5:\"#name\";s:25:\"views_send_bulk_form[320]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:321;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:7:\"#weight\";d:0.321000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-321\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-321\";s:5:\"#name\";s:25:\"views_send_bulk_form[321]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:322;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:7:\"#weight\";d:0.322000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-322\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-322\";s:5:\"#name\";s:25:\"views_send_bulk_form[322]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:323;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:7:\"#weight\";d:0.323000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-323\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-323\";s:5:\"#name\";s:25:\"views_send_bulk_form[323]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:324;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:7:\"#weight\";d:0.324000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-324\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-324\";s:5:\"#name\";s:25:\"views_send_bulk_form[324]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:325;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:7:\"#weight\";d:0.325000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-325\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-325\";s:5:\"#name\";s:25:\"views_send_bulk_form[325]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:326;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:7:\"#weight\";d:0.326000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-326\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-326\";s:5:\"#name\";s:25:\"views_send_bulk_form[326]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:327;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:7:\"#weight\";d:0.327000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-327\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-327\";s:5:\"#name\";s:25:\"views_send_bulk_form[327]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:328;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:7:\"#weight\";d:0.328000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-328\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-328\";s:5:\"#name\";s:25:\"views_send_bulk_form[328]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:329;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:7:\"#weight\";d:0.329000000000000014654943925052066333591938018798828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-329\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-329\";s:5:\"#name\";s:25:\"views_send_bulk_form[329]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:330;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:7:\"#weight\";d:0.330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-330\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-330\";s:5:\"#name\";s:25:\"views_send_bulk_form[330]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:331;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:7:\"#weight\";d:0.331000000000000016431300764452316798269748687744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-331\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-331\";s:5:\"#name\";s:25:\"views_send_bulk_form[331]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:332;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:7:\"#weight\";d:0.332000000000000017319479184152442030608654022216796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-332\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-332\";s:5:\"#name\";s:25:\"views_send_bulk_form[332]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:333;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:7:\"#weight\";d:0.333000000000000018207657603852567262947559356689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-333\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-333\";s:5:\"#name\";s:25:\"views_send_bulk_form[333]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:334;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:7:\"#weight\";d:0.334000000000000019095836023552692495286464691162109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-334\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-334\";s:5:\"#name\";s:25:\"views_send_bulk_form[334]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:335;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:7:\"#weight\";d:0.335000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-335\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-335\";s:5:\"#name\";s:25:\"views_send_bulk_form[335]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:336;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:7:\"#weight\";d:0.336000000000000020872192862952942959964275360107421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-336\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-336\";s:5:\"#name\";s:25:\"views_send_bulk_form[336]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:337;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:7:\"#weight\";d:0.337000000000000021760371282653068192303180694580078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-337\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-337\";s:5:\"#name\";s:25:\"views_send_bulk_form[337]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:338;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:7:\"#weight\";d:0.338000000000000022648549702353193424642086029052734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-338\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-338\";s:5:\"#name\";s:25:\"views_send_bulk_form[338]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:339;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:7:\"#weight\";d:0.339000000000000023536728122053318656980991363525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-339\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-339\";s:5:\"#name\";s:25:\"views_send_bulk_form[339]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:340;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:7:\"#weight\";d:0.340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-340\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-340\";s:5:\"#name\";s:25:\"views_send_bulk_form[340]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:341;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:7:\"#weight\";d:0.341000000000000025313084961453569121658802032470703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-341\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-341\";s:5:\"#name\";s:25:\"views_send_bulk_form[341]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:342;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:7:\"#weight\";d:0.342000000000000026201263381153694353997707366943359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-342\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-342\";s:5:\"#name\";s:25:\"views_send_bulk_form[342]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:343;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:7:\"#weight\";d:0.343000000000000027089441800853819586336612701416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-343\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-343\";s:5:\"#name\";s:25:\"views_send_bulk_form[343]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:344;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:7:\"#weight\";d:0.34399999999999997246646898929611779749393463134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-344\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-344\";s:5:\"#name\";s:25:\"views_send_bulk_form[344]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:345;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:7:\"#weight\";d:0.3449999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-345\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-345\";s:5:\"#name\";s:25:\"views_send_bulk_form[345]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:346;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:7:\"#weight\";d:0.34599999999999997424282582869636826217174530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-346\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-346\";s:5:\"#name\";s:25:\"views_send_bulk_form[346]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:347;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:7:\"#weight\";d:0.346999999999999975131004248396493494510650634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-347\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-347\";s:5:\"#name\";s:25:\"views_send_bulk_form[347]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:348;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:7:\"#weight\";d:0.34799999999999997601918266809661872684955596923828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-348\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-348\";s:5:\"#name\";s:25:\"views_send_bulk_form[348]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:349;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:7:\"#weight\";d:0.3489999999999999769073610877967439591884613037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-349\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-349\";s:5:\"#name\";s:25:\"views_send_bulk_form[349]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:350;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:7:\"#weight\";d:0.34999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-350\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-350\";s:5:\"#name\";s:25:\"views_send_bulk_form[350]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:351;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:7:\"#weight\";d:0.35099999999999997868371792719699442386627197265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-351\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-351\";s:5:\"#name\";s:25:\"views_send_bulk_form[351]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:352;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:7:\"#weight\";d:0.35199999999999997957189634689711965620517730712890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-352\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-352\";s:5:\"#name\";s:25:\"views_send_bulk_form[352]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:353;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:7:\"#weight\";d:0.3529999999999999804600747665972448885440826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-353\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-353\";s:5:\"#name\";s:25:\"views_send_bulk_form[353]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:354;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:7:\"#weight\";d:0.35399999999999998134825318629737012088298797607421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-354\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-354\";s:5:\"#name\";s:25:\"views_send_bulk_form[354]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:355;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:7:\"#weight\";d:0.354999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-355\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-355\";s:5:\"#name\";s:25:\"views_send_bulk_form[355]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:356;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjIzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:7:\"#weight\";d:0.35599999999999998312461002569762058556079864501953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-356\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-356\";s:5:\"#name\";s:25:\"views_send_bulk_form[356]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:25:\"edit-views-send-bulk-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-views-send-bulk-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";s:55:\"Review and confirm the message that is about to be sent\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:18:\"views-send-preview\";}s:20:\"data-drupal-selector\";s:21:\"views-form-vbo-page-2\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:4:\"from\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:89:\"<div class=\"views-send-preview-value\">&quot;Buidl.so&quot; &lt;noreply@buidl.so&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"from\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"from\";}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-from\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-from\";s:5:\"#name\";s:4:\"from\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:2:\"to\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:283:\"<div id=\"views-send-preview-to\" class=\"views-send-preview-value\">&quot;harshal.pradhan@krushna53.com&quot; &lt;harshal.pradhan@krushna53.com&gt;, &quot;dharmibdt&quot; &lt;dharmi@buidlerstribe.com&gt;, &quot;dharmikumbhani201@gmail.com&quot; &lt;dharmikumbhani201@gmail.com&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:2:\"to\";}s:14:\"#array_parents\";a:1:{i:0;s:2:\"to\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:7:\"edit-to\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:7:\"edit-to\";s:5:\"#name\";s:2:\"to\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"subject\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:78:\"<div class=\"views-send-preview-value\">[views-send:title] - BuildersTribe</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"subject\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"subject\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-subject\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-subject\";s:5:\"#name\";s:7:\"subject\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"message\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:203:\"<div id=\"views-send-preview-message\" class=\"views-send-preview-value\"><p>Hi [views-send:name],</p>\n\n<p> </p>\n\n<p>[views-send:field_programs]. - [views-send:title]</p>\n\n<p>Regards</p>\n\n<p> </p>\n</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"message\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"message\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-message\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-message\";s:5:\"#name\";s:7:\"message\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"headers\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:92:\"<div id=\"views-send-preview-headers\" class=\"views-send-preview-value\">Precedence: bulk</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"headers\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"headers\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-headers\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-headers\";s:5:\"#name\";s:7:\"headers\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:357:{i:0;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--0-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:0;}i:1;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--1-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:1;}i:2;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--2-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:2;}i:3;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--3-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:3;}i:4;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--4-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:4;}i:5;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--5-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:5;}i:6;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--6-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:6;}i:7;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--7-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:7;}i:8;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--8-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:8;}i:9;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--9-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:9;}i:10;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--10-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:10;}i:11;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--11-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:11;}i:12;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--12-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:12;}i:13;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--13-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:13;}i:14;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--14-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:14;}i:15;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--15-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:15;}i:16;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--16-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:16;}i:17;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--17-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:17;}i:18;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--18-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:18;}i:19;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--19-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:19;}i:20;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--20-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:20;}i:21;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--21-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:21;}i:22;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--22-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:22;}i:23;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--23-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:23;}i:24;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--24-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:24;}i:25;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--25-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:25;}i:26;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--26-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:26;}i:27;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--27-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:27;}i:28;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--28-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:28;}i:29;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--29-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:29;}i:30;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--30-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:30;}i:31;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--31-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:31;}i:32;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--32-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:32;}i:33;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--33-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:33;}i:34;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--34-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:34;}i:35;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--35-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:35;}i:36;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--36-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:36;}i:37;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--37-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:37;}i:38;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--38-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:38;}i:39;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--39-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:39;}i:40;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--40-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:40;}i:41;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--41-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:41;}i:42;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--42-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:42;}i:43;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--43-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:43;}i:44;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--44-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:44;}i:45;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--45-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:45;}i:46;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--46-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:46;}i:47;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--47-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:47;}i:48;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--48-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:48;}i:49;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--49-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:49;}i:50;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--50-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:50;}i:51;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--51-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:51;}i:52;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--52-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:52;}i:53;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--53-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:53;}i:54;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--54-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:54;}i:55;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--55-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:55;}i:56;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--56-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:56;}i:57;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--57-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:57;}i:58;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--58-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:58;}i:59;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--59-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:59;}i:60;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--60-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:60;}i:61;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--61-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:61;}i:62;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--62-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:62;}i:63;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--63-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:63;}i:64;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--64-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:64;}i:65;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--65-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:65;}i:66;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--66-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:66;}i:67;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--67-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:67;}i:68;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--68-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:68;}i:69;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--69-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:69;}i:70;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--70-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:70;}i:71;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--71-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:71;}i:72;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--72-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:72;}i:73;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--73-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:73;}i:74;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--74-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:74;}i:75;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--75-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:75;}i:76;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--76-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:76;}i:77;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--77-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:77;}i:78;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--78-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:78;}i:79;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--79-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:79;}i:80;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--80-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:80;}i:81;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--81-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:81;}i:82;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--82-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:82;}i:83;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--83-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:83;}i:84;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--84-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:84;}i:85;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--85-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:85;}i:86;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--86-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:86;}i:87;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--87-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:87;}i:88;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--88-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:88;}i:89;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--89-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:89;}i:90;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--90-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:90;}i:91;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--91-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:91;}i:92;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--92-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:92;}i:93;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--93-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:93;}i:94;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--94-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:94;}i:95;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--95-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:95;}i:96;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--96-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:96;}i:97;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--97-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:97;}i:98;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--98-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:98;}i:99;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--99-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:99;}i:100;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--100-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:100;}i:101;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--101-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:101;}i:102;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--102-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:102;}i:103;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--103-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:103;}i:104;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--104-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:104;}i:105;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--105-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:105;}i:106;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--106-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:106;}i:107;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--107-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:107;}i:108;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--108-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:108;}i:109;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--109-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:109;}i:110;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--110-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:110;}i:111;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--111-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:111;}i:112;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--112-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:112;}i:113;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--113-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:113;}i:114;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--114-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:114;}i:115;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--115-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:115;}i:116;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--116-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:116;}i:117;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--117-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:117;}i:118;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--118-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:118;}i:119;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--119-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:119;}i:120;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--120-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:120;}i:121;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--121-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:121;}i:122;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--122-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:122;}i:123;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--123-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:123;}i:124;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--124-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:124;}i:125;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--125-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:125;}i:126;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--126-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:126;}i:127;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--127-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:127;}i:128;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--128-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:128;}i:129;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--129-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:129;}i:130;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--130-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:130;}i:131;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--131-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:131;}i:132;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--132-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:132;}i:133;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--133-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:133;}i:134;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--134-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:134;}i:135;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--135-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:135;}i:136;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--136-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:136;}i:137;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--137-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:137;}i:138;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--138-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:138;}i:139;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--139-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:139;}i:140;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--140-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:140;}i:141;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--141-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:141;}i:142;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--142-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:142;}i:143;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--143-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:143;}i:144;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--144-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:144;}i:145;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--145-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:145;}i:146;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--146-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:146;}i:147;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--147-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:147;}i:148;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--148-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:148;}i:149;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--149-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:149;}i:150;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--150-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:150;}i:151;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--151-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:151;}i:152;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--152-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:152;}i:153;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--153-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:153;}i:154;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--154-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:154;}i:155;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--155-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:155;}i:156;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--156-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:156;}i:157;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--157-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:157;}i:158;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--158-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:158;}i:159;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--159-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:159;}i:160;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--160-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:160;}i:161;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--161-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:161;}i:162;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--162-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:162;}i:163;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--163-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:163;}i:164;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--164-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:164;}i:165;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--165-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:165;}i:166;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--166-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:166;}i:167;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--167-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:167;}i:168;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--168-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:168;}i:169;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--169-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:169;}i:170;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--170-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:170;}i:171;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--171-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:171;}i:172;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--172-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:172;}i:173;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--173-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:173;}i:174;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--174-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:174;}i:175;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--175-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:175;}i:176;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--176-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:176;}i:177;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--177-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:177;}i:178;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--178-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:178;}i:179;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--179-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:179;}i:180;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--180-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:180;}i:181;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--181-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:181;}i:182;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--182-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:182;}i:183;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--183-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:183;}i:184;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--184-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:184;}i:185;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--185-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:185;}i:186;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--186-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:186;}i:187;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--187-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:187;}i:188;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--188-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:188;}i:189;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--189-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:189;}i:190;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--190-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:190;}i:191;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--191-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:191;}i:192;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--192-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:192;}i:193;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--193-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:193;}i:194;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--194-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:194;}i:195;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--195-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:195;}i:196;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--196-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:196;}i:197;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--197-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:197;}i:198;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--198-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:198;}i:199;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--199-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:199;}i:200;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--200-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:200;}i:201;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--201-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:201;}i:202;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--202-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:202;}i:203;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--203-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:203;}i:204;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--204-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:204;}i:205;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--205-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:205;}i:206;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--206-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:206;}i:207;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--207-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:207;}i:208;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--208-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:208;}i:209;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--209-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:209;}i:210;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--210-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:210;}i:211;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--211-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:211;}i:212;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--212-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:212;}i:213;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--213-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:213;}i:214;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--214-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:214;}i:215;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--215-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:215;}i:216;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--216-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:216;}i:217;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--217-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:217;}i:218;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--218-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:218;}i:219;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--219-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:219;}i:220;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--220-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:220;}i:221;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--221-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:221;}i:222;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--222-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:222;}i:223;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--223-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:223;}i:224;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--224-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:224;}i:225;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--225-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:225;}i:226;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--226-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:226;}i:227;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--227-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:227;}i:228;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--228-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:228;}i:229;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--229-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:229;}i:230;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--230-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:230;}i:231;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--231-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:231;}i:232;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--232-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:232;}i:233;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--233-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:233;}i:234;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--234-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:234;}i:235;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--235-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:235;}i:236;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--236-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:236;}i:237;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--237-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:237;}i:238;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--238-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:238;}i:239;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--239-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:239;}i:240;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--240-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:240;}i:241;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--241-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:241;}i:242;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--242-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:242;}i:243;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--243-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:243;}i:244;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--244-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:244;}i:245;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--245-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:245;}i:246;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--246-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:246;}i:247;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--247-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:247;}i:248;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--248-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:248;}i:249;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--249-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:249;}i:250;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--250-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:250;}i:251;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--251-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:251;}i:252;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--252-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:252;}i:253;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--253-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:253;}i:254;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--254-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:254;}i:255;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--255-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:255;}i:256;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--256-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:256;}i:257;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--257-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:257;}i:258;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--258-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:258;}i:259;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--259-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:259;}i:260;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--260-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:260;}i:261;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--261-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:261;}i:262;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--262-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:262;}i:263;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--263-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:263;}i:264;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--264-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:264;}i:265;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--265-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:265;}i:266;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--266-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:266;}i:267;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--267-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:267;}i:268;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--268-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:268;}i:269;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--269-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:269;}i:270;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--270-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:270;}i:271;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--271-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:271;}i:272;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--272-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:272;}i:273;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--273-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:273;}i:274;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--274-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:274;}i:275;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--275-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:275;}i:276;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--276-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:276;}i:277;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--277-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:277;}i:278;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--278-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:278;}i:279;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--279-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:279;}i:280;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--280-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:280;}i:281;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--281-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:281;}i:282;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--282-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:282;}i:283;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--283-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:283;}i:284;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--284-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:284;}i:285;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--285-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:285;}i:286;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--286-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:286;}i:287;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--287-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:287;}i:288;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--288-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:288;}i:289;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--289-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:289;}i:290;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--290-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:290;}i:291;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--291-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:291;}i:292;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--292-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:292;}i:293;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--293-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:293;}i:294;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--294-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:294;}i:295;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--295-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:295;}i:296;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--296-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:296;}i:297;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--297-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:297;}i:298;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--298-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:298;}i:299;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--299-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:299;}i:300;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--300-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:300;}i:301;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--301-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:301;}i:302;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--302-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:302;}i:303;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--303-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:303;}i:304;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--304-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:304;}i:305;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--305-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:305;}i:306;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--306-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:306;}i:307;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--307-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:307;}i:308;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--308-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:308;}i:309;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--309-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:309;}i:310;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--310-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:310;}i:311;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--311-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:311;}i:312;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--312-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:312;}i:313;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--313-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:313;}i:314;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--314-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:314;}i:315;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--315-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:315;}i:316;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--316-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:316;}i:317;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--317-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:317;}i:318;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--318-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:318;}i:319;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--319-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:319;}i:320;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--320-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:320;}i:321;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--321-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:321;}i:322;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--322-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:322;}i:323;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--323-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:323;}i:324;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--324-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:324;}i:325;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--325-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:325;}i:326;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--326-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:326;}i:327;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--327-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:327;}i:328;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--328-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:328;}i:329;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--329-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:329;}i:330;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--330-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:330;}i:331;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--331-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:331;}i:332;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--332-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:332;}i:333;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--333-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:333;}i:334;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--334-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:334;}i:335;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--335-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:335;}i:336;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--336-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:336;}i:337;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--337-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:337;}i:338;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--338-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:338;}i:339;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--339-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:339;}i:340;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--340-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:340;}i:341;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--341-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:341;}i:342;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--342-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:342;}i:343;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--343-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:343;}i:344;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--344-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:344;}i:345;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--345-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:345;}i:346;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--346-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:346;}i:347;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--347-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:347;}i:348;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--348-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:348;}i:349;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--349-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:349;}i:350;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--350-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:350;}i:351;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--351-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:351;}i:352;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--352-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:352;}i:353;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--353-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:353;}i:354;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--354-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:354;}i:355;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--355-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:355;}i:356;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--356-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:356;}}}s:8:\"#form_id\";s:21:\"views_form_vbo_page_2\";s:9:\"#build_id\";s:48:\"form-1QonN0kJ2PcnmWfTXRrtHUhZCMwUxZJIsXqRd_n4pPo\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-1QonN0kJ2PcnmWfTXRrtHUhZCMwUxZJIsXqRd_n4pPo\";s:3:\"#id\";s:48:\"form-1QonN0kJ2PcnmWfTXRrtHUhZCMwUxZJIsXqRd_n4pPo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-1qonn0kj2pcnmwftxrrthuhzcmwuxzjisxqrd-n4ppo\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:10:\"form_token\";a:27:{s:3:\"#id\";s:37:\"edit-views-form-vbo-page-2-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-views-form-vbo-page-2-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"views_form_vbo_page_2\";s:3:\"#id\";s:26:\"edit-views-form-vbo-page-2\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-views-form-vbo-page-2\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:21:\"views-form-vbo-page-2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:21:\"views_form_vbo_page_2\";i:1;s:21:\"views_form_vbo_page_2\";}s:12:\"#cache_token\";s:43:\"UD3RBx2yaYTjlcrG5pruKD7ZkisXS6pM_aRqhx2FVpE\";s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:2:{i:0;O:27:\"Drupal\\views\\ViewExecutable\":1:{s:20:\"\0*\0serializationData\";a:11:{s:7:\"storage\";s:3:\"vbo\";s:10:\"views_data\";s:16:\"views.views_data\";s:14:\"route_provider\";s:21:\"router.route_provider\";s:15:\"current_display\";s:6:\"page_2\";s:4:\"args\";a:0:{}s:12:\"current_page\";N;s:13:\"exposed_input\";a:2:{s:2:\"id\";s:4:\"1459\";s:2:\"op\";s:5:\"start\";}s:17:\"exposed_raw_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:12:\"exposed_data\";a:6:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:6:\"submit\";s:5:\"Apply\";s:13:\"form_build_id\";s:48:\"form-C1EPLAL5HSFv5m029r5qsEw5OBKyHjHVzMD1rtR9oj8\";s:7:\"form_id\";s:18:\"views_exposed_form\";s:0:\"\";s:5:\"Apply\";}s:6:\"dom_id\";s:64:\"c44d5224f2eaeebac648ce0f4aa28a8e01602169ee4444f2e45de337225dfa4d\";s:8:\"executed\";b:1;}}i:1;a:1:{i:0;a:5:{s:6:\"#theme\";a:6:{i:0;s:29:\"views_view_table__vbo__page_2\";i:1;s:24:\"views_view_table__page_2\";i:2;s:27:\"views_view_table__vbo__page\";i:3;s:22:\"views_view_table__page\";i:4;s:21:\"views_view_table__vbo\";i:5;s:16:\"views_view_table\";}s:5:\"#view\";r:24808;s:5:\"#rows\";a:357:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443122\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/buddle-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8uPsFNc5nb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"997\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BuddleProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buddle.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"306\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1225\";s:8:\"revision\";s:4:\"1446\";s:4:\"uuid\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Buddle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1446\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"thisispalash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"pa334@cornell.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436052\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pa334@cornell.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Palash A\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"996\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"155\";s:6:\"height\";s:3:\"158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/isthispalash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thisispalash.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/theprimefibber\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1454\";s:4:\"uuid\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661435107\";s:3:\"nid\";s:4:\"1225\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DeFIRE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/firefly_defire/firefly-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/DeFIREorg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YgXNaHeyrm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"995\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"266\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"308\";}i:4;a:1:{s:9:\"target_id\";s:3:\"154\";}i:5;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DeFIRE_ORG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://defire.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1133:\"DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"22\";}i:2;a:1:{s:9:\"target_id\";s:3:\"191\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\" The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1221\";s:8:\"revision\";s:4:\"1442\";s:4:\"uuid\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DeFIRE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1442\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"firefly\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"firefly@defire.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Europe/Copenhagen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661429491\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"firefly@defire.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Firefly\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T11:40:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"https://defire.org/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Firefly_DeFIRE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1439\";s:4:\"uuid\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661422019\";s:3:\"nid\";s:4:\"1221\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1439\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=pLHHkJSSCm0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QKN7bXvP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"986\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"642\";s:6:\"height\";s:3:\"128\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CropBytes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T07:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Yes, we have a working product and game available on iOS and Android with a web version available as well. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:841:\"ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}i:2;a:1:{s:9:\"target_id\";s:3:\"421\";}i:3;a:1:{s:9:\"target_id\";s:3:\"422\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://whitepaper.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Our TG is the large gaming industry and gamers. \r\nAlso investors and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1208\";s:8:\"revision\";s:4:\"1405\";s:4:\"uuid\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CropBytes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sandeep@cropbytes.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661384562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sandeep@cropbytes.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T19:52:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/cb_sandeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1444\";s:4:\"uuid\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661383207\";s:3:\"nid\";s:4:\"1208\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1444\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fundsy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411477\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-31T21:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"I got the numbers from public sources/researches\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Web3 SaaS platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"High fiat USD inflation\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Beat USD fiat inflation with crypto\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1207\";s:8:\"revision\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fundsy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Moscow\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647456177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661340866\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661405174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661340784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"cryptoandymail@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mashkin\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrey Mashkin\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"981\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1104\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"A chance to grow fast with my idea\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2014\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"They always want to walk anywhere\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andrey-mashkin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"239\";s:4:\"uuid\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661368127\";s:3:\"nid\";s:4:\"1207\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hmmm trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1206\";s:8:\"revision\";s:4:\"1402\";s:4:\"uuid\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Hmmm trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdbvAvvgbyEiPQV90UMFQ1XA.0KIvkhv6gGBo65yZMfA8CGxkbdB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"trial21@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"trial21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T12:52:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1441\";s:4:\"uuid\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1661345563\";s:3:\"nid\";s:4:\"1206\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1441\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347863\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"983\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3840\";s:6:\"height\";s:4:\"2160\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paysenger.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://wp.egoco.in/#introduction\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1205\";s:8:\"revision\";s:4:\"1401\";s:4:\"uuid\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Paysenger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"partnerships@paysenger.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660893751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661343253\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"partnerships@paysenger.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Stan Novi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T07:22:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1395\";s:4:\"uuid\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1661342942\";s:3:\"nid\";s:4:\"1205\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1395\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Occupy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/pavantej/30-min-one-on-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://omniversemeta.s3.ap-south-1.amazonaws.com/flixverse/index.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"980\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"362\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/OccupyMeta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1032:\"We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:931:\"In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"420\";}i:4;a:1:{s:9:\"target_id\";s:2:\"24\";}i:5;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1204\";s:8:\"revision\";s:4:\"1399\";s:4:\"uuid\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Occupy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pavan Tej\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"joinoccupyapp@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658995565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347853\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661423928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661265907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"joinoccupyapp@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Pavan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"780\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"887\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-28T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/thepavantej\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1169\";s:4:\"uuid\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1661334154\";s:3:\"nid\";s:4:\"1204\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1169\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Plug Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/plugex/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/PlugExchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/n1OomYpVAy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"979\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"749\";s:6:\"height\";s:3:\"396\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.plug.exchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"165\";}i:4;a:1:{s:9:\"target_id\";s:3:\"257\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"419\";}i:7;a:1:{s:9:\"target_id\";s:3:\"321\";}i:8;a:1:{s:9:\"target_id\";s:3:\"160\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"There is no Multi-Crosschain platform in this space. We have first mover advantage\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1203\";s:8:\"revision\";s:4:\"1398\";s:4:\"uuid\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Plug Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"plug\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"admin@plug.exchange\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661339362\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"admin@plug.exchange\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Plug Exchange\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Cryptoverse\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T09:35:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"New Delhi India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1438\";s:4:\"uuid\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1661333926\";s:3:\"nid\";s:4:\"1203\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1438\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bhratakiller\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viman\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"pushpak@zetmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661408285\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1661326108\";s:3:\"nid\";s:4:\"1201\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1430\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bee_eyes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"iliass@jpigs.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661182896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661348209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1661265355\";s:3:\"nid\";s:4:\"1192\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1422\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DSI Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661314343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/anantmoona/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"965\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1538\";s:6:\"height\";s:4:\"1708\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"388\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"161\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dsinetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://dsiprotocol.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1180\";s:8:\"revision\";s:4:\"1375\";s:4:\"uuid\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"DSI Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645505295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661252579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661253484\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661253205\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"anant@procial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Moona\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anant  Moona\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"969\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1373\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building innovative solutions solving the complex problems with the infrastructure of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Procial\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/anant-moona-9b7533173/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/purple_shadow99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1661177207\";s:3:\"nid\";s:4:\"1180\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"207\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/credorelabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"952\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8840\";s:6:\"height\";s:4:\"1435\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/TrustlessCapHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1380:\"We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Contour\r\nWaveBL\r\nTradelense\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3690:\"At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1167\";s:8:\"revision\";s:4:\"1358\";s:4:\"uuid\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Credore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"lmahanand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"lingraj@credore.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661096684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661093195\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"lingraj@credore.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"748\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Building blockchain based applications\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Just wanted to cross so crossed\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1228\";s:4:\"uuid\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1661093269\";s:3:\"nid\";s:4:\"1167\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1228\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JezeroPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661338064\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://app.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://github.com/blockbasedev/jezeropay-solana\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/mmprbq4b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"951\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/JezeroPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Yeah, we had discussion with developers of Solana pay protocol who are interested in the products\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Yeah, Through existing payment options\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Merchant payments \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Other crypto payments solutions for merchants\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Fintech, Cryptocurrency payments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"There are only few payments solutions available for merchants if they wanna adopt crypto payments\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1166\";s:8:\"revision\";s:4:\"1357\";s:4:\"uuid\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"JezeroPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661147098\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660668840\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1661079920\";s:3:\"nid\";s:4:\"1166\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661067439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1165\";s:8:\"revision\";s:4:\"1355\";s:4:\"uuid\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"avig\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aviigupta01@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661056111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aviigupta01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-20T05:13:45\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1405\";s:4:\"uuid\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1661052678\";s:3:\"nid\";s:4:\"1165\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"948\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"416\";}i:2;a:1:{s:9:\"target_id\";s:3:\"417\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Polymarket\r\nFTX.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 first prediction markets with real odds - A combination of gaming & derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1161\";s:8:\"revision\";s:4:\"1351\";s:4:\"uuid\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Predict888\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vishesh Bhandari\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"visheshbhandari2@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660995190\";s:3:\"nid\";s:4:\"1161\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993172\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1152\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1158\";s:8:\"revision\";s:4:\"1347\";s:4:\"uuid\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"darshan.choudhary\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"darshan.choudhary@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661265501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661263722\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660992469\";s:3:\"nid\";s:4:\"1158\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"13\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446813\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/er-arungupta1990/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"941\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies as a digital Asset rather than Currency.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play.\r\n*Another problem is How to Pay in Crypto in a Country where Nation like India recognize Crypto A Digital Asset rather than Currency?\r\n*How to integrate UPI in this Payment System.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"415\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Binance Pay, Solana Pay etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Anyone in the world who knows how to pay using payment gateway.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"*Because this is the real problem in the crypto payment brainstorming world i.e. How to buy a coffee by paying crypto.\r\n*I have also other fintech(DeFi) idea based on blockchain/Web3. But right now I am focussing on this real problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1156\";s:8:\"revision\";s:4:\"1340\";s:4:\"uuid\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Goofy Pay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"er.arungupta1990@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661433579\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661414408\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"er.arungupta1990@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Arun Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"943\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:467:\"#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Currently, I am a self Employed Businessman and exploring new startup ideas.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"In search of new places where the chicken could satisfy the hunger.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/arun-gupta-1a9627166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1406\";s:4:\"uuid\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660982192\";s:3:\"nid\";s:4:\"1156\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1406\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660992350\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1153\";s:8:\"revision\";s:4:\"1332\";s:4:\"uuid\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29388;}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660973176\";s:3:\"nid\";s:4:\"1153\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paxo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991420\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/pranjal-paxo/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gbayk6g632ek8wa4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://polygontestnet.paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/jEnAQcZ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"939\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2133\";s:6:\"height\";s:3:\"753\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:971:\"By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/kyczhvpr5pshr8c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gearbox, Dydx, TrueFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Defi Users, Traders, investors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1148\";s:8:\"revision\";s:4:\"1327\";s:4:\"uuid\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paxo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"paxo_buidl\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nirmal@paxo.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660903994\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nirmal@paxo.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nirmal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:02:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"paxo finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1396\";s:4:\"uuid\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660899817\";s:3:\"nid\";s:4:\"1148\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1396\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satyug\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sDB_NbT8My0FMgwUHMKoFYI2_bdARD-S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"932\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SatyugLife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://satyug.life\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:552:\"We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1544:\"Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:873:\"What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"\r\nFor a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above 👆 interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2741:\"Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Satyug is an Unreal Engine 5 SDK wrapped Metaverse App Economy with usage of NFT’s and DeFi and a ‘Singular Mission Satyug DAO’, eventually leading to a Satyug Network State of “Givers”, and we do it in a clever Game theoretic manner of Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy with a Game theory), using “Satyug” (Governance) tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1136\";s:8:\"revision\";s:4:\"1309\";s:4:\"uuid\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Satyug\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Suveett\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kalrasuveet@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Australia/Perth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661267212\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660818490\";s:3:\"nid\";s:4:\"1136\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Salsh \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446909\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://calendly.com/clarismichael/30min?back=1&month=2022-08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/Rc2A_cmwVW8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"931\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"335\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T20:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:404:\"Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Narrative driven games are our close competitors such as Affyn games, gala games etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Age 12 to 40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1135\";s:8:\"revision\";s:4:\"1308\";s:4:\"uuid\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Salsh \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Claris_07\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"clarismichael@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660817859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661247320\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clarismichael@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Claris Michael\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Web2 and Web3 video games for xbox and pc.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Salsh Games\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"hahaha... to get to the otherside\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/claris-michael-a3942119b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ClarisMichael1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1389\";s:4:\"uuid\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660818006\";s:3:\"nid\";s:4:\"1135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1389\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Mq6wc2XBmz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"922\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://www.metaclubfootball.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1589:\"We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.mymetaclub.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1128\";s:8:\"revision\";s:4:\"1276\";s:4:\"uuid\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"MetaClub Football\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"rohanmcf\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"rohan@metaclubfootball.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660766233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660766671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rohan@metaclubfootball.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rohan Vij\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"923\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"To find a world where no one would question his intention of crossing the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/rohanraivij/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://medium.com/@rohanraivij\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1377\";s:4:\"uuid\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660763964\";s:3:\"nid\";s:4:\"1128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1377\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"RenderVerse \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339398\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/praneethnagu/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Unfold 2022\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"919\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"295\";}i:2;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/teamrenderverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"We are yet to release the beta product to a close set of 500 waitlisted users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://whitepaper.renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"NFTgo, Sticky.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:655:\"Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1124\";s:8:\"revision\";s:4:\"1268\";s:4:\"uuid\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"RenderVerse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"praneethnagu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"praneeth@artemisnetwork.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660744275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660901878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744081\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"praneeth@artemisnetwork.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Praneeth Nagu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"920\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Artemis Network\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Someone told them it was an egg-cellent idea.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/praneethnagu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/praneethnagu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1373\";s:4:\"uuid\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660723347\";s:3:\"nid\";s:4:\"1124\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1373\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Organic Ledger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"917\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"15908\";s:6:\"height\";s:4:\"2786\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"270\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"We have implemented it across various brands in India and looking to acquire end consumers in the next phase.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"TraceX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Organic Brands, Producers, FPOs, Farmers, end consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1122\";s:8:\"revision\";s:4:\"1264\";s:4:\"uuid\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Organic Ledger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"OrganicLedger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658341001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658504079\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660754786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660715372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sunny Vaish\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"586\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"287\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sunnyvaish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"972\";s:4:\"uuid\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660715443\";s:3:\"nid\";s:4:\"1122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"972\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendar.thetrackapp.com/vip/meet-vikram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://app.daolens.com/onboarding\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://app.daolens.com/daolens/new\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"915\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:4:\"1846\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/DaoLens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.daolens.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:289:\"Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"DAO admins and community managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1117\";s:8:\"revision\";s:4:\"1257\";s:4:\"uuid\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DaoLens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"vikram_aditya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"balu@daolens.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660663700\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660714819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"balu@daolens.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vikram Aditya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vikramaditya94/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://meetvikram.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/viks_rum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1368\";s:4:\"uuid\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660666925\";s:3:\"nid\";s:4:\"1117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1368\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/raghuramat/45min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gdpr8mnikrrmtt4t\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"914\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"240\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}i:2;a:1:{s:9:\"target_id\";s:3:\"411\";}i:3;a:1:{s:9:\"target_id\";s:3:\"412\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/descrypthq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:541:\"The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/c7t35yb9qz8f3ta8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1113\";s:8:\"revision\";s:4:\"1253\";s:4:\"uuid\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Descrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"raghuramat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"raghuram@descrypt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661275779\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"raghuram@descrypt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"A T Raghuram\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/raghuramat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Ghurram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1366\";s:4:\"uuid\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660659627\";s:3:\"nid\";s:4:\"1113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1366\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"arulprakash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"arul@buk.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660656961\";s:3:\"nid\";s:4:\"1112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1362\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fabwelt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/fabweltstudios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://fabwelt.com/public/Deck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://arsenal.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/AcPsTfwPzp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"910\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1045:\"We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1458:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1437:\"Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"408\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://fabwelt.gitbook.io/fabwelt-gitbook/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mainstream gamers around the world!\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1111\";s:8:\"revision\";s:4:\"1251\";s:4:\"uuid\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fabwelt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1251\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"bbspike\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"ldh@fabwelt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661030893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ldh@fabwelt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Loet de Hooge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"909\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Creating your dream and visions!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Fabwelt Studios Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To follow its goal\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/loetdehooge\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1360\";s:4:\"uuid\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660655367\";s:3:\"nid\";s:4:\"1111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1360\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jinsau designers \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"900\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Estate \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1078\";s:8:\"revision\";s:4:\"1198\";s:4:\"uuid\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Jinsau designers \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aminununuwa₦\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aminugambo9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660516201\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660516796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aminugambo9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aminu Gambo \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"899\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"715\";s:6:\"height\";s:3:\"953\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Because it have to\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1349\";s:4:\"uuid\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660516395\";s:3:\"nid\";s:4:\"1078\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1349\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/bitmov/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://play.google.com/store/apps/details?id=com.bitmov.www\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://discord.com/channels/1003918098547617852/1003918098547617855\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"898\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://Bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Wallet Phantom & Slope on the Solana blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"A non-custodial wallet on the Solana blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1067\";s:8:\"revision\";s:4:\"1182\";s:4:\"uuid\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Bitmov Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"tarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@bitmov.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659873549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@bitmov.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"926\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1282\";s:4:\"uuid\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660377184\";s:3:\"nid\";s:4:\"1067\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1282\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660627213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kriti\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"kriti@partnr.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660481300\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418739\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"ritzm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"iamrohitmote@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Chainwhiz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Arka_sg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"arka@chainwhiz.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660461716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660870892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthiknagapuri\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"karthiknagpuri@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kudoszone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kudoszone22\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"KudosZone22@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOHub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ardaerturk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"arda@mefi.ca\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"medcos\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"medic@gym\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"herokuwar4@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ProNFT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402067\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"WeeScore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"vaibhavgeek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"vaibhav.dkm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proton Paymaster\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"mohitjain0920\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mohit@protonapp.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660819465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660719655\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Scatter\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"deku007\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"himi712199823@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661329168\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661329351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661329133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dev.tryscatter.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Zodiac.Eth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402433\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"JadeEmperor\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"kushmehtanigrad@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661452007\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:761:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451996\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661452454\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402440\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solarzu@siddhant\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"siddhant@solarzu.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660915746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660915700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661144665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"avirajkhare00\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"avirajkhare00@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660852140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660343003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RayoCity\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402443\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"venkimanian\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"venkimanian1995@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"The Unlisted\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"rickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"jacob.ricky23@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660887641\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630419\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"TheTokenList\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402450\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"nickyjacob@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"MOI - (My Own Internet)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Balaji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"balaji@sarva.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:50;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Frontier DeFi wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661426747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"meghahemdevp\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"megha@frontier.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:51;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"IPX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408772\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bajjuri6\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"pallav@ipx.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:52;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Wallet India\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403025\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yeezxxs.eth\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mfaraz568@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:53;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"RariKo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661146952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1cMUSgg9en75QVI29TUSFv5M9HZPHr4cwIsFy5oC5DLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Rariko is an automated community manager powered by ZK digital identities. Basically, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rariko\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mani@rariko.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:54;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Root\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Creators, especially digital artists, photographers & musicians will be our target during the initial period. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize, especially those who are underserved during the current streaming era.\r\nFans on root will get a delightful experience interacting & collecting from their favourite creators!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ntinkster\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nitin@rootfor.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185184\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441919\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185085\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://rootfor.xyz/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:55;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"TIAR\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403028\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:56;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hyperactive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ronakshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"team+buidlso@hyperactive.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:57;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"LOUOJ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jyoti_Louoj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"jyoti@louoj.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:58;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Buildverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mekhakrishnanm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mekha@buildverse.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661245926\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:59;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Hashstack finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Aris hash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"aris@hashstack.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Athens\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661182992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:60;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"gameplex\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rocket\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vipulcharthal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:61;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Snap Protocl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hardik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"er.hardiksharma05@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989099\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:62;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"XR Couture\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404809\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"subham101\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"subham101@xrcouture.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:63;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Simplr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mihir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mihirsinh@chainlabs.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660807200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661140157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661136062\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:64;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"LYNC - Let Your NFT Clash\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"vishnft\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"vishwas@codemire.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661183423\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:65;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Agaamin\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sajan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"s@agaamin.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660713438\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660670507\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:66;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kyte.One\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661442851\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CBS_cryptonaut\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ca@kyte.one\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661442811\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:67;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kana Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ns_karthik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"karthik@kanalabs.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:68;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Pry3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"praneethpakku@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:69;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"RaindropsX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"bernarddsa\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"bernard@raindropsx.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:70;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharpe\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"rishabhng\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"whorishabhnarang@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:71;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Exa Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661410423\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"heysrb\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"saurabh@exaprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:72;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Food  Chain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408787\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"blockchainer_1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"blockchainerzzdao@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:73;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"goku5447.7@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:74;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Grumpy Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yajay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Yajay4512@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:75;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Wize\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sauravraaj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurav.raaj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:76;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhavishramaswamy@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:77;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"vennverse@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:78;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Unicohub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"kvadrata\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karatasquash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:79;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Getcertify\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mp800\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"manjuprasad800@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:80;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Scribble\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661080000\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29158;}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:81;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Azap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"harshith\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"harshithkoppa3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:82;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661143738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"omnificence\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"devshahofficial001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:83;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Riteit\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nurtureme\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"pranjalsocial@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:84;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Talent3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anand.n889@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:85;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Glocalz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nirmal55955@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:86;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"INTERMETA \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"saumitra_jha\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"saumitra.jha013@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:87;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Razor45blue\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mhrishik99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:88;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Medismo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dkmajumder\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"dkmajumder@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660791110\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:89;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Swaraj Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:90;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Deific\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yashverma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"web3yash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:91;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dharmibdt\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"dharmi@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660797826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:92;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"IO Studios\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"cosmic\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ishtyaq15@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:93;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mantra-Fi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660710258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mantra-coin.webflow.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ceosuryansh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"entrepreneursuryansh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660710192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660535356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:94;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Crypto Silver\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cmsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"cmsinghcrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:95;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fandora\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"satish@fandora.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660624550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660624311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:96;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Metars\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"praveench\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"2praveench123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:97;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"AX!S\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mehar3658@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:98;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:54094;}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:99;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"rohit.chillar31@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:100;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TavaMitraW3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:101;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Tarisa Technologies Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661167192\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendar.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"94\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WFggdGCzzH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.tarisa.tk/token.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are having conversations with 16 financial institutions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.tarisa.tk/tiat_whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Whrrl facilitates lending based on acquisition of commodities at warehouse.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dipendub\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dipendu@tarisa.tk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661157648\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661167133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661166820\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"958\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"993\";s:6:\"height\";s:3:\"909\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Tarisa Technologies\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:102;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Meta Eyes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tushar-1996\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"tushar.singhal1.ts@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:103;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FACT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ilya_fact\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"thefact.mgmt@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:104;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Diverse hq\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"kirtiraj1907\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kirtiraj3738@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661186630\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:105;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DiverseHQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:61245;}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:106;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"teststartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"test@mgaal.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:107;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Wow Comic Store\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"awkquarian2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"rakshitaphilip1102@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:108;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dimension\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"vineet.ranka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vineetranka03@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:109;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661430632\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:110;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@nalnda.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660888635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:111;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTicker\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"purubansal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"bansalpuru@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:112;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Interlynk Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/gyvHGZnMHQ0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://github.com/Het-Bhavsar/Interlynk-Hackathon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"105\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/r6bWTAK2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"949\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661003817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:113;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"EV enthusiasts & producers\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"fmd-sj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"fmd@ibentenergy.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:114;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trading Cafe in web 3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nibinrajmr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"nibinorgvrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:115;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"XyzSwap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nirupam_s\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nirupamsrivastava@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:116;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"GOFLOAT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"sarangbora@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:117;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ifix \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Crowntex2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"jimohademuyiwa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:118;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"COCO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"trevpery\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nftwith@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:119;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Women In Blockchain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shanzay4\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Shanzay.lizay41@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:120;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Equidei\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vatsala16\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"vatsalaarora.contact@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:121;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Virtualitics Museum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"suyashsingh257@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:122;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Guilder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kaiou\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"kai@guilder.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:123;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ARC Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adetunji Tobi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tobiadetunji5@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:124;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"s\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy vaid\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"divy@betterbarter.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:125;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MyriadFlow\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660919306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661439259\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661264278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:126;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"madhur@eq8.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660811251\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660729954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:127;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CryptoStein \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"njabr@cryptostein.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:128;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"shreyansbhurat@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:129;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"World Micro Stock Exchange\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"pradeepgohil@live.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:130;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"STEM Edutech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"sahirsharma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sharma.sahir@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}i:131;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Brand Global \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:132;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"A Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidharthgat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"sidharth.gat2000@gamil.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:133;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TickEth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yuvanarvind\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yuvanarvind2002@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:134;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406525\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav_rajput7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vaibhav@soclly.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:135;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MetaBins NFT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661168096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N72kD6JSAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metabins.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MetaBins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yogeshpatgunan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yogesh.patgunan@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660800954\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661146154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"#buidl means bringing our thoughts to reality\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CercleX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://metabins.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:136;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eqxforbusiness\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"eqxforbusiness@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:137;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"KiKi Social\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"kikiappsocial@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660728111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660726354\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:138;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Peace Monk Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sagar@motionworkstudios.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:139;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"StartUP\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"anmolchhabra71500@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:140;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dummy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"purvita.gupta@hertengroup.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:141;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dsf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:142;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"X-Potential\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:143;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MintFlick \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660757261\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:144;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Xpress Drive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"maadhav2001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:145;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sphere.ART\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407560\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:74659;}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:146;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WagPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"satyam\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"punekar.satyam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:147;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hela.money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"kebaya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kebaya@hela.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:148;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Girnaar Nodes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nimit_GirnaarNodes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nimit@girnaartech.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:149;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"InCon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"SmolkovR1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"roman@incon.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:150;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Syndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313405\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vyom\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"vyom@syndr.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848658\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:151;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"cacaslkncsakl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DKDKD@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:152;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lighthouse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"nanditmehra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nandit@lighthouse.storage\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660853128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660741667\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:153;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ckancaks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"dkstup10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:154;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cosmic Exodus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tom_Everywhere\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"joao.couceiro.ptc@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:155;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661441431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"amanintech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"amaninweb+research3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:156;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"My Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"shahmananb99\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"army@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:156;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:157;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"PRNTS \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"joshlettuce\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"josh@prntsinc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:157;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:158;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kalvi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"neogoku\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ramvittal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:158;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:159;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a.live\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424186\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"abhijit\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"abhijit@alive.house\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661153877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:159;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:160;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Enefits\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enefits\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"roj@enefits.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:160;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:161;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0xMad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Madhan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"madhansainik@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:161;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:162;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"BEAT Music NFTs and Metaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"theideaguy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"bk@short-cast.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:162;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:163;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cattery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"amanraj1608\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"archanaamanraj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661162786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:163;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:164;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tokenfolio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313318\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"abhishek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"abhishek@tokenfolio.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658540\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:164;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:165;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NeoFanTasy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Maharshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"maharsh@nextblock.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:165;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:166;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661257521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:166;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:167;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"45\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yugal@streammoney.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:167;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:168;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"efficacy.finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dwivediji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"adityadw@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:168;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:169;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Algoz.xyz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:169;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:170;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"KudosZone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:37183;}s:5:\"index\";i:170;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:171;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Fragments\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"TimbreSociety\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"deep@thesocio.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660891704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:171;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:172;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:172;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:173;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trikl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660835795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:173;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:174;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"monet[]\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344979\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://monetx.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"984\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"568\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Decentralised reputation platform via monetising trust network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abhay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"abhay@monet.woork\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:174;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:175;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"PredictRAM DeFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Subirsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"subir@predictram.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:175;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:176;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BluntDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661061556\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bluntdao\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"blunt@minorityprogrammers.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:176;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:177;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sypto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661448421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"85\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"abhi_kuch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"invest@sypto.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660881601\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661414426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661151937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Creating value which makes some degree of impact in people\'s life\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Sypto.xyz\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:177;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:178;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"$Earth - SolarpunkDao\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"solarpunkmaxi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"earthcoinco@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660663949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660638726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:178;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:179;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Livwell Asia\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"vikasdhar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vikas@livwell.asia\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:179;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}i:180;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kandola Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kandola\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sb@kandola.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:180;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:181;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"HighFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661429119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"aditya1002\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"aditya@highfi.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:181;s:23:\"node_field_data_created\";s:10:\"1656722400\";s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:182;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ryder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"louiseivan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"louise@ryder.id\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:182;s:23:\"node_field_data_created\";s:10:\"1656603924\";s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:183;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"hello@agni.to\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:183;s:23:\"node_field_data_created\";s:10:\"1656584559\";s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:184;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"kaka@maxxx.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656579357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kaka@maxxx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-29T07:27:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/kaka-anh-a4b668220/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"705\";s:4:\"uuid\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:184;s:23:\"node_field_data_created\";s:10:\"1656577573\";s:3:\"nid\";s:3:\"530\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"705\";}i:185;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rivera Money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"akashgaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"akash@rivera.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656494579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656573743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659779969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659779777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"akash@rivera.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Akash Gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/akashgaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/_akashgaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"707\";s:4:\"uuid\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:185;s:23:\"node_field_data_created\";s:10:\"1656563315\";s:3:\"nid\";s:3:\"528\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"707\";}i:186;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Paisa\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"rishabhjava\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rishabh@gowvalley.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656629207\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rishabh@gowvalley.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rishabh java\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:58:59\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"699\";s:4:\"uuid\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:186;s:23:\"node_field_data_created\";s:10:\"1656516721\";s:3:\"nid\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"699\";}i:187;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Airdropr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ybhrdwj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"yb@yashbhardwaj\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656511141\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656511142\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"yb@yashbhardwaj\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yash Bhardwaj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"277\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Create value out of nothing. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To buy NFT land from the \"otherside\"\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/ybhrdwj/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:140:\"https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"694\";s:4:\"uuid\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:187;s:23:\"node_field_data_created\";s:10:\"1656505220\";s:3:\"nid\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"694\";}i:188;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solvent Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"mmdhrumil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"mmdhrumil@solventprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:188;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:189;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Barrix Esports\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"barrix\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vinay@barrixesports.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656397444\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656565097\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656565194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656565069\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vinay@barrixesports.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"vinay java\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"269\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"3000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Road to success\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To travel the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vinayjava\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:189;s:23:\"node_field_data_created\";s:10:\"1656437700\";s:3:\"nid\";s:3:\"515\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"697\";}i:190;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Casama\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"triciajose\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"tricia@casama.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656552123\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"tricia@casama.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tricia Jose\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T16:09:21\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"701\";s:4:\"uuid\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:190;s:23:\"node_field_data_created\";s:10:\"1656432738\";s:3:\"nid\";s:3:\"513\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"701\";}i:191;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446828\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=teEJCyfdD3s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are running pre beta play tests with 100+ users.\r\n\r\nWe have done a couple play test events and are onboarding 10 new testers every day.\r\n\r\nWe will be launching a closed early access version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them. We understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economy.\r\n\r\nWe are building our tokenomics with our economy partners - Tegro, and are focusing immensely on an amazing gameplay and tokenomics experience.\r\nAll the traditional cricket games, and upcoming and current Web3 cricket games fail at long-term engagement and sustainable economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"harsh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"harsh@wegalabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660892791\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wega Labs Inc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:191;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:192;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Safient\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"koshik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"koshik@consensolabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655878732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655878840\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"koshik@consensolabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Koshik Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"190\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/koshikraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://koshik.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajkoshik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"647\";s:4:\"uuid\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:192;s:23:\"node_field_data_created\";s:10:\"1656414231\";s:3:\"nid\";s:3:\"509\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"647\";}i:193;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Envest\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313481\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:652:\"Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Krishna26\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"krishna.chhajed@e-nvest.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392362\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"krishna.chhajed@e-nvest.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Krishna Chhajed\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T04:59:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Chhajed26\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"696\";s:4:\"uuid\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:193;s:23:\"node_field_data_created\";s:10:\"1656392409\";s:3:\"nid\";s:3:\"506\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"696\";}i:194;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"wagpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649604690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656396150\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656358150\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mandarrdange@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mandar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mandar Dange\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:194;s:23:\"node_field_data_created\";s:10:\"1656358224\";s:3:\"nid\";s:3:\"505\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"336\";}i:195;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Veehive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:195;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:196;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"CRUX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"atharvap\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"atharvap105@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656232272\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656232406\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656691922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"atharvap105@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Padhye\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"238\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"162\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/atharva-padhye-610902183/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/AtharvaPadhye8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"686\";s:4:\"uuid\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:196;s:23:\"node_field_data_created\";s:10:\"1656233040\";s:3:\"nid\";s:3:\"485\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"686\";}i:197;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Ethereum Dev Tools\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"kanav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"kanav0610@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:197;s:23:\"node_field_data_created\";s:10:\"1656228120\";s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:198;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"GyrFalcon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kevhani\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kevinhanicce@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:198;s:23:\"node_field_data_created\";s:10:\"1656178983\";s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:199;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"incento\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991678\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"@krish\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"krish@incento.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:199;s:23:\"node_field_data_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:200;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAONet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bhavyasinghal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavy.singhal3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660750999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavy.singhal3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Bhavya Singhal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T16:17:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/BhBhavy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"653\";s:4:\"uuid\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:200;s:23:\"node_field_data_created\";s:10:\"1656093298\";s:3:\"nid\";s:3:\"475\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"653\";}i:201;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Passage\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"caelinsutch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"caelinsutch@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"caelinsutch@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Caelin Sutch\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T20:26:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/caelin_sutch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"654\";s:4:\"uuid\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:201;s:23:\"node_field_data_created\";s:10:\"1656087821\";s:3:\"nid\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"654\";}i:202;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"trial2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:202;s:23:\"node_field_data_created\";s:10:\"1656086545\";s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:203;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:203;s:23:\"node_field_data_created\";s:10:\"1656086210\";s:3:\"nid\";s:3:\"470\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:204;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidl.so\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451981\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"410\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:204;s:23:\"node_field_data_created\";s:10:\"1656085591\";s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:205;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trial Startup Profile\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"tempemail1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"doroted379@mahazai.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656082161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"doroted379@mahazai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"temp-email testing\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"669\";s:4:\"uuid\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:205;s:23:\"node_field_data_created\";s:10:\"1656083563\";s:3:\"nid\";s:3:\"468\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"669\";}i:206;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"AR Engineering\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"akramamir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"akram.amir@arengineering.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akram.amir@arengineering.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Akram Amir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"221\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"718\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Will find out soon!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"668\";s:4:\"uuid\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:206;s:23:\"node_field_data_created\";s:10:\"1656078943\";s:3:\"nid\";s:3:\"463\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"668\";}i:207;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enigmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"kumbhanidharmi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"kumbhanidharmi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:207;s:23:\"node_field_data_created\";s:10:\"1656067805\";s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:208;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kirana Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"aravindh@kirana.biz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:208;s:23:\"node_field_data_created\";s:10:\"1656066648\";s:3:\"nid\";s:3:\"450\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"664\";}i:209;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Obvious Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hretarekar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"himanshu@obvious.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657256826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657256298\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"himanshu@obvious.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Retarekar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-24T10:03:44\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/hretarekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"661\";s:4:\"uuid\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:209;s:23:\"node_field_data_created\";s:10:\"1656065071\";s:3:\"nid\";s:3:\"449\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"661\";}i:210;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659014746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shahmananb99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"660\";s:4:\"uuid\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:210;s:23:\"node_field_data_created\";s:10:\"1656059981\";s:3:\"nid\";s:3:\"448\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"660\";}i:211;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"LYNC\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:48079;}s:5:\"index\";i:211;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:212;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Truts\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661449925\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:212;s:23:\"node_field_data_created\";s:10:\"1655964714\";s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:213;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"VX Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubh08\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"ratsam93@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:213;s:23:\"node_field_data_created\";s:10:\"1655947209\";s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:214;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"MetaWork\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428598\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sakshamjco\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sakshamjain.co@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:214;s:23:\"node_field_data_created\";s:10:\"1655875577\";s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:215;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:215;s:23:\"node_field_data_created\";s:10:\"1655825184\";s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:216;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unaaki\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647861089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655924045\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655823458\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"praveen@saraverse.gg\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Anasurya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Praveen Anasurya\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WazirX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/praveen-anasurya-a3859170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://unaaki-gallery.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"251\";s:4:\"uuid\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:216;s:23:\"node_field_data_created\";s:10:\"1655823488\";s:3:\"nid\";s:3:\"418\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"251\";}i:217;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xCOMM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"iambhavyamehta\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavya.y.mehta@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavya.y.mehta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhavya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"184\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"555\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Because it was curious to know what was there on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/bhavya-y-mehta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.stackos.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/bhavyamehta2611\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"641\";s:4:\"uuid\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:217;s:23:\"node_field_data_created\";s:10:\"1655792265\";s:3:\"nid\";s:3:\"416\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"641\";}i:218;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Brickstox\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649186567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655755217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655748715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rkdy49@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rounak\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rounak Dubey\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/rounak-dubey-800b38159/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"313\";s:4:\"uuid\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:218;s:23:\"node_field_data_created\";s:10:\"1655750732\";s:3:\"nid\";s:3:\"412\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"313\";}i:219;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Stacks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"adminbuidler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"admin@app.buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748914\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661453165\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:219;s:23:\"node_field_data_created\";s:10:\"1655741246\";s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:220;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sudans Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"areshi_19\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anmolreshi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655715182\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anmolreshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Anmol reshi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"176\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To create a value\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To get cooked\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/anmolreshi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"638\";s:4:\"uuid\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:220;s:23:\"node_field_data_created\";s:10:\"1655715100\";s:3:\"nid\";s:3:\"403\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"638\";}i:221;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"m@eddaswap.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654781121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655565813\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655465478\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hello@eddaverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mehul (Mike) Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/themehulpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TheMehulPatel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"578\";s:4:\"uuid\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:221;s:23:\"node_field_data_created\";s:10:\"1655565842\";s:3:\"nid\";s:3:\"402\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"578\";}i:222;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"info@lookstyler.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655480367\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"info@lookstyler.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mirjana Perkovic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"169\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"902\";s:6:\"height\";s:4:\"1008\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mirjanaperkovic/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.mirjanap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"626\";s:4:\"uuid\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:222;s:23:\"node_field_data_created\";s:10:\"1655480401\";s:3:\"nid\";s:3:\"399\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"626\";}i:223;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"GetSetPlay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Michelle Janice\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"michelle@getsetplay.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655137667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656628977\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"michelle@getsetplay.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Michelle \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"146\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"682\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/michelle-j-454335224/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Micjanice\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"597\";s:4:\"uuid\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:223;s:23:\"node_field_data_created\";s:10:\"1655373502\";s:3:\"nid\";s:3:\"388\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"597\";}i:224;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"DeFiverse - Asset management platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648035571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909944\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"d5labsindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"D5\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Labs\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"D5 Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"257\";s:4:\"uuid\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:224;s:23:\"node_field_data_created\";s:10:\"1655369054\";s:3:\"nid\";s:3:\"391\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:225;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cxmmunity Cxllege\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661159031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CxmmunityCxllege\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"milton.davis@cxmmunitymedia.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:225;s:23:\"node_field_data_created\";s:10:\"1655353252\";s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:226;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Tribe DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652092568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656806715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nishuprasad75@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nishu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nishu Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creating an ecosystem to grow and give back to web 3 community \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Btc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"It was chased by Colonel Sanders\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nishukumar03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/building_nishu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:226;s:23:\"node_field_data_created\";s:10:\"1655319218\";s:3:\"nid\";s:3:\"380\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"411\";}i:227;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ralev-Stup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ralev-trial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"ralev99750@syswift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655269060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ralev99750@syswift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ralev\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"155\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"610\";s:4:\"uuid\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:227;s:23:\"node_field_data_created\";s:10:\"1655268909\";s:3:\"nid\";s:3:\"374\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"610\";}i:228;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CITIZENSACHS\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"RodS7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"rodsalem777@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rodsalem777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rod SALEM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T08:51:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"573\";s:4:\"uuid\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:228;s:23:\"node_field_data_created\";s:10:\"1655214598\";s:3:\"nid\";s:3:\"370\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"573\";}i:229;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Film Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:229;s:23:\"node_field_data_created\";s:10:\"1655160719\";s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:230;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:2:{s:9:\"target_id\";s:3:\"493\";s:7:\"_loaded\";b:0;}i:2;a:2:{s:9:\"target_id\";s:3:\"512\";s:7:\"_loaded\";b:0;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:230;s:23:\"node_field_data_created\";s:10:\"1655139243\";s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:231;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Token League\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:231;s:23:\"node_field_data_created\";s:10:\"1655061491\";s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:232;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tokenleague\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"sidharthknras\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654775124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654940909\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654948790\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654927800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sidharth Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building the product and shipping it faster to test with users. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/sidharthkumar18/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sid_tlxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"576\";s:4:\"uuid\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:232;s:23:\"node_field_data_created\";s:10:\"1654938263\";s:3:\"nid\";s:3:\"325\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"576\";}i:233;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Quilt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407575\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661058803\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:233;s:23:\"node_field_data_created\";s:10:\"1654935566\";s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:234;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"GuildX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"lina@guildx\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"lina@guildx.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654870729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"lina@guildx.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Evangelina Pereverzina\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-10T12:31:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"586\";s:4:\"uuid\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:234;s:23:\"node_field_data_created\";s:10:\"1654864875\";s:3:\"nid\";s:3:\"323\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"586\";}i:235;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Radon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"radon_protocol\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"business@radonx.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654858343\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654862939\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"business@radonx.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sailendra Damaraju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"136\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"772\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Building something amazing & useful stuff for the people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"because roads were laid across their way\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/sailendra-damaraju-s/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://stacknation.org/profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Sailendrads\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"585\";s:4:\"uuid\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:235;s:23:\"node_field_data_created\";s:10:\"1654858423\";s:3:\"nid\";s:3:\"322\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"585\";}i:236;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shield\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661437897\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"eudotong\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"eudotong@alumni.princeton.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660668882\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660661418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:236;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:237;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ZeLoop\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric schaffner\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"eric.schaffner@outlook.fr\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654759141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654807402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"eric.schaffner@outlook.fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric Schaffner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"598\";s:6:\"height\";s:3:\"583\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"to revive the excitment of learning every day while helping for a litter free world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/eric-schaffner-8a5a59/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://erics360.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"571\";s:4:\"uuid\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:237;s:23:\"node_field_data_created\";s:10:\"1654806468\";s:3:\"nid\";s:3:\"320\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"571\";}i:238;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Buidler2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidler2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"buidler1@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"buidler1@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Buidler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T14:26:35\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"580\";s:4:\"uuid\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:238;s:23:\"node_field_data_created\";s:10:\"1654784854\";s:3:\"nid\";s:3:\"317\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"580\";}i:239;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"testing email\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";a:0:{}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:239;s:23:\"node_field_data_created\";s:10:\"1654770526\";s:3:\"nid\";s:3:\"307\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:240;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kryptonic \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"@RichardMash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"richardmashiangako1@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654767009\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654770354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"richardmashiangako1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Richard Mashiangako \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"123\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means build art that you can share with other people \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Because it was looking for food on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/richard-mashiangako-70655b175\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"574\";s:4:\"uuid\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:240;s:23:\"node_field_data_created\";s:10:\"1654767628\";s:3:\"nid\";s:3:\"306\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"574\";}i:241;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Outsyde Inc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"theresa@getoutsyde.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654872814\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"theresa@getoutsyde.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Theresa\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mantiply\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-07T20:20:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"556\";s:4:\"uuid\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:241;s:23:\"node_field_data_created\";s:10:\"1654709127\";s:3:\"nid\";s:3:\"305\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"556\";}i:242;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"MotoDEX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey_Vinogradov\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"alex@callsfreecalls.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654703441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"alex@callsfreecalls.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Alexey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey Vinogradov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"117\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Poultry in motion.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"565\";s:4:\"uuid\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:242;s:23:\"node_field_data_created\";s:10:\"1654700837\";s:3:\"nid\";s:3:\"303\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"565\";}i:243;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Original Earth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"tanyiakandohla\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"tanyia@ohthebeautifultruth.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654626300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"tanyia@ohthebeautifultruth.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanyia\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kandohla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tanyia Kandohla\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"111\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"915\";s:6:\"height\";s:4:\"1335\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"#KR8\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"No Ubers available. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"http://linkedin.com/in/tanyiakandohla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://www.ohthebeautifultruth.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://mobile.twitter.com/OhTBT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"554\";s:4:\"uuid\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:243;s:23:\"node_field_data_created\";s:10:\"1654635541\";s:3:\"nid\";s:3:\"297\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"554\";}i:244;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trikon ecosystem \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"trikon ecosystem\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"nikhilkhandelwal@trikon.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:244;s:23:\"node_field_data_created\";s:10:\"1654620861\";s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:245;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hello\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:245;s:23:\"node_field_data_created\";s:10:\"1654584698\";s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:246;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NewStartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:246;s:23:\"node_field_data_created\";s:10:\"1654583509\";s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:247;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"sample startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:100172;}s:5:\"index\";i:247;s:23:\"node_field_data_created\";s:10:\"1654424976\";s:3:\"nid\";s:3:\"252\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:248;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Autify Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:248;s:23:\"node_field_data_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";}i:249;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TinDefi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654238998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badolashubham98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Badola\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shubham Badola\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"507\";s:4:\"uuid\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:249;s:23:\"node_field_data_created\";s:10:\"1654238572\";s:3:\"nid\";s:3:\"171\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"507\";}i:250;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fdrtyuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654096140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"122@123com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KKK\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DKDK KKK\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:250;s:23:\"node_field_data_created\";s:10:\"1654095485\";s:3:\"nid\";s:3:\"169\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"502\";}i:251;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"StationX.network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:251;s:23:\"node_field_data_created\";s:10:\"1654093034\";s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:252;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fridom\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"aj@fridom.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andres\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jimenez\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andres Jimenez\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"74\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1081\";s:6:\"height\";s:4:\"1081\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"To follow the shine of a Bitcoin lies acrross the road. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andresfjimenez/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Andresjimenezv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"498\";s:4:\"uuid\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:252;s:23:\"node_field_data_created\";s:10:\"1654030394\";s:3:\"nid\";s:3:\"167\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"498\";}i:253;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653822167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"1233@g.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Kk\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trial Kk\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"488\";s:4:\"uuid\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:253;s:23:\"node_field_data_created\";s:10:\"1653822077\";s:3:\"nid\";s:3:\"164\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"488\";}i:254;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Intract\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653478791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653814358\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653725989\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sambhavj.10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sambhav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sambhav Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"467\";s:4:\"uuid\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:254;s:23:\"node_field_data_created\";s:10:\"1653726028\";s:3:\"nid\";s:3:\"162\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"467\";}i:255;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Interlynk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:64012;}s:5:\"index\";i:255;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:256;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"qsdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653491067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"122@122.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"122ABC\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ADV\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122ABC ADV\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:256;s:23:\"node_field_data_created\";s:10:\"1653489501\";s:3:\"nid\";s:3:\"154\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"471\";}i:257;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:82242;}s:5:\"index\";i:257;s:23:\"node_field_data_created\";s:10:\"1653327617\";s:3:\"nid\";s:3:\"135\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:258;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"linkDOT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652951667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656419985\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656395357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"anup@linkdot.art\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Anup\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"N\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anup N\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"261\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1616\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Adding value to the community that I\'m passionate about by building something awesome with the people I love\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"duh!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/-theanswer/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/AnupNair23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_the_answer___\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"447\";s:4:\"uuid\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:258;s:23:\"node_field_data_created\";s:10:\"1653037047\";s:3:\"nid\";s:3:\"133\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"447\";}i:259;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319519\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652980426\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"Bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ramaswamy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To solve the problem, many are facing. create and build something useful for everyone.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"may be, to reach the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bio.link/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"449\";s:4:\"uuid\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:259;s:23:\"node_field_data_created\";s:10:\"1653024332\";s:3:\"nid\";s:3:\"132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"449\";}i:260;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CrickDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"35\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:260;s:23:\"node_field_data_created\";s:10:\"1652845845\";s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:261;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661435178\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:261;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:262;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheyni TV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:262;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:263;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Quicktoken\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:263;s:23:\"node_field_data_created\";s:10:\"1652709359\";s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:264;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"FilmoCrat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652206321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"gradek@filmocrat.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Casimir\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gradek\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Casimir Gradek\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"They loved food on the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Cass28300534\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"417\";s:4:\"uuid\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:264;s:23:\"node_field_data_created\";s:10:\"1652631398\";s:3:\"nid\";s:3:\"125\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"417\";}i:265;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"CR SQUARE FINANCE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Berlin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661078689\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:265;s:23:\"node_field_data_created\";s:10:\"1652593573\";s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:266;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Elevated\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651710706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"adam.maxwell@elevation-digital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Adam\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Maxwell\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Adam Maxwell\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"2020 - during the first week of lockdown\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To adventure new experiences\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/MaxwellElevated\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"404\";s:4:\"uuid\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:266;s:23:\"node_field_data_created\";s:10:\"1651710900\";s:3:\"nid\";s:3:\"123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"404\";}i:267;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"GIGAVERSE ECOSYSTEM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:267;s:23:\"node_field_data_created\";s:10:\"1651522239\";s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:268;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660838969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660839111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660838887\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"atharva@itsmyne.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Atharva \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sabnis\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Atharva  Sabnis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ajeet Khurana\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To eat worms from the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/atharvasabnis\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/therealatharva\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:268;s:23:\"node_field_data_created\";s:10:\"1651353672\";s:3:\"nid\";s:3:\"121\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"396\";}i:269;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Industry Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651328955\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"areyan1412@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Areyan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lulla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Areyan Lulla\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"To feed its curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/areyan-lulla-07a29b209/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/areyan_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"395\";s:4:\"uuid\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:269;s:23:\"node_field_data_created\";s:10:\"1651325849\";s:3:\"nid\";s:3:\"120\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"395\";}i:270;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"3GameStudio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650287076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651086526\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"divjyot@3gamestudio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Divjyot\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Singh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Divjyot Singh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"2015 \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Because it generated token yield\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://in.linkedin.com/in/divjyot\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"364\";s:4:\"uuid\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:270;s:23:\"node_field_data_created\";s:10:\"1651085379\";s:3:\"nid\";s:3:\"119\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"364\";}i:271;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Neutrino\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650963068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650977917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651170321\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650974127\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"chandraprakashyadav543@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Chandraprakash\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Chandraprakash Yadav\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"A group of helpful people.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"in 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"I Don\'t know. maybe her mother asked to bring some water \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/chandraprakash-yadav-822013145\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Erebus0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"381\";s:4:\"uuid\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:271;s:23:\"node_field_data_created\";s:10:\"1650977533\";s:3:\"nid\";s:3:\"118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"381\";}i:272;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:272;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}i:273;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"the-lambduck\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650932584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650932705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"cj03nes@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jones\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Christian  Jones\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"To build is our purpose. To create &| do anything that comes to our mind.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"I bought BTC in 2017, right before making a twitter for crypto //@cj03nes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To get to the other side —survive\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"http://linkedin.com/in/christian-jones-b86aba1b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"379\";s:4:\"uuid\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:273;s:23:\"node_field_data_created\";s:10:\"1650931612\";s:3:\"nid\";s:3:\"116\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"379\";}i:274;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TryRift\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650821594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"haroon@tryrift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Haroon\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mahmood\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Haroon Mahmood\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Summer of 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"because he\'s a STEPN user\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/haroon-mahmood-0b22b0177/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"377\";s:4:\"uuid\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:274;s:23:\"node_field_data_created\";s:10:\"1650819454\";s:3:\"nid\";s:3:\"115\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"377\";}i:275;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cryppay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650715038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ksrreddykandi25@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ksr\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Reddy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ksr Reddy\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Encourage new ideas\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To block traffic\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"375\";s:4:\"uuid\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:275;s:23:\"node_field_data_created\";s:10:\"1650798442\";s:3:\"nid\";s:3:\"114\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"375\";}i:276;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DropD Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:276;s:23:\"node_field_data_created\";s:10:\"1650519502\";s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:277;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"TIAR (old)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:44643;}s:5:\"index\";i:277;s:23:\"node_field_data_created\";s:10:\"1650481923\";s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:278;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lepto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:278;s:23:\"node_field_data_created\";s:10:\"1650382862\";s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:279;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:62842;}s:5:\"index\";i:279;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:280;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Epist\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650156837\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650156694\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohchen@stanford.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ro\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"C\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ro C\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"362\";s:4:\"uuid\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:280;s:23:\"node_field_data_created\";s:10:\"1650156742\";s:3:\"nid\";s:3:\"109\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"362\";}i:281;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spectrum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649868913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vcsa123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Chopra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishesh Chopra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"355\";s:4:\"uuid\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:281;s:23:\"node_field_data_created\";s:10:\"1649869341\";s:3:\"nid\";s:3:\"108\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"355\";}i:282;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoCreators DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649835917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hi@cocreatorsdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pablo F.\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rosero, MSc\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Pablo F. Rosero, MSc\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means to continue building no matter what, like hodl.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/pablofrosero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cocreatorsdao.com/twitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"351\";s:4:\"uuid\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:282;s:23:\"node_field_data_created\";s:10:\"1649833525\";s:3:\"nid\";s:3:\"107\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"351\";}i:283;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Buk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649783102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"arul.prakash@buk.express\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arul\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prakash\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"to cluck cluck cluck cluck cluckaaa \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/arulprakash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"348\";s:4:\"uuid\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:283;s:23:\"node_field_data_created\";s:10:\"1649781252\";s:3:\"nid\";s:3:\"106\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"348\";}i:284;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642556859\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"yogebaa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bansal\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yogesh Bansal\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other site\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/yogeba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/yogebaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"106\";s:4:\"uuid\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:284;s:23:\"node_field_data_created\";s:10:\"1649765458\";s:3:\"nid\";s:3:\"105\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:285;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:121705;}s:5:\"index\";i:285;s:23:\"node_field_data_created\";s:10:\"1649762040\";s:3:\"nid\";s:3:\"104\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:286;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Laxya\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649755759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"hiren@laxya.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hiren\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Godhasara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hiren Godhasara\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"342\";s:4:\"uuid\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:286;s:23:\"node_field_data_created\";s:10:\"1649757396\";s:3:\"nid\";s:3:\"103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"342\";}i:287;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Launchpad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649756692\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649756731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"akshutj2312@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshat\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Akshat Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"343\";s:4:\"uuid\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:287;s:23:\"node_field_data_created\";s:10:\"1649757073\";s:3:\"nid\";s:3:\"102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"343\";}i:288;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"OffsetFarm\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649651712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649655612\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649651796\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurabh@offsetfarm.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saurabh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Saraf\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Saraf\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"As the grass was greener there!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sasaraf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/soysaurabh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"337\";s:4:\"uuid\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:288;s:23:\"node_field_data_created\";s:10:\"1649652106\";s:3:\"nid\";s:3:\"101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"337\";}i:289;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RapBlock\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"manas.princeton@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"G\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Manas G\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"331\";s:4:\"uuid\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:289;s:23:\"node_field_data_created\";s:10:\"1649478226\";s:3:\"nid\";s:3:\"100\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"331\";}i:290;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"FanPower\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649588437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhushanprashanth@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Prashanth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prashanth Bhushan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"319\";s:4:\"uuid\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:290;s:23:\"node_field_data_created\";s:10:\"1649415849\";s:3:\"nid\";s:2:\"99\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"319\";}i:291;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Xubba\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649611449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sarvesh@xubba.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarvesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kakkeri\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sarvesh Kakkeri\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"To be a part of the amazing community!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Chicken has a vision and doesn\'t want to stay at one place\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/sarveshkakkeri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/kakkeri32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"322\";s:4:\"uuid\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:291;s:23:\"node_field_data_created\";s:10:\"1649405737\";s:3:\"nid\";s:2:\"98\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"322\";}i:292;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Worlds first finance NFT Project\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:292;s:23:\"node_field_data_created\";s:10:\"1649235242\";s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:293;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:293;s:23:\"node_field_data_created\";s:10:\"1649160249\";s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:294;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"IGTech Soft\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:294;s:23:\"node_field_data_created\";s:10:\"1649114358\";s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:295;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Caliburland\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649096669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651159808\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153991\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"cto@caliburland.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajiv\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rajiv Gupta\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To explore what\'s on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/rajivgupta1337/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/RG_1337\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"302\";s:4:\"uuid\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:295;s:23:\"node_field_data_created\";s:10:\"1649097572\";s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"302\";}i:296;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Impowery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:26138;}s:5:\"index\";i:296;s:23:\"node_field_data_created\";s:10:\"1649063644\";s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:297;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"FLAQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646994244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649054797\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"goutham@onpar.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Goutham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"SG\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Goutham SG\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2022\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"So that I can eat it on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/goutham-sg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/0xgoutham?s=21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"231\";s:4:\"uuid\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:297;s:23:\"node_field_data_created\";s:10:\"1649055608\";s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"231\";}i:298;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Augmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020008\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649112585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"robb@augmio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Robb\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cornwall\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Robb Cornwall\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/robb-cornwall-45981876/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/augmio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"290\";s:4:\"uuid\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:298;s:23:\"node_field_data_created\";s:10:\"1649020311\";s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"290\";}i:299;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CommandLine\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648929232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649360578\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649360381\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"qed@oiclid.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Nate\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mamman\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nate Mamman\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"The chance to create a decentralized internet and fix the mistakes made the last time around.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Because the grass was greener there \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://linkedin.com/in/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/commandlinehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"288\";s:4:\"uuid\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:299;s:23:\"node_field_data_created\";s:10:\"1648982155\";s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"288\";}i:300;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Wepoker/\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649587448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"tarang5884@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tarang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patel\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Tarang Patel\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://linkedin.com/in/taran-pate-01398222b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://angel.co/tarang-patel-11\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tatwtarang\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"286\";s:4:\"uuid\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:300;s:23:\"node_field_data_created\";s:10:\"1648808678\";s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"286\";}i:301;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Bharatiya EV (OPC) Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648659852\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658392266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658391720\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"bharatiyaev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hemang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hemang Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"284\";s:4:\"uuid\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:301;s:23:\"node_field_data_created\";s:10:\"1648660097\";s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"284\";}i:302;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ephemeris\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443173\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"71\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Sofia\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Vikram and Irfan (Hypersign)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Make something useful for everyone, make it smart and simple to use, make an impact.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"I don\'t know, why?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:302;s:23:\"node_field_data_created\";s:10:\"1648638329\";s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:303;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nifty Talent \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648607992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"rrachfor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Robert\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Rachford\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Robert Rachford\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"The greatest joy in life is derived from focusing on and committing to ones work. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To explore a new field \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/robert-rachford-62b338bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/nifty_talent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"282\";s:4:\"uuid\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:303;s:23:\"node_field_data_created\";s:10:\"1648606625\";s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"282\";}i:304;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TalkEarn Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648469821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648624757\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648479952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tintariandrei@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrei\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Tintari\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrei Tintari\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"to find the answer on question: what was first the chicken or the egg\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TintariAndrei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"278\";s:4:\"uuid\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:304;s:23:\"node_field_data_created\";s:10:\"1648473707\";s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"278\";}i:305;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Phoenix Guild\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Srilakshmi96\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"srilakshmi@naksh.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643227609\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643228330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649488832\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649420800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"srilakshmi@naksh.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Srilakshmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"25\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1593\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Opportunity to explore new ideas and bring them to life. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"May 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"It heard that the buidlers tribe was on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/srilakshmi-tc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.naksh.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/srilakshmitc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:305;s:23:\"node_field_data_created\";s:10:\"1648462290\";s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"151\";}i:306;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Naanayam\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648441621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"naanayamdigitalservices@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kalyanakumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Veerapandian\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Kalyanakumar Veerapandian\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"#buidl for good is my mantra.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kalyanakumar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://reach2kalyan.blogspot.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/reach2kalyan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"275\";s:4:\"uuid\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:306;s:23:\"node_field_data_created\";s:10:\"1648437868\";s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"275\";}i:307;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661014045\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:307;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:308;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brú Finance  \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:308;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:309;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Mechaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:309;s:23:\"node_field_data_created\";s:10:\"1648304558\";s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:310;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kyndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:310;s:23:\"node_field_data_created\";s:10:\"1648284032\";s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:311;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"inery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648112218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648128266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648113097\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"prem@inery.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"prem sagar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"n\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"prem sagar n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"to start the web3.0 revolution \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/prem-sagar-n-2062951b8/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"261\";s:4:\"uuid\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:311;s:23:\"node_field_data_created\";s:10:\"1648113141\";s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"261\";}i:312;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647974114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654784086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654783260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmikumbhani201@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Creating Products that people use and make the world a simpler and better place to live in.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2008\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To understand Einstein\'s Theory of Relativity.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/dharmi-kumbhani-63b686180/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://dharmi.bio.link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/DharmiKumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"254\";s:4:\"uuid\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:312;s:23:\"node_field_data_created\";s:10:\"1648040807\";s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"254\";}i:313;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DeFiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:101990;}s:5:\"index\";i:313;s:23:\"node_field_data_created\";s:10:\"1648036979\";s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:314;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:56:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191895\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/DzuA9h3Unv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"968\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1250\";s:6:\"height\";s:4:\"1250\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"418\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"https://site.samunnati.com/agri-finance/\r\nOrigo Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648023285\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661192005\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661191976\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661186184\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"prateek@yenna.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Prateek \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bijjam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateek  Bijjam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"132\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2850\";s:6:\"height\";s:4:\"2850\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Build\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2013\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"I don\'t know. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://me.openexo.com/prateekyennatech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/BijjamPrateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"256\";s:4:\"uuid\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:314;s:23:\"node_field_data_created\";s:10:\"1648025579\";s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"256\";}i:315;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DeStreet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647860885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875836\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647876422\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647875734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kevin@destreet.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kevin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kuriakose\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kevin Kuriakose\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bitcoin in 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"To capture the Russian tank\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/kevin-kuriakose/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/kevinkoze\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"250\";s:4:\"uuid\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:315;s:23:\"node_field_data_created\";s:10:\"1647871746\";s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"250\";}i:316;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647860188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@1947ind.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Rajeeva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mahalinga\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Rajeeva Mahalinga\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/rajeeva-mahalinga-71640532/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.1947ind.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajeevam3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"248\";s:4:\"uuid\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:316;s:23:\"node_field_data_created\";s:10:\"1647858659\";s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"248\";}i:317;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ethically+\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647852839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649669725\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649606732\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vc@vonmuziris.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vineeth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vineeth Chandra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because grass is greener on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vineeth-chandra-vonmuziris/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"246\";s:4:\"uuid\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:317;s:23:\"node_field_data_created\";s:10:\"1647853136\";s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"246\";}i:318;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amphitheatre\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647696656\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"gaurav@amora.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Gaurav Bhushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gaurav Bhushan Sharma\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Not just Hodling  but buidling blockchain projects\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/gauravbsharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"243\";s:4:\"uuid\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:318;s:23:\"node_field_data_created\";s:10:\"1647696844\";s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"243\";}i:319;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A Web 3.0 Shopping Platform \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642327174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647674290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647670742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nilesh@bigbuc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nilesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lalwani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nilesh Lalwani\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nileshlalwani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bigbuc.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nil_lalwani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"91\";s:4:\"uuid\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:319;s:23:\"node_field_data_created\";s:10:\"1647673251\";s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"91\";}i:320;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"abc@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"P\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"L\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P L\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"241\";s:4:\"uuid\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:320;s:23:\"node_field_data_created\";s:10:\"1647589911\";s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:321;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:132995;}s:5:\"index\";i:321;s:23:\"node_field_data_created\";s:10:\"1647526903\";s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:322;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"My Startup \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661230583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"787\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661000479\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661264058\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661230578\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:322;s:23:\"node_field_data_created\";s:10:\"1647499500\";s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:323;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"OpenBiSea\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647359276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"alex@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alex\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Alex Vinogradov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"products on blockchain\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"for food or whatever\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AlexVinogradov4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"238\";s:4:\"uuid\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:323;s:23:\"node_field_data_created\";s:10:\"1647427888\";s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"238\";}i:324;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trustless Capital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:324;s:23:\"node_field_data_created\";s:10:\"1647406680\";s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:325;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:325;s:23:\"node_field_data_created\";s:10:\"1646496390\";s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:326;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:326;s:23:\"node_field_data_created\";s:10:\"1646296772\";s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:327;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:327;s:23:\"node_field_data_created\";s:10:\"1646296496\";s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:328;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646279546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"satish.kataria@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kataria\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"because the grass was greener on the side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/katariasatish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3GqR7Yw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"220\";s:4:\"uuid\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:328;s:23:\"node_field_data_created\";s:10:\"1646280491\";s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"220\";}i:329;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"chittarayugal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Chittara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yugal Chittara\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"219\";s:4:\"uuid\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:329;s:23:\"node_field_data_created\";s:10:\"1646164605\";s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"219\";}i:330;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Blocktickets\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646071078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nishantchandra123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nishant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Nishant  Chandra\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because the road was not meant to be there.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nishantchandra123/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Nishantchan123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"216\";s:4:\"uuid\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:330;s:23:\"node_field_data_created\";s:10:\"1646072520\";s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"216\";}i:331;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:331;s:23:\"node_field_data_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"214\";}i:332;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vault3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645016621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646545526\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646499340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"123saptarshi.basu@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Saptarshi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Basu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saptarshi Basu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/saptarshibasu15/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saptarshi.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/imsaptarshiii\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"197\";s:4:\"uuid\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:332;s:23:\"node_field_data_created\";s:10:\"1645626368\";s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"197\";}i:333;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"proof of skill \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1641908419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645569749\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rajmd1989@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Desai\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Desai\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://linkedin.com/in/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:333;s:23:\"node_field_data_created\";s:10:\"1645572479\";s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"85\";}i:334;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:334;s:23:\"node_field_data_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"211\";}i:335;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"223 Labs \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642601780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645181876\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645103778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vishalsawlani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vishal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sawlani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Sawlani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1107\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"June 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To announce the launch of #BeliefDAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/helovishal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.ringlerr.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/vishalsawlani1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"108\";s:4:\"uuid\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:335;s:23:\"node_field_data_created\";s:10:\"1645179384\";s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"108\";}i:336;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paymycart.io\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"ceo@paymycart.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Amar \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Amar  Gupta\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Year 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/amar-gupta-a01968202/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/amarguptajv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"95\";s:4:\"uuid\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:336;s:23:\"node_field_data_created\";s:10:\"1645010762\";s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"95\";}i:337;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Atlantis DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644996111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"is@dropchain.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Irthu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Suresh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irthu Suresh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Helping us turn imagination into reality, and that is a world with abundant water for all. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"To join Atlantis and build the next big crypto startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/irthu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.hydrop.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/IrthuSuresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"196\";s:4:\"uuid\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:337;s:23:\"node_field_data_created\";s:10:\"1644998638\";s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"196\";}i:338;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Edubuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644913240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644929680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644931055\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644929925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"apoorva@edubuk.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Apoorva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Bajaj\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Apoorva Bajaj\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/apoorva-bajaj-edubuk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://rwwqvzq9zydg.usemoralis.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/edubukindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"194\";s:4:\"uuid\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:338;s:23:\"node_field_data_created\";s:10:\"1644927990\";s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"194\";}i:339;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Metapass\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644593223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"kharangateanoushk04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Anoushk\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kharangate\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Anoushk Kharangate\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In 2020 I bought some matic from an exchange after reading about blockchains online\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Because it was bored of standing on one side of the road and was curious to see what was happening on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/anoushk-kharangate-6414481b8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/anoushk1234\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/anoushk77\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:339;s:23:\"node_field_data_created\";s:10:\"1644734790\";s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"190\";}i:340;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"createprotocol.org\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:340;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:341;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"VEYEV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:341;s:23:\"node_field_data_created\";s:10:\"1644135168\";s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:342;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Create Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:342;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:343;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658421823\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658506929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658503390\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ujwal@deefy.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ujwal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ujwal Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"217\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Networking, Mentorship & Fundraising \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ujwal-gupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/itsujwalgupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"173\";s:4:\"uuid\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:343;s:23:\"node_field_data_created\";s:10:\"1643980818\";s:3:\"nid\";s:2:\"45\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:344;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:140230;}s:5:\"index\";i:344;s:23:\"node_field_data_created\";s:10:\"1643980757\";s:3:\"nid\";s:2:\"44\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:345;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kr.keshav24@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642758796\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643524243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643985120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643524013\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kr.keshav24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Keshav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"31\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"724\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"A foundation with pillars inspired from the past and ambition for the future\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Coz it was feeling adventurous this morning\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/el_sonadora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"129\";s:4:\"uuid\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:345;s:23:\"node_field_data_created\";s:10:\"1643525702\";s:3:\"nid\";s:2:\"43\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"129\";}i:346;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Creatosaurus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"malavwarke\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"malav2202@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643280351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643280934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643281564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643280388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"malav2202@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Malav Warke\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"27\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Building decentralised products\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"to buy the dip\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/malavwarke/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/malavwarke\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"152\";s:4:\"uuid\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:346;s:23:\"node_field_data_created\";s:10:\"1643281028\";s:3:\"nid\";s:2:\"42\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"152\";}i:347;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CensorBlack\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"joincensorblack@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643047706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643048453\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"joincensorblack@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1310\";s:6:\"height\";s:4:\"1310\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"saw a sky diving school. chicken wanted to fly.  \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/censor-black\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CensorBlack_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"146\";s:4:\"uuid\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:347;s:23:\"node_field_data_created\";s:10:\"1643098277\";s:3:\"nid\";s:2:\"41\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"146\";}i:348;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spect Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chakra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"adityachakra16@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642614038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642615125\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"adityachakra16@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aditya Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"914\";s:6:\"height\";s:3:\"514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To go work for a DAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/aditya-chakra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/adityachakra16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/adityach4u\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"112\";s:4:\"uuid\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:348;s:23:\"node_field_data_created\";s:10:\"1642738010\";s:3:\"nid\";s:2:\"33\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"112\";}i:349;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"RHYM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"gaurav@rhym.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642648158\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642922903\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642923090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642922849\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"gaurav@rhym.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gaurav Wadhwani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1154\";s:6:\"height\";s:4:\"1514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Hustling and building something with a clear vision\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"to deliver eggs\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/wadhwanigaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gaurav_gw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"123\";s:4:\"uuid\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:349;s:23:\"node_field_data_created\";s:10:\"1642672297\";s:3:\"nid\";s:2:\"32\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"123\";}i:350;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Don\'t know yet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubham\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"shubhambhardwaj334@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642610635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642610533\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"shubhambhardwaj334@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Bhardwaj\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"When it saw the mother hen getting away...\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ummShubham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"111\";s:4:\"uuid\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:350;s:23:\"node_field_data_created\";s:10:\"1642610726\";s:3:\"nid\";s:2:\"31\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"111\";}i:351;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fractio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642547863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661176955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nmisner@fractio.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nathan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Misner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nathan Misner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"October 2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"To get to a Layer 2 network! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nathan-misner/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/bamasfo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"105\";s:4:\"uuid\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:351;s:23:\"node_field_data_created\";s:10:\"1642548030\";s:3:\"nid\";s:2:\"30\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"105\";}i:352;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"info.daopay@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642516953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642517138\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642517187\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642516993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"info.daopay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Wot\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"101\";s:4:\"uuid\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:352;s:23:\"node_field_data_created\";s:10:\"1642517167\";s:3:\"nid\";s:2:\"29\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"101\";}i:353;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"UpSocial Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"upsocial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"hanif@upsocial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643446031\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"hanif@upsocial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hanif Shaikh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"28\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1270\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"to get to other side! or see us build Web3 Social Network\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/blockchainbeardguy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bbg_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"94\";s:4:\"uuid\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:353;s:23:\"node_field_data_created\";s:10:\"1642501181\";s:3:\"nid\";s:2:\"28\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"94\";}i:354;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Fligital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Praveen P\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"praveen.p@fligital.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500657\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642498103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"praveen.p@fligital.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"It means support for the founder ecosystem. It means founders can take risk to build a better society \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I didn\'t \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To look at what\'s there on the other side of road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/praveenpottipati/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/praveenkrp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"93\";s:4:\"uuid\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:354;s:23:\"node_field_data_created\";s:10:\"1642500150\";s:3:\"nid\";s:2:\"27\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"93\";}i:355;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Valaxy \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sidsel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sidsel@valaxy.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642490625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sidsel@valaxy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:386:\"To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"2016… Sadly I mostly bought to buy random stuff on Piratebay \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"The had spent a long time on Twitter and knew they WAGMI!! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://uk.linkedin.com/in/sidsell\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://valaxy.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidselloe/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"92\";s:4:\"uuid\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:355;s:23:\"node_field_data_created\";s:10:\"1642490659\";s:3:\"nid\";s:2:\"26\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"92\";}i:356;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"SportZchain\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@sportzchain.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:356;s:23:\"node_field_data_created\";s:10:\"1642150410\";s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}}s:15:\"#grouping_level\";i:0;s:6:\"#title\";s:0:\"\";}}}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:27:\"Drupal\\views\\Form\\ViewsForm\":5:{s:9:\"\0*\0viewId\";s:3:\"vbo\";s:16:\"\0*\0viewDisplayId\";s:6:\"page_2\";s:16:\"\0*\0viewArguments\";a:0:{}s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"classResolver\";s:14:\"class_resolver\";s:12:\"requestStack\";s:13:\"request_stack\";s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:12:\"base_form_id\";s:21:\"views_form_vbo_page_2\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:12:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";r:75;s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";s:7:\"subject\";s:0:\"\";s:7:\"message\";s:0:\"\";s:7:\"headers\";s:0:\"\";s:13:\"form_build_id\";s:48:\"form-1QonN0kJ2PcnmWfTXRrtHUhZCMwUxZJIsXqRd_n4pPo\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:75;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:10:{s:13:\"form_build_id\";s:48:\"form-1QonN0kJ2PcnmWfTXRrtHUhZCMwUxZJIsXqRd_n4pPo\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";s:4:\"Send\";s:20:\"views_send_bulk_form\";a:357:{i:0;N;i:1;N;i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;i:7;N;i:8;N;i:9;N;i:10;N;i:11;N;i:12;N;i:13;N;i:14;N;i:15;N;i:16;N;i:17;N;i:18;N;i:19;N;i:20;N;i:21;N;i:22;N;i:23;N;i:24;N;i:25;N;i:26;N;i:27;N;i:28;N;i:29;N;i:30;N;i:31;N;i:32;N;i:33;N;i:34;N;i:35;N;i:36;N;i:37;N;i:38;N;i:39;N;i:40;N;i:41;N;i:42;N;i:43;N;i:44;N;i:45;N;i:46;N;i:47;N;i:48;N;i:49;N;i:50;N;i:51;N;i:52;N;i:53;N;i:54;N;i:55;N;i:56;N;i:57;N;i:58;N;i:59;N;i:60;N;i:61;N;i:62;N;i:63;N;i:64;N;i:65;N;i:66;N;i:67;N;i:68;N;i:69;N;i:70;N;i:71;N;i:72;N;i:73;N;i:74;N;i:75;N;i:76;N;i:77;N;i:78;N;i:79;N;i:80;N;i:81;N;i:82;N;i:83;N;i:84;N;i:85;N;i:86;N;i:87;N;i:88;N;i:89;N;i:90;N;i:91;N;i:92;N;i:93;N;i:94;N;i:95;N;i:96;N;i:97;N;i:98;N;i:99;N;i:100;N;i:101;N;i:102;N;i:103;N;i:104;N;i:105;N;i:106;N;i:107;N;i:108;N;i:109;N;i:110;N;i:111;N;i:112;N;i:113;N;i:114;N;i:115;N;i:116;N;i:117;N;i:118;N;i:119;N;i:120;N;i:121;N;i:122;N;i:123;N;i:124;N;i:125;N;i:126;N;i:127;N;i:128;N;i:129;N;i:130;N;i:131;N;i:132;N;i:133;N;i:134;N;i:135;N;i:136;N;i:137;N;i:138;N;i:139;N;i:140;N;i:141;N;i:142;N;i:143;N;i:144;N;i:145;N;i:146;N;i:147;N;i:148;N;i:149;N;i:150;N;i:151;N;i:152;N;i:153;N;i:154;N;i:155;N;i:156;N;i:157;N;i:158;N;i:159;N;i:160;N;i:161;N;i:162;N;i:163;N;i:164;N;i:165;N;i:166;N;i:167;N;i:168;N;i:169;N;i:170;N;i:171;N;i:172;N;i:173;N;i:174;N;i:175;N;i:176;N;i:177;N;i:178;N;i:179;N;i:180;N;i:181;N;i:182;N;i:183;N;i:184;N;i:185;N;i:186;N;i:187;N;i:188;N;i:189;N;i:190;N;i:191;N;i:192;N;i:193;N;i:194;N;i:195;N;i:196;N;i:197;N;i:198;N;i:199;N;i:200;N;i:201;N;i:202;N;i:203;N;i:204;N;i:205;N;i:206;N;i:207;N;i:208;N;i:209;N;i:210;N;i:211;N;i:212;N;i:213;N;i:214;N;i:215;N;i:216;N;i:217;N;i:218;N;i:219;N;i:220;N;i:221;N;i:222;N;i:223;N;i:224;N;i:225;N;i:226;N;i:227;N;i:228;N;i:229;N;i:230;N;i:231;N;i:232;N;i:233;N;i:234;N;i:235;N;i:236;N;i:237;N;i:238;N;i:239;N;i:240;N;i:241;N;i:242;N;i:243;N;i:244;N;i:245;N;i:246;N;i:247;N;i:248;N;i:249;N;i:250;N;i:251;N;i:252;N;i:253;N;i:254;N;i:255;N;i:256;N;i:257;N;i:258;N;i:259;N;i:260;N;i:261;N;i:262;N;i:263;N;i:264;N;i:265;N;i:266;N;i:267;N;i:268;N;i:269;N;i:270;N;i:271;N;i:272;N;i:273;N;i:274;N;i:275;N;i:276;N;i:277;N;i:278;N;i:279;N;i:280;N;i:281;N;i:282;N;i:283;N;i:284;N;i:285;N;i:286;N;i:287;N;i:288;N;i:289;N;i:290;N;i:291;N;i:292;N;i:293;N;i:294;N;i:295;N;i:296;N;i:297;N;i:298;N;i:299;N;i:300;N;i:301;N;i:302;N;i:303;N;i:304;N;i:305;N;i:306;N;i:307;N;i:308;N;i:309;N;i:310;N;i:311;N;i:312;N;i:313;N;i:314;N;i:315;N;i:316;N;i:317;N;i:318;N;i:319;N;i:320;N;i:321;N;i:322;N;i:323;N;i:324;N;i:325;N;i:326;N;i:327;N;i:328;N;i:329;N;i:330;N;i:331;N;i:332;N;i:333;N;i:334;N;i:335;N;i:336;N;i:337;N;i:338;N;i:339;N;i:340;N;i:341;N;i:342;N;i:343;N;i:344;N;i:345;N;i:346;N;i:347;N;i:348;N;i:349;N;i:350;N;i:351;N;i:352;N;i:353;N;i:354;N;i:355;N;i:356;N;}s:4:\"from\";N;s:2:\"to\";N;s:7:\"subject\";N;s:7:\"message\";N;s:7:\"headers\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:161;s:10:\"\0*\0storage\";a:5:{s:4:\"step\";s:23:\"views_send_confirm_form\";s:15:\"step_controller\";a:1:{s:21:\"views_form_views_form\";s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";}s:9:\"selection\";a:3:{i:0;i:33;i:1;i:204;i:2;i:312;}s:3:\"url\";r:144123;s:13:\"configuration\";a:22:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Next\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:25:\"views_send: Go to preview\";}}s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:7:\"display\";s:10:\"vbo:page_2\";s:20:\"views_send_from_name\";s:8:\"Buidl.so\";s:20:\"views_send_from_mail\";s:16:\"noreply@buidl.so\";s:17:\"views_send_tokens\";a:4:{s:11:\"title_pos_1\";s:5:\"title\";s:20:\"field_programs_pos_2\";s:14:\"field_programs\";s:10:\"mail_pos_3\";s:4:\"mail\";s:10:\"name_pos_4\";s:4:\"name\";}s:18:\"views_send_to_name\";s:10:\"name_pos_4\";s:18:\"views_send_to_mail\";s:10:\"mail_pos_3\";s:18:\"views_send_subject\";s:34:\"[views-send:title] - BuildersTribe\";s:18:\"views_send_message\";a:2:{s:5:\"value\";s:152:\"<p>Hi&nbsp;[views-send:name],</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>[views-send:field_programs]. -&nbsp;[views-send:title]</p>\r\n\r\n<p>Regards</p>\r\n\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:22:\"views_send_attachments\";s:0:\"\";s:19:\"views_send_priority\";s:1:\"0\";s:18:\"views_send_receipt\";i:0;s:18:\"views_send_headers\";s:0:\"\";s:17:\"views_send_direct\";i:1;s:22:\"views_send_carbon_copy\";i:1;s:19:\"views_send_remember\";i:1;s:13:\"form_build_id\";s:48:\"form-hqoi3AzmbjSApHBqjjexQ9LSAqjistcnTdVrbqI69UA\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:144947;}}s:10:\"\0*\0buttons\";a:1:{i:0;a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1459\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1459\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1459&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
INSERT INTO `bdta_batch` VALUES (1460,'aFqT7gj2dL1dt7byLnyrbVAHIbbMh2sWbGhK_HIRbBs',1661453438,_binary 'a:13:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:0:{}s:7:\"results\";a:0:{}s:7:\"success\";b:0;s:5:\"start\";d:1661453441.6323249340057373046875;s:7:\"elapsed\";d:1455.59999999999990905052982270717620849609375;s:8:\"finished\";s:33:\"views_send_batch_deliver_finished\";s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Sent @current of @total messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:3;s:5:\"count\";i:1;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1460:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:10:\"form_state\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:43:{s:7:\"#action\";s:23:\"/admin/startups-mailing\";s:18:\"show_view_elements\";a:21:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";b:0;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"show_view_elements\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-show-view-elements\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-show-view-elements\";s:5:\"#name\";s:18:\"show_view_elements\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:24:\"<div class=\"views-form\">\";s:7:\"#suffix\";s:6:\"</div>\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";i:1;s:18:\"preRenderViewsForm\";}}s:7:\"actions\";a:23:{s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}s:20:\"data-drupal-selector\";s:12:\"edit-actions\";}s:7:\"#weight\";i:999;s:6:\"submit\";a:29:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:21:\"views_send: Send mail\";}}s:7:\"#suffix\";O:25:\"Drupal\\Core\\GeneratedLink\":5:{s:16:\"\0*\0generatedLink\";s:44:\"<a href=\"/admin/startups-mailing\">Cancel</a>\";s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:5:\"route\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0attachments\";a:0:{}}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-actions--3\";s:7:\"#groups\";a:358:{s:7:\"actions\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][0\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][1\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][2\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][3\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][4\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][5\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][6\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][7\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][8\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"views_send_bulk_form][9\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][10\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][11\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][12\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][13\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][14\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][15\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][16\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][17\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][18\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][19\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][20\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][21\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][22\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][23\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][24\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][25\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][26\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][27\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][28\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][29\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][30\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][31\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][32\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][33\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][34\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][35\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][36\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][37\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][38\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][39\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][40\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][41\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][42\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][43\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][44\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][45\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][46\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][47\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][48\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][49\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][50\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][51\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][52\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][53\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][54\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][55\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][56\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][57\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][58\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][59\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][60\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][61\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][62\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][63\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][64\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][65\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][66\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][67\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][68\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][69\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][70\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][71\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][72\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][73\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][74\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][75\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][76\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][77\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][78\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][79\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][80\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][81\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][82\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][83\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][84\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][85\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][86\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][87\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][88\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][89\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][90\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][91\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][92\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][93\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][94\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][95\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][96\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][97\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][98\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"views_send_bulk_form][99\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][100\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][101\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][102\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][103\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][104\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][105\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][106\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][107\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][108\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][109\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][110\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][111\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][112\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][113\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][114\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][115\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][116\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][117\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][118\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][119\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][120\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][121\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][122\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][123\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][124\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][125\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][126\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][127\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][128\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][129\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][130\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][131\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][132\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][133\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][134\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][135\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][136\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][137\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][138\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][139\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][140\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][141\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][142\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][143\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][144\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][145\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][146\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][147\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][148\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][149\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][150\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][151\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][152\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][153\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][154\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][155\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][156\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][157\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][158\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][159\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][160\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][161\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][162\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][163\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][164\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][165\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][166\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][167\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][168\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][169\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][170\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][171\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][172\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][173\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][174\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][175\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][176\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][177\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][178\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][179\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][180\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][181\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][182\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][183\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][184\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][185\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][186\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][187\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][188\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][189\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][190\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][191\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][192\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][193\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][194\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][195\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][196\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][197\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][198\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][199\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][200\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][201\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][202\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][203\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][204\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][205\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][206\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][207\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][208\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][209\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][210\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][211\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][212\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][213\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][214\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][215\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][216\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][217\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][218\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][219\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][220\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][221\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][222\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][223\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][224\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][225\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][226\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][227\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][228\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][229\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][230\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][231\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][232\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][233\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][234\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][235\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][236\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][237\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][238\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][239\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][240\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][241\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][242\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][243\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][244\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][245\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][246\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][247\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][248\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][249\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][250\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][251\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][252\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][253\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][254\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][255\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][256\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][257\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][258\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][259\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][260\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][261\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][262\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][263\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][264\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][265\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][266\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][267\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][268\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][269\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][270\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][271\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][272\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][273\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][274\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][275\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][276\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][277\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][278\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][279\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][280\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][281\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][282\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][283\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][284\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][285\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][286\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][287\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][288\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][289\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][290\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][291\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][292\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][293\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][294\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][295\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][296\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][297\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][298\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][299\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][300\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][301\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][302\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][303\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][304\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][305\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][306\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][307\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][308\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][309\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][310\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][311\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][312\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][313\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][314\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][315\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][316\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][317\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][318\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][319\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][320\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][321\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][322\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][323\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][324\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][325\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][326\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][327\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][328\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][329\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][330\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][331\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][332\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][333\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][334\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][335\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][336\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][337\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][338\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][339\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][340\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][341\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][342\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][343\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][344\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][345\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][346\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][347\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][348\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][349\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][350\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][351\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][352\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][353\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][354\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][355\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"views_send_bulk_form][356\";a:1:{s:13:\"#group_exists\";b:1;}}s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#cache\";a:2:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"core/drupal.tableselect\";i:1;s:26:\"views_send/views_send.form\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:23:\"/admin/startups-mailing\";b:1;}}}s:20:\"views_send_bulk_form\";a:370:{s:5:\"#tree\";b:1;i:0;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-0\";s:5:\"#name\";s:23:\"views_send_bulk_form[0]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:1;}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-1\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-1\";s:5:\"#name\";s:23:\"views_send_bulk_form[1]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:2;}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-2\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-2\";s:5:\"#name\";s:23:\"views_send_bulk_form[2]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:3;}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-3\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-3\";s:5:\"#name\";s:23:\"views_send_bulk_form[3]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:4;}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-4\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-4\";s:5:\"#name\";s:23:\"views_send_bulk_form[4]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:5;}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-5\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-5\";s:5:\"#name\";s:23:\"views_send_bulk_form[5]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:6;}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-6\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-6\";s:5:\"#name\";s:23:\"views_send_bulk_form[6]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:7;}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-7\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-7\";s:5:\"#name\";s:23:\"views_send_bulk_form[7]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEyMDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:8;}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-8\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-8\";s:5:\"#name\";s:23:\"views_send_bulk_form[8]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExOTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:9;}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-views-send-bulk-form-9\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-views-send-bulk-form-9\";s:5:\"#name\";s:23:\"views_send_bulk_form[9]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:10;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExODAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:10;}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-10\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-10\";s:5:\"#name\";s:24:\"views_send_bulk_form[10]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:11;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:11;}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-11\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-11\";s:5:\"#name\";s:24:\"views_send_bulk_form[11]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:12;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:12;}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-12\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-12\";s:5:\"#name\";s:24:\"views_send_bulk_form[12]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:13;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:13;}s:7:\"#weight\";d:0.01299999999999999940325512426397835952229797840118408203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-13\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-13\";s:5:\"#name\";s:24:\"views_send_bulk_form[13]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:14;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:14;}s:7:\"#weight\";d:0.01400000000000000029143354396410359186120331287384033203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-14\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-14\";s:5:\"#name\";s:24:\"views_send_bulk_form[14]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:15;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:15;}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-15\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-15\";s:5:\"#name\";s:24:\"views_send_bulk_form[15]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:16;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:16;}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-16\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-16\";s:5:\"#name\";s:24:\"views_send_bulk_form[16]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:17;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:17;}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-17\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-17\";s:5:\"#name\";s:24:\"views_send_bulk_form[17]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:18;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExNDgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:18;}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-18\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-18\";s:5:\"#name\";s:24:\"views_send_bulk_form[18]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:19;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:19;}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-19\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-19\";s:5:\"#name\";s:24:\"views_send_bulk_form[19]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:20;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:20;}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-20\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-20\";s:5:\"#name\";s:24:\"views_send_bulk_form[20]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:21;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:21;}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-21\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-21\";s:5:\"#name\";s:24:\"views_send_bulk_form[21]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:22;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjQiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:22;}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-22\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-22\";s:5:\"#name\";s:24:\"views_send_bulk_form[22]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:23;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMjIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:23;}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-23\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-23\";s:5:\"#name\";s:24:\"views_send_bulk_form[23]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:24;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:24;}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-24\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-24\";s:5:\"#name\";s:24:\"views_send_bulk_form[24]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:25;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:25;}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-25\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-25\";s:5:\"#name\";s:24:\"views_send_bulk_form[25]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:26;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:26;}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-26\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-26\";s:5:\"#name\";s:24:\"views_send_bulk_form[26]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:27;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjExMTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:27;}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-27\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-27\";s:5:\"#name\";s:24:\"views_send_bulk_form[27]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:28;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNzgiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:28;}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-28\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-28\";s:5:\"#name\";s:24:\"views_send_bulk_form[28]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:29;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:29;}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-29\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-29\";s:5:\"#name\";s:24:\"views_send_bulk_form[29]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:30;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:30;}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-30\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-30\";s:5:\"#name\";s:24:\"views_send_bulk_form[30]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:31;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:31;}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-31\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-31\";s:5:\"#name\";s:24:\"views_send_bulk_form[31]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:32;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNTEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:32;}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-32\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-32\";s:5:\"#name\";s:24:\"views_send_bulk_form[32]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:33;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDkiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:33;}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-33\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-33\";s:5:\"#name\";s:24:\"views_send_bulk_form[33]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:34;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:34;}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-34\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-34\";s:5:\"#name\";s:24:\"views_send_bulk_form[34]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:35;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:35;}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-35\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-35\";s:5:\"#name\";s:24:\"views_send_bulk_form[35]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:36;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwNDEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:36;}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-36\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-36\";s:5:\"#name\";s:24:\"views_send_bulk_form[36]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:37;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzciXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:37;}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-37\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-37\";s:5:\"#name\";s:24:\"views_send_bulk_form[37]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:38;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzUiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:38;}s:7:\"#weight\";d:0.037999999999999999056310429068616940639913082122802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-38\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-38\";s:5:\"#name\";s:24:\"views_send_bulk_form[38]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:39;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzIiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:39;}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-39\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-39\";s:5:\"#name\";s:24:\"views_send_bulk_form[39]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:40;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMzMiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:40;}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-40\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-40\";s:5:\"#name\";s:24:\"views_send_bulk_form[40]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:41;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMjEiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:41;}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-41\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-41\";s:5:\"#name\";s:24:\"views_send_bulk_form[41]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:42;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTYiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:42;}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-42\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-42\";s:5:\"#name\";s:24:\"views_send_bulk_form[42]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:43;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:20:\"WyJlbiIsIjEwMTAiXQ==\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:43;}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-43\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-43\";s:5:\"#name\";s:24:\"views_send_bulk_form[43]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:44;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:44;}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-44\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-44\";s:5:\"#name\";s:24:\"views_send_bulk_form[44]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:45;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:45;}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-45\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-45\";s:5:\"#name\";s:24:\"views_send_bulk_form[45]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:46;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:46;}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-46\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-46\";s:5:\"#name\";s:24:\"views_send_bulk_form[46]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:47;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:47;}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-47\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-47\";s:5:\"#name\";s:24:\"views_send_bulk_form[47]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:48;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:48;}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-48\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-48\";s:5:\"#name\";s:24:\"views_send_bulk_form[48]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:49;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:49;}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-49\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-49\";s:5:\"#name\";s:24:\"views_send_bulk_form[49]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:50;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:50;}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-50\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-50\";s:5:\"#name\";s:24:\"views_send_bulk_form[50]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:51;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:51;}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-51\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-51\";s:5:\"#name\";s:24:\"views_send_bulk_form[51]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:52;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:52;}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-52\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-52\";s:5:\"#name\";s:24:\"views_send_bulk_form[52]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:53;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:53;}s:7:\"#weight\";d:0.052999999999999998501198916756038670428097248077392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-53\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-53\";s:5:\"#name\";s:24:\"views_send_bulk_form[53]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:54;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:54;}s:7:\"#weight\";d:0.053999999999999999389377336456163902767002582550048828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-54\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-54\";s:5:\"#name\";s:24:\"views_send_bulk_form[54]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:55;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:55;}s:7:\"#weight\";d:0.055000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-55\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-55\";s:5:\"#name\";s:24:\"views_send_bulk_form[55]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:56;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:56;}s:7:\"#weight\";d:0.056000000000000001165734175856414367444813251495361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-56\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-56\";s:5:\"#name\";s:24:\"views_send_bulk_form[56]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:57;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:57;}s:7:\"#weight\";d:0.057000000000000002053912595556539599783718585968017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-57\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-57\";s:5:\"#name\";s:24:\"views_send_bulk_form[57]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:58;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:58;}s:7:\"#weight\";d:0.058000000000000002942091015256664832122623920440673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-58\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-58\";s:5:\"#name\";s:24:\"views_send_bulk_form[58]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:59;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:59;}s:7:\"#weight\";d:0.058999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-59\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-59\";s:5:\"#name\";s:24:\"views_send_bulk_form[59]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:60;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:60;}s:7:\"#weight\";d:0.059999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-60\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-60\";s:5:\"#name\";s:24:\"views_send_bulk_form[60]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:61;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:61;}s:7:\"#weight\";d:0.060999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-61\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-61\";s:5:\"#name\";s:24:\"views_send_bulk_form[61]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:62;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:62;}s:7:\"#weight\";d:0.061999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-62\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-62\";s:5:\"#name\";s:24:\"views_send_bulk_form[62]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:63;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:63;}s:7:\"#weight\";d:0.063000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-63\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-63\";s:5:\"#name\";s:24:\"views_send_bulk_form[63]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:64;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:64;}s:7:\"#weight\";d:0.064000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-64\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-64\";s:5:\"#name\";s:24:\"views_send_bulk_form[64]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:65;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:65;}s:7:\"#weight\";d:0.065000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-65\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-65\";s:5:\"#name\";s:24:\"views_send_bulk_form[65]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:66;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:66;}s:7:\"#weight\";d:0.066000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-66\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-66\";s:5:\"#name\";s:24:\"views_send_bulk_form[66]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:67;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:67;}s:7:\"#weight\";d:0.067000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-67\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-67\";s:5:\"#name\";s:24:\"views_send_bulk_form[67]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:68;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:68;}s:7:\"#weight\";d:0.068000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-68\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-68\";s:5:\"#name\";s:24:\"views_send_bulk_form[68]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:69;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:69;}s:7:\"#weight\";d:0.069000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-69\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-69\";s:5:\"#name\";s:24:\"views_send_bulk_form[69]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:70;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:70;}s:7:\"#weight\";d:0.070000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-70\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-70\";s:5:\"#name\";s:24:\"views_send_bulk_form[70]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:71;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:71;}s:7:\"#weight\";d:0.07099999999999999367172875963660771958529949188232421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-71\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-71\";s:5:\"#name\";s:24:\"views_send_bulk_form[71]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:72;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:72;}s:7:\"#weight\";d:0.07199999999999999455990717933673295192420482635498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-72\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-72\";s:5:\"#name\";s:24:\"views_send_bulk_form[72]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:73;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:73;}s:7:\"#weight\";d:0.07299999999999999544808559903685818426311016082763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-73\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-73\";s:5:\"#name\";s:24:\"views_send_bulk_form[73]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:74;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:74;}s:7:\"#weight\";d:0.07399999999999999633626401873698341660201549530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-74\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-74\";s:5:\"#name\";s:24:\"views_send_bulk_form[74]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:75;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:75;}s:7:\"#weight\";d:0.07499999999999999722444243843710864894092082977294921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-75\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-75\";s:5:\"#name\";s:24:\"views_send_bulk_form[75]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:76;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:76;}s:7:\"#weight\";d:0.07599999999999999811262085813723388127982616424560546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-76\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-76\";s:5:\"#name\";s:24:\"views_send_bulk_form[76]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:77;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:77;}s:7:\"#weight\";d:0.07699999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-77\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-77\";s:5:\"#name\";s:24:\"views_send_bulk_form[77]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:78;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:78;}s:7:\"#weight\";d:0.07799999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-78\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-78\";s:5:\"#name\";s:24:\"views_send_bulk_form[78]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:79;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:79;}s:7:\"#weight\";d:0.07900000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-79\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-79\";s:5:\"#name\";s:24:\"views_send_bulk_form[79]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:80;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:80;}s:7:\"#weight\";d:0.08000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-80\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-80\";s:5:\"#name\";s:24:\"views_send_bulk_form[80]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:81;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:81;}s:7:\"#weight\";d:0.08100000000000000255351295663786004297435283660888671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-81\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-81\";s:5:\"#name\";s:24:\"views_send_bulk_form[81]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:82;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:82;}s:7:\"#weight\";d:0.08200000000000000344169137633798527531325817108154296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-82\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-82\";s:5:\"#name\";s:24:\"views_send_bulk_form[82]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:83;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:83;}s:7:\"#weight\";d:0.08300000000000000432986979603811050765216350555419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-83\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-83\";s:5:\"#name\";s:24:\"views_send_bulk_form[83]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:84;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:84;}s:7:\"#weight\";d:0.08400000000000000521804821573823573999106884002685546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-84\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-84\";s:5:\"#name\";s:24:\"views_send_bulk_form[84]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:85;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:85;}s:7:\"#weight\";d:0.08500000000000000610622663543836097232997417449951171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-85\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-85\";s:5:\"#name\";s:24:\"views_send_bulk_form[85]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:86;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:86;}s:7:\"#weight\";d:0.0859999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-86\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-86\";s:5:\"#name\";s:24:\"views_send_bulk_form[86]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:87;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:87;}s:7:\"#weight\";d:0.0869999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-87\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-87\";s:5:\"#name\";s:24:\"views_send_bulk_form[87]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:88;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:88;}s:7:\"#weight\";d:0.0879999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-88\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-88\";s:5:\"#name\";s:24:\"views_send_bulk_form[88]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:89;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:89;}s:7:\"#weight\";d:0.0889999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-89\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-89\";s:5:\"#name\";s:24:\"views_send_bulk_form[89]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:90;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:90;}s:7:\"#weight\";d:0.0899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-90\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-90\";s:5:\"#name\";s:24:\"views_send_bulk_form[90]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:91;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:91;}s:7:\"#weight\";d:0.0909999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-91\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-91\";s:5:\"#name\";s:24:\"views_send_bulk_form[91]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:92;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:92;}s:7:\"#weight\";d:0.0919999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-92\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-92\";s:5:\"#name\";s:24:\"views_send_bulk_form[92]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:93;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:93;}s:7:\"#weight\";d:0.0929999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-93\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-93\";s:5:\"#name\";s:24:\"views_send_bulk_form[93]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:94;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:94;}s:7:\"#weight\";d:0.0940000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-94\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-94\";s:5:\"#name\";s:24:\"views_send_bulk_form[94]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:95;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:95;}s:7:\"#weight\";d:0.0950000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-95\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-95\";s:5:\"#name\";s:24:\"views_send_bulk_form[95]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:96;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:96;}s:7:\"#weight\";d:0.0960000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-96\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-96\";s:5:\"#name\";s:24:\"views_send_bulk_form[96]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:97;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:97;}s:7:\"#weight\";d:0.0970000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-97\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-97\";s:5:\"#name\";s:24:\"views_send_bulk_form[97]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:98;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:98;}s:7:\"#weight\";d:0.0980000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-98\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-98\";s:5:\"#name\";s:24:\"views_send_bulk_form[98]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:99;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:99;}s:7:\"#weight\";d:0.0990000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-views-send-bulk-form-99\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-views-send-bulk-form-99\";s:5:\"#name\";s:24:\"views_send_bulk_form[99]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:100;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:100;}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-100\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-100\";s:5:\"#name\";s:25:\"views_send_bulk_form[100]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:101;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:101;}s:7:\"#weight\";d:0.1010000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-101\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-101\";s:5:\"#name\";s:25:\"views_send_bulk_form[101]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:102;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:102;}s:7:\"#weight\";d:0.10199999999999999344968415471157641150057315826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-102\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-102\";s:5:\"#name\";s:25:\"views_send_bulk_form[102]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:103;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:103;}s:7:\"#weight\";d:0.10299999999999999433786257441170164383947849273681640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-103\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-103\";s:5:\"#name\";s:25:\"views_send_bulk_form[103]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:104;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:104;}s:7:\"#weight\";d:0.10399999999999999522604099411182687617838382720947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-104\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-104\";s:5:\"#name\";s:25:\"views_send_bulk_form[104]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:105;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:105;}s:7:\"#weight\";d:0.10499999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-105\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-105\";s:5:\"#name\";s:25:\"views_send_bulk_form[105]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:106;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:106;}s:7:\"#weight\";d:0.10599999999999999700239783351207734085619449615478515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-106\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-106\";s:5:\"#name\";s:25:\"views_send_bulk_form[106]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:107;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:107;}s:7:\"#weight\";d:0.10699999999999999789057625321220257319509983062744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-107\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-107\";s:5:\"#name\";s:25:\"views_send_bulk_form[107]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:108;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:108;}s:7:\"#weight\";d:0.10799999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-108\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-108\";s:5:\"#name\";s:25:\"views_send_bulk_form[108]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:109;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:109;}s:7:\"#weight\";d:0.10899999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-109\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-109\";s:5:\"#name\";s:25:\"views_send_bulk_form[109]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:110;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:110;}s:7:\"#weight\";d:0.11000000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-110\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-110\";s:5:\"#name\";s:25:\"views_send_bulk_form[110]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:111;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:111;}s:7:\"#weight\";d:0.11100000000000000144328993201270350255072116851806640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-111\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-111\";s:5:\"#name\";s:25:\"views_send_bulk_form[111]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:112;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:112;}s:7:\"#weight\";d:0.11200000000000000233146835171282873488962650299072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-112\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-112\";s:5:\"#name\";s:25:\"views_send_bulk_form[112]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:113;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:113;}s:7:\"#weight\";d:0.11300000000000000321964677141295396722853183746337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-113\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-113\";s:5:\"#name\";s:25:\"views_send_bulk_form[113]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:114;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:114;}s:7:\"#weight\";d:0.11400000000000000410782519111307919956743717193603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-114\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-114\";s:5:\"#name\";s:25:\"views_send_bulk_form[114]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:115;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:115;}s:7:\"#weight\";d:0.11500000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-115\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-115\";s:5:\"#name\";s:25:\"views_send_bulk_form[115]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:116;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:116;}s:7:\"#weight\";d:0.11600000000000000588418203051332966424524784088134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-116\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-116\";s:5:\"#name\";s:25:\"views_send_bulk_form[116]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:117;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:117;}s:7:\"#weight\";d:0.11700000000000000677236045021345489658415317535400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-117\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-117\";s:5:\"#name\";s:25:\"views_send_bulk_form[117]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:118;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:118;}s:7:\"#weight\";d:0.11799999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-118\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-118\";s:5:\"#name\";s:25:\"views_send_bulk_form[118]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:119;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:119;}s:7:\"#weight\";d:0.1189999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-119\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-119\";s:5:\"#name\";s:25:\"views_send_bulk_form[119]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:120;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:120;}s:7:\"#weight\";d:0.11999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-120\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-120\";s:5:\"#name\";s:25:\"views_send_bulk_form[120]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:121;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:121;}s:7:\"#weight\";d:0.120999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-121\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-121\";s:5:\"#name\";s:25:\"views_send_bulk_form[121]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:122;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:122;}s:7:\"#weight\";d:0.12199999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-122\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-122\";s:5:\"#name\";s:25:\"views_send_bulk_form[122]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:123;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:123;}s:7:\"#weight\";d:0.1229999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-123\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-123\";s:5:\"#name\";s:25:\"views_send_bulk_form[123]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:124;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:124;}s:7:\"#weight\";d:0.12399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-124\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-124\";s:5:\"#name\";s:25:\"views_send_bulk_form[124]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:125;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:125;}s:7:\"#weight\";d:0.125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-125\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-125\";s:5:\"#name\";s:25:\"views_send_bulk_form[125]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:126;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:126;}s:7:\"#weight\";d:0.12600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-126\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-126\";s:5:\"#name\";s:25:\"views_send_bulk_form[126]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:127;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:127;}s:7:\"#weight\";d:0.1270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-127\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-127\";s:5:\"#name\";s:25:\"views_send_bulk_form[127]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:128;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:128;}s:7:\"#weight\";d:0.12800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-128\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-128\";s:5:\"#name\";s:25:\"views_send_bulk_form[128]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:129;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:129;}s:7:\"#weight\";d:0.129000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-129\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-129\";s:5:\"#name\";s:25:\"views_send_bulk_form[129]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:130;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:130;}s:7:\"#weight\";d:0.13000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-130\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-130\";s:5:\"#name\";s:25:\"views_send_bulk_form[130]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:131;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:131;}s:7:\"#weight\";d:0.1310000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-131\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-131\";s:5:\"#name\";s:25:\"views_send_bulk_form[131]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:132;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:132;}s:7:\"#weight\";d:0.13200000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-132\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-132\";s:5:\"#name\";s:25:\"views_send_bulk_form[132]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:133;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:133;}s:7:\"#weight\";d:0.13300000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-133\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-133\";s:5:\"#name\";s:25:\"views_send_bulk_form[133]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:134;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:134;}s:7:\"#weight\";d:0.13400000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-134\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-134\";s:5:\"#name\";s:25:\"views_send_bulk_form[134]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:135;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:135;}s:7:\"#weight\";d:0.1350000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-135\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-135\";s:5:\"#name\";s:25:\"views_send_bulk_form[135]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:136;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:136;}s:7:\"#weight\";d:0.13600000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-136\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-136\";s:5:\"#name\";s:25:\"views_send_bulk_form[136]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:137;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:137;}s:7:\"#weight\";d:0.137000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-137\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-137\";s:5:\"#name\";s:25:\"views_send_bulk_form[137]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:138;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:138;}s:7:\"#weight\";d:0.13800000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-138\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-138\";s:5:\"#name\";s:25:\"views_send_bulk_form[138]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:139;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:139;}s:7:\"#weight\";d:0.1390000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-139\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-139\";s:5:\"#name\";s:25:\"views_send_bulk_form[139]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:140;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:140;}s:7:\"#weight\";d:0.14000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-140\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-140\";s:5:\"#name\";s:25:\"views_send_bulk_form[140]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:141;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:141;}s:7:\"#weight\";d:0.1409999999999999864552790995730902068316936492919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-141\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-141\";s:5:\"#name\";s:25:\"views_send_bulk_form[141]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:142;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:142;}s:7:\"#weight\";d:0.1419999999999999873434575192732154391705989837646484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-142\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-142\";s:5:\"#name\";s:25:\"views_send_bulk_form[142]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:143;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:143;}s:7:\"#weight\";d:0.1429999999999999882316359389733406715095043182373046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-143\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-143\";s:5:\"#name\";s:25:\"views_send_bulk_form[143]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:144;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:144;}s:7:\"#weight\";d:0.1439999999999999891198143586734659038484096527099609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-144\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-144\";s:5:\"#name\";s:25:\"views_send_bulk_form[144]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:145;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:145;}s:7:\"#weight\";d:0.1449999999999999900079927783735911361873149871826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-145\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-145\";s:5:\"#name\";s:25:\"views_send_bulk_form[145]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:146;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:146;}s:7:\"#weight\";d:0.1459999999999999908961711980737163685262203216552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-146\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-146\";s:5:\"#name\";s:25:\"views_send_bulk_form[146]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:147;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:147;}s:7:\"#weight\";d:0.1469999999999999917843496177738416008651256561279296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-147\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-147\";s:5:\"#name\";s:25:\"views_send_bulk_form[147]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:148;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:148;}s:7:\"#weight\";d:0.1479999999999999926725280374739668332040309906005859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-148\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-148\";s:5:\"#name\";s:25:\"views_send_bulk_form[148]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:149;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:149;}s:7:\"#weight\";d:0.1489999999999999935607064571740920655429363250732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-149\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-149\";s:5:\"#name\";s:25:\"views_send_bulk_form[149]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:150;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:150;}s:7:\"#weight\";d:0.1499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-150\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-150\";s:5:\"#name\";s:25:\"views_send_bulk_form[150]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:151;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:151;}s:7:\"#weight\";d:0.1509999999999999953370632965743425302207469940185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-151\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-151\";s:5:\"#name\";s:25:\"views_send_bulk_form[151]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:152;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:152;}s:7:\"#weight\";d:0.1519999999999999962252417162744677625596523284912109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-152\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-152\";s:5:\"#name\";s:25:\"views_send_bulk_form[152]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:153;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:153;}s:7:\"#weight\";d:0.1529999999999999971134201359745929948985576629638671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-153\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-153\";s:5:\"#name\";s:25:\"views_send_bulk_form[153]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:154;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:154;}s:7:\"#weight\";d:0.1539999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-154\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-154\";s:5:\"#name\";s:25:\"views_send_bulk_form[154]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:155;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:155;}s:7:\"#weight\";d:0.1549999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-155\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-155\";s:5:\"#name\";s:25:\"views_send_bulk_form[155]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:156;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:156;}s:7:\"#weight\";d:0.1559999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-156\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-156\";s:5:\"#name\";s:25:\"views_send_bulk_form[156]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:157;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:157;}s:7:\"#weight\";d:0.1570000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-157\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-157\";s:5:\"#name\";s:25:\"views_send_bulk_form[157]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:158;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:158;}s:7:\"#weight\";d:0.1580000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-158\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-158\";s:5:\"#name\";s:25:\"views_send_bulk_form[158]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:159;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:159;}s:7:\"#weight\";d:0.1590000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-159\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-159\";s:5:\"#name\";s:25:\"views_send_bulk_form[159]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:160;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:160;}s:7:\"#weight\";d:0.1600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-160\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-160\";s:5:\"#name\";s:25:\"views_send_bulk_form[160]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:161;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:161;}s:7:\"#weight\";d:0.1610000000000000042188474935755948536098003387451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-161\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-161\";s:5:\"#name\";s:25:\"views_send_bulk_form[161]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:162;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:162;}s:7:\"#weight\";d:0.1620000000000000051070259132757200859487056732177734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-162\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-162\";s:5:\"#name\";s:25:\"views_send_bulk_form[162]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:163;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY0MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:163;}s:7:\"#weight\";d:0.1630000000000000059952043329758453182876110076904296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-163\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-163\";s:5:\"#name\";s:25:\"views_send_bulk_form[163]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:164;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:164;}s:7:\"#weight\";d:0.1640000000000000068833827526759705506265163421630859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-164\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-164\";s:5:\"#name\";s:25:\"views_send_bulk_form[164]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:165;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:165;}s:7:\"#weight\";d:0.1650000000000000077715611723760957829654216766357421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-165\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-165\";s:5:\"#name\";s:25:\"views_send_bulk_form[165]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:166;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:166;}s:7:\"#weight\";d:0.1660000000000000086597395920762210153043270111083984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-166\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-166\";s:5:\"#name\";s:25:\"views_send_bulk_form[166]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:167;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:167;}s:7:\"#weight\";d:0.1670000000000000095479180117763462476432323455810546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-167\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-167\";s:5:\"#name\";s:25:\"views_send_bulk_form[167]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:168;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:168;}s:7:\"#weight\";d:0.1680000000000000104360964314764714799821376800537109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-168\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-168\";s:5:\"#name\";s:25:\"views_send_bulk_form[168]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:169;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:169;}s:7:\"#weight\";d:0.1690000000000000113242748511765967123210430145263671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-169\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-169\";s:5:\"#name\";s:25:\"views_send_bulk_form[169]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:170;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:170;}s:7:\"#weight\";d:0.1700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-170\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-170\";s:5:\"#name\";s:25:\"views_send_bulk_form[170]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:171;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:171;}s:7:\"#weight\";d:0.1710000000000000131006316905768471769988536834716796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-171\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-171\";s:5:\"#name\";s:25:\"views_send_bulk_form[171]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:172;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:172;}s:7:\"#weight\";d:0.171999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-172\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-172\";s:5:\"#name\";s:25:\"views_send_bulk_form[172]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:173;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:173;}s:7:\"#weight\";d:0.172999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-173\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-173\";s:5:\"#name\";s:25:\"views_send_bulk_form[173]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:174;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:174;}s:7:\"#weight\";d:0.173999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-174\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-174\";s:5:\"#name\";s:25:\"views_send_bulk_form[174]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:175;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:175;}s:7:\"#weight\";d:0.174999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-175\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-175\";s:5:\"#name\";s:25:\"views_send_bulk_form[175]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:176;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:176;}s:7:\"#weight\";d:0.175999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-176\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-176\";s:5:\"#name\";s:25:\"views_send_bulk_form[176]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:177;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:177;}s:7:\"#weight\";d:0.176999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-177\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-177\";s:5:\"#name\";s:25:\"views_send_bulk_form[177]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:178;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:178;}s:7:\"#weight\";d:0.177999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-178\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-178\";s:5:\"#name\";s:25:\"views_send_bulk_form[178]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:179;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:179;}s:7:\"#weight\";d:0.178999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-179\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-179\";s:5:\"#name\";s:25:\"views_send_bulk_form[179]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:180;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:180;}s:7:\"#weight\";d:0.179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-180\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-180\";s:5:\"#name\";s:25:\"views_send_bulk_form[180]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:181;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:181;}s:7:\"#weight\";d:0.180999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-181\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-181\";s:5:\"#name\";s:25:\"views_send_bulk_form[181]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:182;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:182;}s:7:\"#weight\";d:0.181999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-182\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-182\";s:5:\"#name\";s:25:\"views_send_bulk_form[182]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:183;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:183;}s:7:\"#weight\";d:0.182999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-183\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-183\";s:5:\"#name\";s:25:\"views_send_bulk_form[183]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:184;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:184;}s:7:\"#weight\";d:0.183999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-184\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-184\";s:5:\"#name\";s:25:\"views_send_bulk_form[184]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:185;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:185;}s:7:\"#weight\";d:0.184999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-185\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-185\";s:5:\"#name\";s:25:\"views_send_bulk_form[185]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:186;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:186;}s:7:\"#weight\";d:0.185999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-186\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-186\";s:5:\"#name\";s:25:\"views_send_bulk_form[186]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:187;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:187;}s:7:\"#weight\";d:0.186999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-187\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-187\";s:5:\"#name\";s:25:\"views_send_bulk_form[187]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:188;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:188;}s:7:\"#weight\";d:0.188000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-188\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-188\";s:5:\"#name\";s:25:\"views_send_bulk_form[188]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:189;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:189;}s:7:\"#weight\";d:0.189000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-189\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-189\";s:5:\"#name\";s:25:\"views_send_bulk_form[189]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:190;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:190;}s:7:\"#weight\";d:0.190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-190\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-190\";s:5:\"#name\";s:25:\"views_send_bulk_form[190]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:191;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:191;}s:7:\"#weight\";d:0.191000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-191\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-191\";s:5:\"#name\";s:25:\"views_send_bulk_form[191]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:192;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:192;}s:7:\"#weight\";d:0.192000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-192\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-192\";s:5:\"#name\";s:25:\"views_send_bulk_form[192]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:193;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:193;}s:7:\"#weight\";d:0.193000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-193\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-193\";s:5:\"#name\";s:25:\"views_send_bulk_form[193]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:194;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:194;}s:7:\"#weight\";d:0.194000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-194\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-194\";s:5:\"#name\";s:25:\"views_send_bulk_form[194]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:195;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:195;}s:7:\"#weight\";d:0.195000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-195\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-195\";s:5:\"#name\";s:25:\"views_send_bulk_form[195]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:196;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:196;}s:7:\"#weight\";d:0.196000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-196\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-196\";s:5:\"#name\";s:25:\"views_send_bulk_form[196]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:197;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:197;}s:7:\"#weight\";d:0.197000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-197\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-197\";s:5:\"#name\";s:25:\"views_send_bulk_form[197]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:198;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:198;}s:7:\"#weight\";d:0.198000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-198\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-198\";s:5:\"#name\";s:25:\"views_send_bulk_form[198]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:199;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:199;}s:7:\"#weight\";d:0.199000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-199\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-199\";s:5:\"#name\";s:25:\"views_send_bulk_form[199]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:200;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3NSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:200;}s:7:\"#weight\";d:0.200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-200\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-200\";s:5:\"#name\";s:25:\"views_send_bulk_form[200]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:201;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:201;}s:7:\"#weight\";d:0.201000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-201\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-201\";s:5:\"#name\";s:25:\"views_send_bulk_form[201]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:202;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:202;}s:7:\"#weight\";d:0.202000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-202\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-202\";s:5:\"#name\";s:25:\"views_send_bulk_form[202]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:203;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:203;}s:7:\"#weight\";d:0.203000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-203\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-203\";s:5:\"#name\";s:25:\"views_send_bulk_form[203]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:204;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:204;}s:7:\"#weight\";d:0.2039999999999999868993683094231528230011463165283203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-204\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-204\";s:5:\"#name\";s:25:\"views_send_bulk_form[204]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:205;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:205;}s:7:\"#weight\";d:0.2049999999999999877875467291232780553400516510009765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-205\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-205\";s:5:\"#name\";s:25:\"views_send_bulk_form[205]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:206;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2MyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:206;}s:7:\"#weight\";d:0.2059999999999999886757251488234032876789569854736328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-206\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-206\";s:5:\"#name\";s:25:\"views_send_bulk_form[206]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:207;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:207;}s:7:\"#weight\";d:0.2069999999999999895639035685235285200178623199462890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-207\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-207\";s:5:\"#name\";s:25:\"views_send_bulk_form[207]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:208;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:208;}s:7:\"#weight\";d:0.2079999999999999904520819882236537523567676544189453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-208\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-208\";s:5:\"#name\";s:25:\"views_send_bulk_form[208]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:209;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:209;}s:7:\"#weight\";d:0.2089999999999999913402604079237789846956729888916015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-209\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-209\";s:5:\"#name\";s:25:\"views_send_bulk_form[209]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:210;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:210;}s:7:\"#weight\";d:0.2099999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-210\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-210\";s:5:\"#name\";s:25:\"views_send_bulk_form[210]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:211;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:211;}s:7:\"#weight\";d:0.2109999999999999931166172473240294493734836578369140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-211\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-211\";s:5:\"#name\";s:25:\"views_send_bulk_form[211]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:212;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:212;}s:7:\"#weight\";d:0.2119999999999999940047956670241546817123889923095703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-212\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-212\";s:5:\"#name\";s:25:\"views_send_bulk_form[212]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:213;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:213;}s:7:\"#weight\";d:0.2129999999999999948929740867242799140512943267822265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-213\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-213\";s:5:\"#name\";s:25:\"views_send_bulk_form[213]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:214;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:214;}s:7:\"#weight\";d:0.2139999999999999957811525064244051463901996612548828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-214\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-214\";s:5:\"#name\";s:25:\"views_send_bulk_form[214]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:215;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:215;}s:7:\"#weight\";d:0.2149999999999999966693309261245303787291049957275390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-215\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-215\";s:5:\"#name\";s:25:\"views_send_bulk_form[215]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:216;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:216;}s:7:\"#weight\";d:0.2159999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-216\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-216\";s:5:\"#name\";s:25:\"views_send_bulk_form[216]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:217;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:217;}s:7:\"#weight\";d:0.2169999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-217\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-217\";s:5:\"#name\";s:25:\"views_send_bulk_form[217]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:218;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:218;}s:7:\"#weight\";d:0.2179999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-218\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-218\";s:5:\"#name\";s:25:\"views_send_bulk_form[218]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:219;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:219;}s:7:\"#weight\";d:0.2190000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-219\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-219\";s:5:\"#name\";s:25:\"views_send_bulk_form[219]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:220;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:220;}s:7:\"#weight\";d:0.2200000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-220\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-220\";s:5:\"#name\";s:25:\"views_send_bulk_form[220]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:221;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:221;}s:7:\"#weight\";d:0.2210000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-221\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-221\";s:5:\"#name\";s:25:\"views_send_bulk_form[221]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:222;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:222;}s:7:\"#weight\";d:0.2220000000000000028865798640254070051014423370361328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-222\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-222\";s:5:\"#name\";s:25:\"views_send_bulk_form[222]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:223;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4OCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:223;}s:7:\"#weight\";d:0.2230000000000000037747582837255322374403476715087890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-223\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-223\";s:5:\"#name\";s:25:\"views_send_bulk_form[223]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:224;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM5MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:224;}s:7:\"#weight\";d:0.2240000000000000046629367034256574697792530059814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-224\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-224\";s:5:\"#name\";s:25:\"views_send_bulk_form[224]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:225;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:225;}s:7:\"#weight\";d:0.2250000000000000055511151231257827021181583404541015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-225\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-225\";s:5:\"#name\";s:25:\"views_send_bulk_form[225]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:226;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM4MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:226;}s:7:\"#weight\";d:0.2260000000000000064392935428259079344570636749267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-226\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-226\";s:5:\"#name\";s:25:\"views_send_bulk_form[226]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:227;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:227;}s:7:\"#weight\";d:0.2270000000000000073274719625260331667959690093994140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-227\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-227\";s:5:\"#name\";s:25:\"views_send_bulk_form[227]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:228;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:228;}s:7:\"#weight\";d:0.2280000000000000082156503822261583991348743438720703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-228\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-228\";s:5:\"#name\";s:25:\"views_send_bulk_form[228]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:229;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:229;}s:7:\"#weight\";d:0.2290000000000000091038288019262836314737796783447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-229\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-229\";s:5:\"#name\";s:25:\"views_send_bulk_form[229]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:230;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjM1NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:230;}s:7:\"#weight\";d:0.2300000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-230\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-230\";s:5:\"#name\";s:25:\"views_send_bulk_form[230]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:231;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:231;}s:7:\"#weight\";d:0.2310000000000000108801856413265340961515903472900390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-231\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-231\";s:5:\"#name\";s:25:\"views_send_bulk_form[231]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:232;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:232;}s:7:\"#weight\";d:0.2320000000000000117683640610266593284904956817626953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-232\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-232\";s:5:\"#name\";s:25:\"views_send_bulk_form[232]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:233;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:233;}s:7:\"#weight\";d:0.2330000000000000126565424807267845608294010162353515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-233\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-233\";s:5:\"#name\";s:25:\"views_send_bulk_form[233]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:234;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:234;}s:7:\"#weight\";d:0.2340000000000000135447209004269097931683063507080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-234\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-234\";s:5:\"#name\";s:25:\"views_send_bulk_form[234]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:235;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:235;}s:7:\"#weight\";d:0.23499999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-235\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-235\";s:5:\"#name\";s:25:\"views_send_bulk_form[235]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:236;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:236;}s:7:\"#weight\";d:0.2359999999999999875655021241982467472553253173828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-236\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-236\";s:5:\"#name\";s:25:\"views_send_bulk_form[236]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:237;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:237;}s:7:\"#weight\";d:0.23699999999999998845368054389837197959423065185546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-237\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-237\";s:5:\"#name\";s:25:\"views_send_bulk_form[237]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:238;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:238;}s:7:\"#weight\";d:0.237999999999999989341858963598497211933135986328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-238\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-238\";s:5:\"#name\";s:25:\"views_send_bulk_form[238]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:239;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:239;}s:7:\"#weight\";d:0.23899999999999999023003738329862244427204132080078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-239\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-239\";s:5:\"#name\";s:25:\"views_send_bulk_form[239]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:240;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:240;}s:7:\"#weight\";d:0.2399999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-240\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-240\";s:5:\"#name\";s:25:\"views_send_bulk_form[240]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:241;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:241;}s:7:\"#weight\";d:0.24099999999999999200639422269887290894985198974609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-241\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-241\";s:5:\"#name\";s:25:\"views_send_bulk_form[241]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:242;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:242;}s:7:\"#weight\";d:0.24199999999999999289457264239899814128875732421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-242\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-242\";s:5:\"#name\";s:25:\"views_send_bulk_form[242]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:243;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:243;}s:7:\"#weight\";d:0.24299999999999999378275106209912337362766265869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-243\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-243\";s:5:\"#name\";s:25:\"views_send_bulk_form[243]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:244;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5NiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:244;}s:7:\"#weight\";d:0.2439999999999999946709294817992486059665679931640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-244\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-244\";s:5:\"#name\";s:25:\"views_send_bulk_form[244]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:245;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:245;}s:7:\"#weight\";d:0.24499999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-245\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-245\";s:5:\"#name\";s:25:\"views_send_bulk_form[245]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:246;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:246;}s:7:\"#weight\";d:0.245999999999999996447286321199499070644378662109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-246\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-246\";s:5:\"#name\";s:25:\"views_send_bulk_form[246]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:247;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI1MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:247;}s:7:\"#weight\";d:0.24699999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-247\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-247\";s:5:\"#name\";s:25:\"views_send_bulk_form[247]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:248;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:248;}s:7:\"#weight\";d:0.2479999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-248\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-248\";s:5:\"#name\";s:25:\"views_send_bulk_form[248]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:249;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:249;}s:7:\"#weight\";d:0.24899999999999999911182158029987476766109466552734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-249\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-249\";s:5:\"#name\";s:25:\"views_send_bulk_form[249]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:250;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:250;}s:7:\"#weight\";d:0.25;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-250\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-250\";s:5:\"#name\";s:25:\"views_send_bulk_form[250]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:251;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE3MCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:251;}s:7:\"#weight\";d:0.25100000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-251\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-251\";s:5:\"#name\";s:25:\"views_send_bulk_form[251]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:252;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:252;}s:7:\"#weight\";d:0.2520000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-252\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-252\";s:5:\"#name\";s:25:\"views_send_bulk_form[252]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:253;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:253;}s:7:\"#weight\";d:0.25300000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-253\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-253\";s:5:\"#name\";s:25:\"views_send_bulk_form[253]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:254;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE2MiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:254;}s:7:\"#weight\";d:0.254000000000000003552713678800500929355621337890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-254\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-254\";s:5:\"#name\";s:25:\"views_send_bulk_form[254]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:255;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1OSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:255;}s:7:\"#weight\";d:0.25500000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-255\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-255\";s:5:\"#name\";s:25:\"views_send_bulk_form[255]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:256;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjE1NCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:256;}s:7:\"#weight\";d:0.2560000000000000053290705182007513940334320068359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-256\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-256\";s:5:\"#name\";s:25:\"views_send_bulk_form[256]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:257;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:257;}s:7:\"#weight\";d:0.25700000000000000621724893790087662637233734130859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-257\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-257\";s:5:\"#name\";s:25:\"views_send_bulk_form[257]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:258;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:258;}s:7:\"#weight\";d:0.25800000000000000710542735760100185871124267578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-258\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-258\";s:5:\"#name\";s:25:\"views_send_bulk_form[258]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:259;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEzMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:259;}s:7:\"#weight\";d:0.25900000000000000799360577730112709105014801025390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-259\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-259\";s:5:\"#name\";s:25:\"views_send_bulk_form[259]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:260;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:260;}s:7:\"#weight\";d:0.2600000000000000088817841970012523233890533447265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-260\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-260\";s:5:\"#name\";s:25:\"views_send_bulk_form[260]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:261;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:261;}s:7:\"#weight\";d:0.26100000000000000976996261670137755572795867919921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-261\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-261\";s:5:\"#name\";s:25:\"views_send_bulk_form[261]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:262;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:262;}s:7:\"#weight\";d:0.262000000000000010658141036401502788066864013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-262\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-262\";s:5:\"#name\";s:25:\"views_send_bulk_form[262]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:263;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:263;}s:7:\"#weight\";d:0.26300000000000001154631945610162802040576934814453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-263\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-263\";s:5:\"#name\";s:25:\"views_send_bulk_form[263]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:264;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:264;}s:7:\"#weight\";d:0.2640000000000000124344978758017532527446746826171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-264\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-264\";s:5:\"#name\";s:25:\"views_send_bulk_form[264]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:265;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:265;}s:7:\"#weight\";d:0.26500000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-265\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-265\";s:5:\"#name\";s:25:\"views_send_bulk_form[265]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:266;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:266;}s:7:\"#weight\";d:0.2660000000000000142108547152020037174224853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-266\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-266\";s:5:\"#name\";s:25:\"views_send_bulk_form[266]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:267;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:267;}s:7:\"#weight\";d:0.26700000000000001509903313490212894976139068603515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-267\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-267\";s:5:\"#name\";s:25:\"views_send_bulk_form[267]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:268;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:268;}s:7:\"#weight\";d:0.2680000000000000159872115546022541821002960205078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-268\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-268\";s:5:\"#name\";s:25:\"views_send_bulk_form[268]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:269;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEyMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:269;}s:7:\"#weight\";d:0.26900000000000001687538997430237941443920135498046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-269\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-269\";s:5:\"#name\";s:25:\"views_send_bulk_form[269]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:270;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:270;}s:7:\"#weight\";d:0.270000000000000017763568394002504646778106689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-270\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-270\";s:5:\"#name\";s:25:\"views_send_bulk_form[270]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:271;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:271;}s:7:\"#weight\";d:0.27100000000000001865174681370262987911701202392578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-271\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-271\";s:5:\"#name\";s:25:\"views_send_bulk_form[271]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:272;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:272;}s:7:\"#weight\";d:0.2720000000000000195399252334027551114559173583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-272\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-272\";s:5:\"#name\";s:25:\"views_send_bulk_form[272]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:273;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:273;}s:7:\"#weight\";d:0.27300000000000002042810365310288034379482269287109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-273\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-273\";s:5:\"#name\";s:25:\"views_send_bulk_form[273]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:274;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:274;}s:7:\"#weight\";d:0.27400000000000002131628207280300557613372802734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-274\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-274\";s:5:\"#name\";s:25:\"views_send_bulk_form[274]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:275;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:275;}s:7:\"#weight\";d:0.27500000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-275\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-275\";s:5:\"#name\";s:25:\"views_send_bulk_form[275]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:276;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:276;}s:7:\"#weight\";d:0.2760000000000000230926389122032560408115386962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-276\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-276\";s:5:\"#name\";s:25:\"views_send_bulk_form[276]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:277;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:277;}s:7:\"#weight\";d:0.27700000000000002398081733190338127315044403076171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-277\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-277\";s:5:\"#name\";s:25:\"views_send_bulk_form[277]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:278;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:278;}s:7:\"#weight\";d:0.278000000000000024868995751603506505489349365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-278\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-278\";s:5:\"#name\";s:25:\"views_send_bulk_form[278]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:279;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjExMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:279;}s:7:\"#weight\";d:0.27900000000000002575717417130363173782825469970703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-279\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-279\";s:5:\"#name\";s:25:\"views_send_bulk_form[279]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:280;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:280;}s:7:\"#weight\";d:0.2800000000000000266453525910037569701671600341796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-280\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-280\";s:5:\"#name\";s:25:\"views_send_bulk_form[280]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:281;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwOCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:281;}s:7:\"#weight\";d:0.28100000000000002753353101070388220250606536865234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-281\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-281\";s:5:\"#name\";s:25:\"views_send_bulk_form[281]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:282;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:282;}s:7:\"#weight\";d:0.281999999999999972910558199146180413663387298583984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-282\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-282\";s:5:\"#name\";s:25:\"views_send_bulk_form[282]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:283;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:283;}s:7:\"#weight\";d:0.282999999999999973798736618846305646002292633056640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-283\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-283\";s:5:\"#name\";s:25:\"views_send_bulk_form[283]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:284;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:284;}s:7:\"#weight\";d:0.283999999999999974686915038546430878341197967529296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-284\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-284\";s:5:\"#name\";s:25:\"views_send_bulk_form[284]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:285;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwNCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:285;}s:7:\"#weight\";d:0.284999999999999975575093458246556110680103302001953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-285\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-285\";s:5:\"#name\";s:25:\"views_send_bulk_form[285]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:286;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMyJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:286;}s:7:\"#weight\";d:0.285999999999999976463271877946681343019008636474609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-286\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-286\";s:5:\"#name\";s:25:\"views_send_bulk_form[286]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:287;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMiJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:287;}s:7:\"#weight\";d:0.286999999999999977351450297646806575357913970947265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-287\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-287\";s:5:\"#name\";s:25:\"views_send_bulk_form[287]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:288;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMSJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:288;}s:7:\"#weight\";d:0.287999999999999978239628717346931807696819305419921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-288\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-288\";s:5:\"#name\";s:25:\"views_send_bulk_form[288]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:289;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjEwMCJd\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:289;}s:7:\"#weight\";d:0.288999999999999979127807137047057040035724639892578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-289\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-289\";s:5:\"#name\";s:25:\"views_send_bulk_form[289]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:290;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:290;}s:7:\"#weight\";d:0.289999999999999980015985556747182272374629974365234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-290\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-290\";s:5:\"#name\";s:25:\"views_send_bulk_form[290]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:291;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:291;}s:7:\"#weight\";d:0.290999999999999980904163976447307504713535308837890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-291\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-291\";s:5:\"#name\";s:25:\"views_send_bulk_form[291]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:292;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:292;}s:7:\"#weight\";d:0.291999999999999981792342396147432737052440643310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-292\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-292\";s:5:\"#name\";s:25:\"views_send_bulk_form[292]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:293;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:293;}s:7:\"#weight\";d:0.292999999999999982680520815847557969391345977783203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-293\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-293\";s:5:\"#name\";s:25:\"views_send_bulk_form[293]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:294;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:294;}s:7:\"#weight\";d:0.293999999999999983568699235547683201730251312255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-294\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-294\";s:5:\"#name\";s:25:\"views_send_bulk_form[294]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:295;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjk0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:295;}s:7:\"#weight\";d:0.294999999999999984456877655247808434069156646728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-295\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-295\";s:5:\"#name\";s:25:\"views_send_bulk_form[295]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:296;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:296;}s:7:\"#weight\";d:0.295999999999999985345056074947933666408061981201171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-296\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-296\";s:5:\"#name\";s:25:\"views_send_bulk_form[296]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:297;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:297;}s:7:\"#weight\";d:0.296999999999999986233234494648058898746967315673828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-297\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-297\";s:5:\"#name\";s:25:\"views_send_bulk_form[297]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:298;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:298;}s:7:\"#weight\";d:0.297999999999999987121412914348184131085872650146484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-298\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-298\";s:5:\"#name\";s:25:\"views_send_bulk_form[298]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:299;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjkwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:299;}s:7:\"#weight\";d:0.298999999999999988009591334048309363424777984619140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-299\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-299\";s:5:\"#name\";s:25:\"views_send_bulk_form[299]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:300;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:300;}s:7:\"#weight\";d:0.299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-300\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-300\";s:5:\"#name\";s:25:\"views_send_bulk_form[300]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:301;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:301;}s:7:\"#weight\";d:0.300999999999999989785948173448559828102588653564453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-301\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-301\";s:5:\"#name\";s:25:\"views_send_bulk_form[301]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:302;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:302;}s:7:\"#weight\";d:0.301999999999999990674126593148685060441493988037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-302\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-302\";s:5:\"#name\";s:25:\"views_send_bulk_form[302]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:303;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:303;}s:7:\"#weight\";d:0.302999999999999991562305012848810292780399322509765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-303\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-303\";s:5:\"#name\";s:25:\"views_send_bulk_form[303]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:304;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:304;}s:7:\"#weight\";d:0.303999999999999992450483432548935525119304656982421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-304\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-304\";s:5:\"#name\";s:25:\"views_send_bulk_form[304]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:305;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjg0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:305;}s:7:\"#weight\";d:0.304999999999999993338661852249060757458209991455078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-305\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-305\";s:5:\"#name\";s:25:\"views_send_bulk_form[305]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:306;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:306;}s:7:\"#weight\";d:0.305999999999999994226840271949185989797115325927734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-306\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-306\";s:5:\"#name\";s:25:\"views_send_bulk_form[306]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:307;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:307;}s:7:\"#weight\";d:0.306999999999999995115018691649311222136020660400390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-307\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-307\";s:5:\"#name\";s:25:\"views_send_bulk_form[307]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:308;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:308;}s:7:\"#weight\";d:0.307999999999999996003197111349436454474925994873046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-308\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-308\";s:5:\"#name\";s:25:\"views_send_bulk_form[308]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:309;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjgwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:309;}s:7:\"#weight\";d:0.308999999999999996891375531049561686813831329345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-309\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-309\";s:5:\"#name\";s:25:\"views_send_bulk_form[309]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:310;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:310;}s:7:\"#weight\";d:0.309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-310\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-310\";s:5:\"#name\";s:25:\"views_send_bulk_form[310]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:311;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:311;}s:7:\"#weight\";d:0.310999999999999998667732370449812151491641998291015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-311\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-311\";s:5:\"#name\";s:25:\"views_send_bulk_form[311]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:312;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:312;}s:7:\"#weight\";d:0.311999999999999999555910790149937383830547332763671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-312\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-312\";s:5:\"#name\";s:25:\"views_send_bulk_form[312]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:313;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:313;}s:7:\"#weight\";d:0.313000000000000000444089209850062616169452667236328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-313\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-313\";s:5:\"#name\";s:25:\"views_send_bulk_form[313]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:314;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:314;}s:7:\"#weight\";d:0.314000000000000001332267629550187848508358001708984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-314\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-314\";s:5:\"#name\";s:25:\"views_send_bulk_form[314]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:315;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjc0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:315;}s:7:\"#weight\";d:0.315000000000000002220446049250313080847263336181640625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-315\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-315\";s:5:\"#name\";s:25:\"views_send_bulk_form[315]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:316;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjczIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:316;}s:7:\"#weight\";d:0.316000000000000003108624468950438313186168670654296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-316\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-316\";s:5:\"#name\";s:25:\"views_send_bulk_form[316]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:317;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:317;}s:7:\"#weight\";d:0.317000000000000003996802888650563545525074005126953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-317\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-317\";s:5:\"#name\";s:25:\"views_send_bulk_form[317]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:318;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:318;}s:7:\"#weight\";d:0.318000000000000004884981308350688777863979339599609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-318\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-318\";s:5:\"#name\";s:25:\"views_send_bulk_form[318]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:319;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjcwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:319;}s:7:\"#weight\";d:0.319000000000000005773159728050814010202884674072265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-319\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-319\";s:5:\"#name\";s:25:\"views_send_bulk_form[319]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:320;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:320;}s:7:\"#weight\";d:0.320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-320\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-320\";s:5:\"#name\";s:25:\"views_send_bulk_form[320]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:321;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:321;}s:7:\"#weight\";d:0.321000000000000007549516567451064474880695343017578125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-321\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-321\";s:5:\"#name\";s:25:\"views_send_bulk_form[321]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:322;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:322;}s:7:\"#weight\";d:0.322000000000000008437694987151189707219600677490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-322\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-322\";s:5:\"#name\";s:25:\"views_send_bulk_form[322]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:323;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:323;}s:7:\"#weight\";d:0.323000000000000009325873406851314939558506011962890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-323\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-323\";s:5:\"#name\";s:25:\"views_send_bulk_form[323]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:324;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjY1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:324;}s:7:\"#weight\";d:0.324000000000000010214051826551440171897411346435546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-324\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-324\";s:5:\"#name\";s:25:\"views_send_bulk_form[324]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:325;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:325;}s:7:\"#weight\";d:0.325000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-325\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-325\";s:5:\"#name\";s:25:\"views_send_bulk_form[325]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:326;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:326;}s:7:\"#weight\";d:0.326000000000000011990408665951690636575222015380859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-326\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-326\";s:5:\"#name\";s:25:\"views_send_bulk_form[326]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:327;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:327;}s:7:\"#weight\";d:0.327000000000000012878587085651815868914127349853515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-327\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-327\";s:5:\"#name\";s:25:\"views_send_bulk_form[327]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:328;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjYwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:328;}s:7:\"#weight\";d:0.328000000000000013766765505351941101253032684326171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-328\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-328\";s:5:\"#name\";s:25:\"views_send_bulk_form[328]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:329;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:329;}s:7:\"#weight\";d:0.329000000000000014654943925052066333591938018798828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-329\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-329\";s:5:\"#name\";s:25:\"views_send_bulk_form[329]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:330;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:330;}s:7:\"#weight\";d:0.330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-330\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-330\";s:5:\"#name\";s:25:\"views_send_bulk_form[330]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:331;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:331;}s:7:\"#weight\";d:0.331000000000000016431300764452316798269748687744140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-331\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-331\";s:5:\"#name\";s:25:\"views_send_bulk_form[331]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:332;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:332;}s:7:\"#weight\";d:0.332000000000000017319479184152442030608654022216796875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-332\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-332\";s:5:\"#name\";s:25:\"views_send_bulk_form[332]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:333;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:333;}s:7:\"#weight\";d:0.333000000000000018207657603852567262947559356689453125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-333\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-333\";s:5:\"#name\";s:25:\"views_send_bulk_form[333]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:334;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjU0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:334;}s:7:\"#weight\";d:0.334000000000000019095836023552692495286464691162109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-334\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-334\";s:5:\"#name\";s:25:\"views_send_bulk_form[334]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:335;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:335;}s:7:\"#weight\";d:0.335000000000000019984014443252817727625370025634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-335\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-335\";s:5:\"#name\";s:25:\"views_send_bulk_form[335]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:336;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:336;}s:7:\"#weight\";d:0.336000000000000020872192862952942959964275360107421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-336\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-336\";s:5:\"#name\";s:25:\"views_send_bulk_form[336]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:337;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:337;}s:7:\"#weight\";d:0.337000000000000021760371282653068192303180694580078125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-337\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-337\";s:5:\"#name\";s:25:\"views_send_bulk_form[337]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:338;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjUwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:338;}s:7:\"#weight\";d:0.338000000000000022648549702353193424642086029052734375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-338\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-338\";s:5:\"#name\";s:25:\"views_send_bulk_form[338]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:339;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:339;}s:7:\"#weight\";d:0.339000000000000023536728122053318656980991363525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-339\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-339\";s:5:\"#name\";s:25:\"views_send_bulk_form[339]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:340;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:340;}s:7:\"#weight\";d:0.340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-340\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-340\";s:5:\"#name\";s:25:\"views_send_bulk_form[340]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:341;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:341;}s:7:\"#weight\";d:0.341000000000000025313084961453569121658802032470703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-341\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-341\";s:5:\"#name\";s:25:\"views_send_bulk_form[341]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:342;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:342;}s:7:\"#weight\";d:0.342000000000000026201263381153694353997707366943359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-342\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-342\";s:5:\"#name\";s:25:\"views_send_bulk_form[342]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:343;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ1Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:343;}s:7:\"#weight\";d:0.343000000000000027089441800853819586336612701416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-343\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-343\";s:5:\"#name\";s:25:\"views_send_bulk_form[343]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:344;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQ0Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:344;}s:7:\"#weight\";d:0.34399999999999997246646898929611779749393463134765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-344\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-344\";s:5:\"#name\";s:25:\"views_send_bulk_form[344]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:345;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:345;}s:7:\"#weight\";d:0.3449999999999999733546474089962430298328399658203125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-345\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-345\";s:5:\"#name\";s:25:\"views_send_bulk_form[345]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:346;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:346;}s:7:\"#weight\";d:0.34599999999999997424282582869636826217174530029296875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-346\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-346\";s:5:\"#name\";s:25:\"views_send_bulk_form[346]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:347;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjQxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:347;}s:7:\"#weight\";d:0.346999999999999975131004248396493494510650634765625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-347\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-347\";s:5:\"#name\";s:25:\"views_send_bulk_form[347]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:348;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:348;}s:7:\"#weight\";d:0.34799999999999997601918266809661872684955596923828125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-348\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-348\";s:5:\"#name\";s:25:\"views_send_bulk_form[348]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:349;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMyIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:349;}s:7:\"#weight\";d:0.3489999999999999769073610877967439591884613037109375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-349\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-349\";s:5:\"#name\";s:25:\"views_send_bulk_form[349]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:350;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMxIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:350;}s:7:\"#weight\";d:0.34999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-350\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-350\";s:5:\"#name\";s:25:\"views_send_bulk_form[350]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:351;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjMwIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:351;}s:7:\"#weight\";d:0.35099999999999997868371792719699442386627197265625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-351\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-351\";s:5:\"#name\";s:25:\"views_send_bulk_form[351]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:352;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI5Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:352;}s:7:\"#weight\";d:0.35199999999999997957189634689711965620517730712890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-352\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-352\";s:5:\"#name\";s:25:\"views_send_bulk_form[352]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:353;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI4Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:353;}s:7:\"#weight\";d:0.3529999999999999804600747665972448885440826416015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-353\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-353\";s:5:\"#name\";s:25:\"views_send_bulk_form[353]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:354;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI3Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:354;}s:7:\"#weight\";d:0.35399999999999998134825318629737012088298797607421875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-354\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-354\";s:5:\"#name\";s:25:\"views_send_bulk_form[354]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:355;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjI2Il0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:355;}s:7:\"#weight\";d:0.354999999999999982236431605997495353221893310546875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-355\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-355\";s:5:\"#name\";s:25:\"views_send_bulk_form[355]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:356;a:32:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Update this item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:14:\"#default_value\";N;s:13:\"#return_value\";s:16:\"WyJlbiIsIjIzIl0=\";s:6:\"#input\";b:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:14:\"#array_parents\";a:2:{i:0;s:20:\"views_send_bulk_form\";i:1;i:356;}s:7:\"#weight\";d:0.35599999999999998312461002569762058556079864501953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:29:\"edit-views-send-bulk-form-356\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-views-send-bulk-form-356\";s:5:\"#name\";s:25:\"views_send_bulk_form[356]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:161;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"views_send_bulk_form\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:25:\"edit-views-send-bulk-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-views-send-bulk-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";s:55:\"Review and confirm the message that is about to be sent\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:18:\"views-send-preview\";}s:20:\"data-drupal-selector\";s:21:\"views-form-vbo-page-2\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:4:\"from\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"From\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:89:\"<div class=\"views-send-preview-value\">&quot;Buidl.so&quot; &lt;noreply@buidl.so&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"from\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"from\";}s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-from\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-from\";s:5:\"#name\";s:4:\"from\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:2:\"to\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"To\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:227:\"<div id=\"views-send-preview-to\" class=\"views-send-preview-value\">&quot;harshal.pradhan@krushna53.com&quot; &lt;harshal.pradhan@krushna53.com&gt;, &quot;dharmikumbhani201@gmail.com&quot; &lt;dharmikumbhani201@gmail.com&gt;</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:2:\"to\";}s:14:\"#array_parents\";a:1:{i:0;s:2:\"to\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:7:\"edit-to\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:7:\"edit-to\";s:5:\"#name\";s:2:\"to\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"subject\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:78:\"<div class=\"views-send-preview-value\">[views-send:title] - BuildersTribe</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"subject\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"subject\";}s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-subject\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-subject\";s:5:\"#name\";s:7:\"subject\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"message\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:203:\"<div id=\"views-send-preview-message\" class=\"views-send-preview-value\"><p>Hi [views-send:name],</p>\n\n<p> </p>\n\n<p>[views-send:field_programs]. - [views-send:title]</p>\n\n<p>Regards</p>\n\n<p> </p>\n</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"message\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"message\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-message\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-message\";s:5:\"#name\";s:7:\"message\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"headers\";a:24:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Headers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:92:\"<div id=\"views-send-preview-headers\" class=\"views-send-preview-value\">Precedence: bulk</div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"headers\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"headers\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-headers\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-headers\";s:5:\"#name\";s:7:\"headers\";s:6:\"#value\";s:0:\"\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"#substitutions\";a:2:{s:5:\"#type\";s:5:\"value\";s:6:\"#value\";a:357:{i:0;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--0-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:0;}i:1;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--1-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:1;}i:2;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--2-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:2;}i:3;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--3-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:3;}i:4;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--4-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:4;}i:5;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--5-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:5;}i:6;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--6-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:6;}i:7;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--7-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:7;}i:8;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--8-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:8;}i:9;a:3:{s:11:\"placeholder\";s:40:\"<!--form-item-views_send_bulk_form--9-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:9;}i:10;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--10-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:10;}i:11;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--11-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:11;}i:12;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--12-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:12;}i:13;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--13-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:13;}i:14;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--14-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:14;}i:15;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--15-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:15;}i:16;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--16-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:16;}i:17;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--17-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:17;}i:18;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--18-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:18;}i:19;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--19-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:19;}i:20;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--20-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:20;}i:21;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--21-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:21;}i:22;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--22-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:22;}i:23;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--23-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:23;}i:24;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--24-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:24;}i:25;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--25-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:25;}i:26;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--26-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:26;}i:27;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--27-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:27;}i:28;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--28-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:28;}i:29;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--29-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:29;}i:30;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--30-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:30;}i:31;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--31-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:31;}i:32;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--32-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:32;}i:33;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--33-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:33;}i:34;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--34-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:34;}i:35;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--35-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:35;}i:36;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--36-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:36;}i:37;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--37-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:37;}i:38;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--38-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:38;}i:39;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--39-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:39;}i:40;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--40-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:40;}i:41;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--41-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:41;}i:42;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--42-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:42;}i:43;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--43-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:43;}i:44;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--44-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:44;}i:45;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--45-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:45;}i:46;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--46-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:46;}i:47;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--47-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:47;}i:48;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--48-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:48;}i:49;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--49-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:49;}i:50;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--50-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:50;}i:51;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--51-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:51;}i:52;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--52-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:52;}i:53;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--53-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:53;}i:54;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--54-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:54;}i:55;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--55-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:55;}i:56;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--56-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:56;}i:57;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--57-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:57;}i:58;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--58-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:58;}i:59;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--59-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:59;}i:60;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--60-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:60;}i:61;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--61-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:61;}i:62;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--62-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:62;}i:63;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--63-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:63;}i:64;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--64-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:64;}i:65;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--65-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:65;}i:66;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--66-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:66;}i:67;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--67-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:67;}i:68;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--68-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:68;}i:69;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--69-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:69;}i:70;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--70-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:70;}i:71;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--71-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:71;}i:72;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--72-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:72;}i:73;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--73-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:73;}i:74;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--74-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:74;}i:75;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--75-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:75;}i:76;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--76-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:76;}i:77;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--77-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:77;}i:78;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--78-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:78;}i:79;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--79-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:79;}i:80;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--80-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:80;}i:81;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--81-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:81;}i:82;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--82-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:82;}i:83;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--83-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:83;}i:84;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--84-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:84;}i:85;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--85-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:85;}i:86;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--86-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:86;}i:87;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--87-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:87;}i:88;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--88-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:88;}i:89;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--89-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:89;}i:90;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--90-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:90;}i:91;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--91-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:91;}i:92;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--92-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:92;}i:93;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--93-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:93;}i:94;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--94-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:94;}i:95;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--95-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:95;}i:96;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--96-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:96;}i:97;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--97-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:97;}i:98;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--98-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:98;}i:99;a:3:{s:11:\"placeholder\";s:41:\"<!--form-item-views_send_bulk_form--99-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:99;}i:100;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--100-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:100;}i:101;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--101-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:101;}i:102;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--102-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:102;}i:103;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--103-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:103;}i:104;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--104-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:104;}i:105;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--105-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:105;}i:106;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--106-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:106;}i:107;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--107-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:107;}i:108;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--108-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:108;}i:109;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--109-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:109;}i:110;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--110-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:110;}i:111;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--111-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:111;}i:112;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--112-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:112;}i:113;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--113-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:113;}i:114;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--114-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:114;}i:115;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--115-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:115;}i:116;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--116-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:116;}i:117;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--117-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:117;}i:118;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--118-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:118;}i:119;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--119-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:119;}i:120;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--120-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:120;}i:121;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--121-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:121;}i:122;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--122-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:122;}i:123;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--123-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:123;}i:124;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--124-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:124;}i:125;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--125-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:125;}i:126;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--126-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:126;}i:127;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--127-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:127;}i:128;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--128-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:128;}i:129;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--129-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:129;}i:130;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--130-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:130;}i:131;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--131-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:131;}i:132;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--132-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:132;}i:133;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--133-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:133;}i:134;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--134-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:134;}i:135;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--135-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:135;}i:136;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--136-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:136;}i:137;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--137-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:137;}i:138;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--138-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:138;}i:139;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--139-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:139;}i:140;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--140-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:140;}i:141;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--141-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:141;}i:142;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--142-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:142;}i:143;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--143-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:143;}i:144;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--144-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:144;}i:145;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--145-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:145;}i:146;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--146-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:146;}i:147;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--147-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:147;}i:148;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--148-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:148;}i:149;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--149-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:149;}i:150;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--150-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:150;}i:151;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--151-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:151;}i:152;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--152-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:152;}i:153;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--153-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:153;}i:154;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--154-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:154;}i:155;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--155-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:155;}i:156;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--156-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:156;}i:157;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--157-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:157;}i:158;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--158-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:158;}i:159;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--159-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:159;}i:160;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--160-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:160;}i:161;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--161-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:161;}i:162;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--162-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:162;}i:163;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--163-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:163;}i:164;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--164-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:164;}i:165;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--165-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:165;}i:166;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--166-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:166;}i:167;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--167-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:167;}i:168;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--168-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:168;}i:169;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--169-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:169;}i:170;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--170-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:170;}i:171;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--171-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:171;}i:172;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--172-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:172;}i:173;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--173-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:173;}i:174;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--174-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:174;}i:175;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--175-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:175;}i:176;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--176-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:176;}i:177;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--177-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:177;}i:178;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--178-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:178;}i:179;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--179-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:179;}i:180;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--180-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:180;}i:181;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--181-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:181;}i:182;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--182-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:182;}i:183;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--183-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:183;}i:184;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--184-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:184;}i:185;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--185-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:185;}i:186;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--186-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:186;}i:187;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--187-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:187;}i:188;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--188-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:188;}i:189;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--189-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:189;}i:190;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--190-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:190;}i:191;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--191-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:191;}i:192;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--192-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:192;}i:193;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--193-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:193;}i:194;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--194-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:194;}i:195;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--195-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:195;}i:196;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--196-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:196;}i:197;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--197-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:197;}i:198;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--198-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:198;}i:199;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--199-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:199;}i:200;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--200-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:200;}i:201;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--201-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:201;}i:202;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--202-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:202;}i:203;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--203-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:203;}i:204;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--204-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:204;}i:205;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--205-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:205;}i:206;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--206-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:206;}i:207;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--207-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:207;}i:208;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--208-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:208;}i:209;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--209-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:209;}i:210;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--210-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:210;}i:211;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--211-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:211;}i:212;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--212-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:212;}i:213;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--213-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:213;}i:214;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--214-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:214;}i:215;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--215-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:215;}i:216;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--216-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:216;}i:217;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--217-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:217;}i:218;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--218-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:218;}i:219;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--219-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:219;}i:220;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--220-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:220;}i:221;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--221-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:221;}i:222;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--222-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:222;}i:223;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--223-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:223;}i:224;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--224-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:224;}i:225;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--225-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:225;}i:226;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--226-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:226;}i:227;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--227-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:227;}i:228;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--228-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:228;}i:229;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--229-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:229;}i:230;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--230-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:230;}i:231;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--231-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:231;}i:232;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--232-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:232;}i:233;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--233-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:233;}i:234;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--234-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:234;}i:235;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--235-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:235;}i:236;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--236-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:236;}i:237;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--237-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:237;}i:238;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--238-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:238;}i:239;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--239-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:239;}i:240;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--240-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:240;}i:241;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--241-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:241;}i:242;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--242-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:242;}i:243;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--243-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:243;}i:244;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--244-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:244;}i:245;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--245-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:245;}i:246;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--246-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:246;}i:247;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--247-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:247;}i:248;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--248-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:248;}i:249;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--249-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:249;}i:250;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--250-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:250;}i:251;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--251-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:251;}i:252;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--252-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:252;}i:253;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--253-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:253;}i:254;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--254-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:254;}i:255;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--255-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:255;}i:256;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--256-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:256;}i:257;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--257-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:257;}i:258;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--258-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:258;}i:259;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--259-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:259;}i:260;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--260-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:260;}i:261;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--261-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:261;}i:262;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--262-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:262;}i:263;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--263-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:263;}i:264;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--264-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:264;}i:265;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--265-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:265;}i:266;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--266-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:266;}i:267;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--267-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:267;}i:268;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--268-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:268;}i:269;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--269-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:269;}i:270;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--270-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:270;}i:271;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--271-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:271;}i:272;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--272-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:272;}i:273;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--273-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:273;}i:274;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--274-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:274;}i:275;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--275-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:275;}i:276;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--276-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:276;}i:277;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--277-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:277;}i:278;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--278-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:278;}i:279;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--279-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:279;}i:280;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--280-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:280;}i:281;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--281-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:281;}i:282;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--282-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:282;}i:283;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--283-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:283;}i:284;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--284-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:284;}i:285;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--285-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:285;}i:286;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--286-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:286;}i:287;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--287-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:287;}i:288;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--288-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:288;}i:289;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--289-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:289;}i:290;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--290-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:290;}i:291;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--291-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:291;}i:292;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--292-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:292;}i:293;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--293-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:293;}i:294;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--294-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:294;}i:295;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--295-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:295;}i:296;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--296-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:296;}i:297;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--297-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:297;}i:298;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--298-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:298;}i:299;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--299-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:299;}i:300;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--300-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:300;}i:301;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--301-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:301;}i:302;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--302-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:302;}i:303;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--303-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:303;}i:304;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--304-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:304;}i:305;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--305-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:305;}i:306;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--306-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:306;}i:307;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--307-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:307;}i:308;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--308-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:308;}i:309;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--309-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:309;}i:310;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--310-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:310;}i:311;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--311-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:311;}i:312;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--312-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:312;}i:313;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--313-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:313;}i:314;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--314-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:314;}i:315;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--315-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:315;}i:316;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--316-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:316;}i:317;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--317-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:317;}i:318;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--318-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:318;}i:319;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--319-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:319;}i:320;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--320-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:320;}i:321;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--321-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:321;}i:322;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--322-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:322;}i:323;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--323-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:323;}i:324;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--324-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:324;}i:325;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--325-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:325;}i:326;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--326-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:326;}i:327;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--327-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:327;}i:328;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--328-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:328;}i:329;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--329-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:329;}i:330;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--330-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:330;}i:331;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--331-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:331;}i:332;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--332-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:332;}i:333;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--333-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:333;}i:334;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--334-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:334;}i:335;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--335-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:335;}i:336;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--336-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:336;}i:337;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--337-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:337;}i:338;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--338-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:338;}i:339;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--339-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:339;}i:340;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--340-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:340;}i:341;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--341-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:341;}i:342;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--342-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:342;}i:343;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--343-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:343;}i:344;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--344-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:344;}i:345;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--345-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:345;}i:346;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--346-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:346;}i:347;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--347-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:347;}i:348;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--348-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:348;}i:349;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--349-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:349;}i:350;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--350-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:350;}i:351;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--351-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:351;}i:352;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--352-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:352;}i:353;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--353-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:353;}i:354;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--354-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:354;}i:355;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--355-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:355;}i:356;a:3:{s:11:\"placeholder\";s:42:\"<!--form-item-views_send_bulk_form--356-->\";s:10:\"field_name\";s:20:\"views_send_bulk_form\";s:6:\"row_id\";i:356;}}}s:8:\"#form_id\";s:21:\"views_form_vbo_page_2\";s:9:\"#build_id\";s:48:\"form-X73WiIixwVHJi1LRVmpmIR67H8FfJ-iWjfolfZmSeKE\";s:5:\"#type\";s:4:\"form\";s:13:\"form_build_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-X73WiIixwVHJi1LRVmpmIR67H8FfJ-iWjfolfZmSeKE\";s:3:\"#id\";s:48:\"form-X73WiIixwVHJi1LRVmpmIR67H8FfJ-iWjfolfZmSeKE\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:2:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-x73wiiixwvhji1lrvmpmir67h8ffj-iwjfolfzmseke\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:10:\"form_token\";a:27:{s:3:\"#id\";s:37:\"edit-views-form-vbo-page-2-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_mlpZNuijzuWO_i7mQ84B-JjkyqpXArd-LQ90lD2BJ6Q\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-views-form-vbo-page-2-form-token\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:17:\"#needs_validation\";b:1;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:25:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:21:\"views_form_vbo_page_2\";s:3:\"#id\";s:26:\"edit-views-form-vbo-page-2\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-views-form-vbo-page-2\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:21:\"views-form-vbo-page-2\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:0:{}s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:21:\"views_form_vbo_page_2\";i:1;s:21:\"views_form_vbo_page_2\";}s:12:\"#cache_token\";s:43:\"UD3RBx2yaYTjlcrG5pruKD7ZkisXS6pM_aRqhx2FVpE\";s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:2:{i:0;O:27:\"Drupal\\views\\ViewExecutable\":1:{s:20:\"\0*\0serializationData\";a:11:{s:7:\"storage\";s:3:\"vbo\";s:10:\"views_data\";s:16:\"views.views_data\";s:14:\"route_provider\";s:21:\"router.route_provider\";s:15:\"current_display\";s:6:\"page_2\";s:4:\"args\";a:0:{}s:12:\"current_page\";N;s:13:\"exposed_input\";a:2:{s:2:\"id\";s:4:\"1460\";s:2:\"op\";s:5:\"start\";}s:17:\"exposed_raw_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";}s:12:\"exposed_data\";a:6:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:0:\"\";s:6:\"submit\";s:5:\"Apply\";s:13:\"form_build_id\";s:48:\"form-U4QwzR6j0v1GU2KAm3QUDfz0tMeI_yzGw6du_wjzHyc\";s:7:\"form_id\";s:18:\"views_exposed_form\";s:0:\"\";s:5:\"Apply\";}s:6:\"dom_id\";s:64:\"94ebef6bf47b6cfdef5393f4ca66dd6e78a4680acc68eae84fb5e96f5c1e04b6\";s:8:\"executed\";b:1;}}i:1;a:1:{i:0;a:5:{s:6:\"#theme\";a:6:{i:0;s:29:\"views_view_table__vbo__page_2\";i:1;s:24:\"views_view_table__page_2\";i:2;s:27:\"views_view_table__vbo__page\";i:3;s:22:\"views_view_table__page\";i:4;s:21:\"views_view_table__vbo\";i:5;s:16:\"views_view_table\";}s:5:\"#view\";r:24808;s:5:\"#rows\";a:357:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661435107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443122\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/buddle-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8uPsFNc5nb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"997\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BuddleProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buddle.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"306\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1225\";s:8:\"revision\";s:4:\"1446\";s:4:\"uuid\";s:36:\"d54f25d8-ffba-4ce4-8eab-62087a4d4027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Buddle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1446\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1454\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"thisispalash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvZiRIMysEtV20XLNM/X5Ph39O/9aPxGT.SLUw7F.exHanatJYXd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"pa334@cornell.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436052\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pa334@cornell.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Palash A\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"996\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"155\";s:6:\"height\";s:3:\"158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Buddle\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/isthispalash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thisispalash.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/theprimefibber\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1454\";s:4:\"uuid\";s:36:\"4c705f97-ac02-4045-af91-cb2f1caf5757\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661435107\";s:3:\"nid\";s:4:\"1225\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DeFIRE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661422019\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/firefly_defire/firefly-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/DeFIREorg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YgXNaHeyrm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"995\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"266\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"308\";}i:4;a:1:{s:9:\"target_id\";s:3:\"154\";}i:5;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DeFIRE_ORG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://defire.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1133:\"DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"22\";}i:2;a:1:{s:9:\"target_id\";s:3:\"191\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\" The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1221\";s:8:\"revision\";s:4:\"1442\";s:4:\"uuid\";s:36:\"31776c9c-0721-4d11-b71c-bf7bfd8a2753\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DeFIRE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1442\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1439\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"firefly\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiW/4ki4peWwCh3mlOekdkYpG.cPiDeDdjDa.oXV5Kg76uKKBN2j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"firefly@defire.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Europe/Copenhagen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661429491\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661341200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"firefly@defire.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Firefly\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T11:40:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"https://defire.org/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Firefly_DeFIRE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1439\";s:4:\"uuid\";s:36:\"281dedb5-7785-4443-a9ae-cca636f6e278\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661422019\";s:3:\"nid\";s:4:\"1221\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1439\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661383207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=pLHHkJSSCm0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QKN7bXvP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"986\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"642\";s:6:\"height\";s:3:\"128\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CropBytes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T07:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Yes, we have a working product and game available on iOS and Android with a web version available as well. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:841:\"ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}i:2;a:1:{s:9:\"target_id\";s:3:\"421\";}i:3;a:1:{s:9:\"target_id\";s:3:\"422\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://whitepaper.cropbytes.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Our TG is the large gaming industry and gamers. \r\nAlso investors and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1208\";s:8:\"revision\";s:4:\"1405\";s:4:\"uuid\";s:36:\"2dbe0d18-11e9-4540-bc43-7d59c17c6c80\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CropBytes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1444\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E389aKXvlLlc2o2WwxqHMsL4EhuUyj73kUSZuWAFDVn0J0FJsxO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sandeep@cropbytes.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661384562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661370770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sandeep@cropbytes.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sandeep Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T19:52:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"CropBytes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/cb_sandeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1444\";s:4:\"uuid\";s:36:\"35bb1e53-aade-473d-ab60-b1076f1adc9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661383207\";s:3:\"nid\";s:4:\"1208\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1444\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fundsy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661368127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411477\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-31T21:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"I got the numbers from public sources/researches\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Web3 SaaS platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"High fiat USD inflation\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Beat USD fiat inflation with crypto\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1207\";s:8:\"revision\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ad7c6536-d21a-4519-9433-9e3c13db7a0c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fundsy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECOv/hiwgeEEactiu6w6Kv3TtvXS3svprUeYnONlQsLVUR1dAhRV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"cryptoandymail@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Moscow\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647456177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661340866\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661405174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661340784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"cryptoandymail@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mashkin\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrey Mashkin\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"981\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1104\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"A chance to grow fast with my idea\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2014\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"They always want to walk anywhere\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andrey-mashkin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://fundsy.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/ImpoweryWorld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"239\";s:4:\"uuid\";s:36:\"bbe5ecd9-457e-4f81-a2eb-1b088491f857\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661368127\";s:3:\"nid\";s:4:\"1207\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hmmm trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1206\";s:8:\"revision\";s:4:\"1402\";s:4:\"uuid\";s:36:\"50f23964-a821-468f-b491-58dbf4c13a1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Hmmm trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdbvAvvgbyEiPQV90UMFQ1XA.0KIvkhv6gGBo65yZMfA8CGxkbdB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"trial21@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661345546\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"trial21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"trial21\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T12:52:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1441\";s:4:\"uuid\";s:36:\"d81281b4-a7f3-440e-9a39-ae0b0dbb99c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1661345563\";s:3:\"nid\";s:4:\"1206\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1441\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661342942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347863\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"983\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3840\";s:6:\"height\";s:4:\"2160\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paysenger.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://wp.egoco.in/#introduction\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1205\";s:8:\"revision\";s:4:\"1401\";s:4:\"uuid\";s:36:\"02bfb72e-fbc0-40f3-93de-132d3fc5a9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Paysenger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Paysenger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjumR/pXzWfSHGxfgzeXWk7mbcg/.jCa1YWDhXeFjWkCEEybs1kF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"partnerships@paysenger.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660893751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661343253\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"partnerships@paysenger.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Stan Novi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T07:22:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://twitter.com/Ego_Paysenger?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1395\";s:4:\"uuid\";s:36:\"92d07a53-f067-43fd-9b54-580e7a748558\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1661342942\";s:3:\"nid\";s:4:\"1205\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1395\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Occupy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661334154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/pavantej/30-min-one-on-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://omniversemeta.s3.ap-south-1.amazonaws.com/flixverse/index.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"980\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"362\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/OccupyMeta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1032:\"We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:931:\"In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"420\";}i:4;a:1:{s:9:\"target_id\";s:2:\"24\";}i:5;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1204\";s:8:\"revision\";s:4:\"1399\";s:4:\"uuid\";s:36:\"c98a9e14-0c77-428c-9fc6-5ab6de667736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Occupy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pavan Tej\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"joinoccupyapp@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658995565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661347853\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661423928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661265907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"joinoccupyapp@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Pavan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"780\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"887\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-28T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/thepavantej\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1169\";s:4:\"uuid\";s:36:\"e3189417-4cd3-424e-9633-d241736f5c1b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1661334154\";s:3:\"nid\";s:4:\"1204\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1169\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Plug Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333926\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/plugex/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/PlugExchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/n1OomYpVAy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"979\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"749\";s:6:\"height\";s:3:\"396\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.plug.exchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7cg556m3hvpxip6z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"165\";}i:4;a:1:{s:9:\"target_id\";s:3:\"257\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"419\";}i:7;a:1:{s:9:\"target_id\";s:3:\"321\";}i:8;a:1:{s:9:\"target_id\";s:3:\"160\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"There is no Multi-Crosschain platform in this space. We have first mover advantage\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1203\";s:8:\"revision\";s:4:\"1398\";s:4:\"uuid\";s:36:\"2c51f210-1f4b-4a03-b312-64ec389850e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Plug Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"plug\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ep6Mm57TOoMkCv.cwDCckhABmWhO44p5s9t9Pcwhl3ljW.AHzOre\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"admin@plug.exchange\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661339362\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661333734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"admin@plug.exchange\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Plug Exchange\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Cryptoverse\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T09:35:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"New Delhi India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/plugexchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1438\";s:4:\"uuid\";s:36:\"179f8928-6d5c-44b2-82ee-8792db22d851\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1661333926\";s:3:\"nid\";s:4:\"1203\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1438\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bhratakiller\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viman\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"pushpak@zetmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661408285\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1661326108\";s:3:\"nid\";s:4:\"1201\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1430\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bee_eyes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"iliass@jpigs.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661182896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661348209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1661265355\";s:3:\"nid\";s:4:\"1192\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1422\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DSI Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661177207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661314343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/anantmoona/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"965\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1538\";s:6:\"height\";s:4:\"1708\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"388\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"161\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dsinetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://dsiprotocol.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1180\";s:8:\"revision\";s:4:\"1375\";s:4:\"uuid\";s:36:\"9cf178ef-f342-4261-b53d-4b918e1c1faa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"DSI Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECZFSCzG3QGmX3XlJfkf3hL51jn8qJpU7rNYA.0af4I.eafY8vlf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"anant@procial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645505295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661252579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661253484\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661253205\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"anant@procial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Moona\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anant  Moona\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"969\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1373\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building innovative solutions solving the complex problems with the infrastructure of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Procial\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/anant-moona-9b7533173/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/purple_shadow99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"150db5d2-b0c6-41f9-adee-fdb6c28b8344\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1661177207\";s:3:\"nid\";s:4:\"1180\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"207\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661093269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/credorelabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"952\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8840\";s:6:\"height\";s:4:\"1435\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/TrustlessCapHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1380:\"We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Contour\r\nWaveBL\r\nTradelense\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3690:\"At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1167\";s:8:\"revision\";s:4:\"1358\";s:4:\"uuid\";s:36:\"e4404df7-edec-49a1-8bdc-56fc8d2097b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Credore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"lmahanand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"lingraj@credore.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661096684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661352607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661093195\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"lingraj@credore.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"748\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"590\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Building blockchain based applications\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Credore\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Just wanted to cross so crossed\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://credore.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1228\";s:4:\"uuid\";s:36:\"4ca70010-e0da-4d04-b1a6-25a336860ceb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1661093269\";s:3:\"nid\";s:4:\"1167\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1228\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JezeroPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661079920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661338064\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://app.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://github.com/blockbasedev/jezeropay-solana\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/mmprbq4b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"951\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/JezeroPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.jezeropay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Yeah, we had discussion with developers of Solana pay protocol who are interested in the products\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Yeah, Through existing payment options\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Merchant payments \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Other crypto payments solutions for merchants\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Fintech, Cryptocurrency payments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"There are only few payments solutions available for merchants if they wanna adopt crypto payments\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1166\";s:8:\"revision\";s:4:\"1357\";s:4:\"uuid\";s:36:\"1f86c59f-5a68-4cb1-8bcd-ce4ad253df22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"JezeroPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"chaalpritam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661147098\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660668840\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1661079920\";s:3:\"nid\";s:4:\"1166\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661052678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661067439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1165\";s:8:\"revision\";s:4:\"1355\";s:4:\"uuid\";s:36:\"d0388f01-3799-4e5b-9ce4-ceea0e294430\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"avig\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqMHfgb1KGDioltPLoFvaM1mJ6dMXVQmIaUHsgrU3NBtwMVNf6x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aviigupta01@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661056111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660972425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aviigupta01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-20T05:13:45\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1405\";s:4:\"uuid\";s:36:\"06a81c78-90f7-4195-bf6d-38705c0224d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1661052678\";s:3:\"nid\";s:4:\"1165\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660995190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"948\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"416\";}i:2;a:1:{s:9:\"target_id\";s:3:\"417\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Polymarket\r\nFTX.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 first prediction markets with real odds - A combination of gaming & derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1161\";s:8:\"revision\";s:4:\"1351\";s:4:\"uuid\";s:36:\"7edd2bf3-b144-4fc7-966c-0b2851fe934f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Predict888\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vishesh Bhandari\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"visheshbhandari2@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661412830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660995190\";s:3:\"nid\";s:4:\"1161\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660992469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993172\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1152\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1158\";s:8:\"revision\";s:4:\"1347\";s:4:\"uuid\";s:36:\"3ff25232-242f-4b6d-a187-059c8a558b9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"darshan.choudhary\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"darshan.choudhary@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661265501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661263722\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660992469\";s:3:\"nid\";s:4:\"1158\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"13\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982192\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446813\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/er-arungupta1990/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"941\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies as a digital Asset rather than Currency.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play.\r\n*Another problem is How to Pay in Crypto in a Country where Nation like India recognize Crypto A Digital Asset rather than Currency?\r\n*How to integrate UPI in this Payment System.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"415\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Binance Pay, Solana Pay etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Anyone in the world who knows how to pay using payment gateway.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"*Because this is the real problem in the crypto payment brainstorming world i.e. How to buy a coffee by paying crypto.\r\n*I have also other fintech(DeFi) idea based on blockchain/Web3. But right now I am focussing on this real problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1156\";s:8:\"revision\";s:4:\"1340\";s:4:\"uuid\";s:36:\"1d7169c1-11ec-4421-b28d-3ce454bd8c88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Goofy Pay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Goofy Pay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP6jDaPb5l6FUXTTcOPdYVwG.Hyk3gLsxS.J3uJv4B.AtSaDHD2y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"er.arungupta1990@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660982147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661433579\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661414408\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"er.arungupta1990@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Arun Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Parth Chaturvedi (Coin Switch Kuber, Lead Crypto Ecosystem(CEO Office))\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"943\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"264\";s:6:\"height\";s:3:\"240\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:467:\"#buildl is my last hope which can help me to shape my idea into reality. Also, It is everything for me because In India like Nation where Govt. has Non Pro Crypto Policies and weak Web3 Community and has very few platforms like Coin Switch, CoinDCX are coming ahead to supply the oxygen to Web3/Blockchain/Crypto ecosystem to launch Web3/Blockchain based platforms. Also Parth Chaturvedi (Lead, Crypto Ecosystem, Coin Switch) has recommended me to join this platform.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Currently, I am a self Employed Businessman and exploring new startup ideas.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"In search of new places where the chicken could satisfy the hunger.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/arun-gupta-1a9627166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1406\";s:4:\"uuid\";s:36:\"b3c5eb58-3ada-4e75-98c0-3b49df94c587\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660982192\";s:3:\"nid\";s:4:\"1156\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1406\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Decrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660973176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660992350\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1153\";s:8:\"revision\";s:4:\"1332\";s:4:\"uuid\";s:36:\"c7eb3712-67a6-4811-9dc4-ef640ec52360\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Decrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29388;}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660973176\";s:3:\"nid\";s:4:\"1153\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1405\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paxo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991420\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/pranjal-paxo/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gbayk6g632ek8wa4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://polygontestnet.paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/jEnAQcZ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"939\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2133\";s:6:\"height\";s:3:\"753\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paxo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:971:\"By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/kyczhvpr5pshr8c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gearbox, Dydx, TrueFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Defi Users, Traders, investors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1148\";s:8:\"revision\";s:4:\"1327\";s:4:\"uuid\";s:36:\"47ffc39f-08fe-4bce-8605-500f58d072bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paxo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"paxo_buidl\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gO9oyGAu/iuzE/AnMFh./5dpSRI5xm9nw6eVcDGMts17AnS728\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nirmal@paxo.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660903994\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660899736\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nirmal@paxo.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nirmal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:02:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"paxo finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/paxofinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1396\";s:4:\"uuid\";s:36:\"c43ac535-e31a-4118-b185-6a5c8d3ad12a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660899817\";s:3:\"nid\";s:4:\"1148\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1396\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satyug\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818490\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sDB_NbT8My0FMgwUHMKoFYI2_bdARD-S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"932\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SatyugLife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://satyug.life\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:552:\"We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1544:\"Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:873:\"What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"414\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"\r\nFor a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above 👆 interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2741:\"Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Satyug is an Unreal Engine 5 SDK wrapped Metaverse App Economy with usage of NFT’s and DeFi and a ‘Singular Mission Satyug DAO’, eventually leading to a Satyug Network State of “Givers”, and we do it in a clever Game theoretic manner of Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy with a Game theory), using “Satyug” (Governance) tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1136\";s:8:\"revision\";s:4:\"1309\";s:4:\"uuid\";s:36:\"e9dfbb71-a696-4282-a5e4-dc4279de9e4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Satyug\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Suveett\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kalrasuveet@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Australia/Perth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661267212\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661077364\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660818490\";s:3:\"nid\";s:4:\"1136\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Salsh \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660818006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446909\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://calendly.com/clarismichael/30min?back=1&month=2022-08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/Rc2A_cmwVW8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"931\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"335\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T20:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:404:\"Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Narrative driven games are our close competitors such as Affyn games, gala games etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Age 12 to 40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1135\";s:8:\"revision\";s:4:\"1308\";s:4:\"uuid\";s:36:\"071bb00d-fb5c-4a86-8fb4-03710a1789c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Salsh \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Claris_07\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzZ6GBAj5EUsN4FAPknT8Jx8KnlgvDlJaSxLIbVfKeGSGZ2TraMN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"clarismichael@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660817859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661247320\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660817646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clarismichael@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Claris Michael\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Web2 and Web3 video games for xbox and pc.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Salsh Games\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"hahaha... to get to the otherside\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/claris-michael-a3942119b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.salshgames.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ClarisMichael1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1389\";s:4:\"uuid\";s:36:\"c5596a4d-75c3-4dd8-9401-ab5513b32068\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660818006\";s:3:\"nid\";s:4:\"1135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1389\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763964\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Mq6wc2XBmz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"922\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://www.metaclubfootball.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1589:\"We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.mymetaclub.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1128\";s:8:\"revision\";s:4:\"1276\";s:4:\"uuid\";s:36:\"481497c9-7d09-4f7d-9c20-855fe3a70e70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"MetaClub Football\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"rohanmcf\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErMPRnsbijPEMD6fFHPTRNXOwdypl61qaa5mzMQo7YZv6atvMyOh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"rohan@metaclubfootball.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660766233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660766671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660763890\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rohan@metaclubfootball.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rohan Vij\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshan Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"923\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"#buidl is something that is extremely beneficial in this sometimes, tumultuous space. The access to web3 experts and mentors can provide the guidance needed for, not just my project, but any project out there that needs that lift to be seen by the right eyes.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"MetaClub Football\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"To find a world where no one would question his intention of crossing the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/rohanraivij/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://medium.com/@rohanraivij\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/metaclubf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1377\";s:4:\"uuid\";s:36:\"c28309fa-fea6-46a1-8b0d-169ea9685767\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660763964\";s:3:\"nid\";s:4:\"1128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1377\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"RenderVerse \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339398\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/praneethnagu/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Unfold 2022\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"919\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"295\";}i:2;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/teamrenderverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"We are yet to release the beta product to a close set of 500 waitlisted users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://whitepaper.renderverse.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"NFTgo, Sticky.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:655:\"Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1124\";s:8:\"revision\";s:4:\"1268\";s:4:\"uuid\";s:36:\"1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"RenderVerse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"praneethnagu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJ9RgAgKXxs1uJ3hANPMTN.5RCIcyoyvuCs9sAX.n4zXLs97bee\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"praneeth@artemisnetwork.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660723306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660744275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660901878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744081\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"praneeth@artemisnetwork.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Praneeth Nagu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"920\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As entrepreneurs, it\'s our responsibility to #BUIDL sustainable and innovative products for future generations and makes this world a better place to live for them.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Artemis Network\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Someone told them it was an egg-cellent idea.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/praneethnagu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/artemis-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/praneethnagu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1373\";s:4:\"uuid\";s:36:\"ab22fe1b-a451-4b8a-a3c3-cb09ea5e70ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660723347\";s:3:\"nid\";s:4:\"1124\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1373\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Organic Ledger\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660715443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"917\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"15908\";s:6:\"height\";s:4:\"2786\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"270\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"We have implemented it across various brands in India and looking to acquire end consumers in the next phase.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"TraceX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Organic Brands, Producers, FPOs, Farmers, end consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1122\";s:8:\"revision\";s:4:\"1264\";s:4:\"uuid\";s:36:\"cd5dc56a-a76b-443b-bb69-a60995949538\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Organic Ledger\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"OrganicLedger\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658341001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658504079\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660754786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660715372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:39:\"sunnyvaish@humanfirstglobalventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sunny Vaish\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"586\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"287\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sunnyvaish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://organicledger.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/OrganicLedger\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"972\";s:4:\"uuid\";s:36:\"bc3dcc96-a24a-4049-8877-7063b627db9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660715443\";s:3:\"nid\";s:4:\"1122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"972\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660666925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendar.thetrackapp.com/vip/meet-vikram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://app.daolens.com/onboarding\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://app.daolens.com/daolens/new\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"915\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:4:\"1846\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/DaoLens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.daolens.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:289:\"Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"DAO admins and community managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1117\";s:8:\"revision\";s:4:\"1257\";s:4:\"uuid\";s:36:\"167aeb05-ac7a-43ef-841e-6e428330a5c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DaoLens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"vikram_aditya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfeISiuKY1Jfzv8mY5MW7Zm9k1jnmGI3i3PRMAeey4QQCN.nTxH1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"balu@daolens.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660663700\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660714819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660663619\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"balu@daolens.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vikram Aditya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DaoLens\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vikramaditya94/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://meetvikram.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/viks_rum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1368\";s:4:\"uuid\";s:36:\"cef5dcb6-73a9-4bb0-8840-5149c10bb17f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660666925\";s:3:\"nid\";s:4:\"1117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1368\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/raghuramat/45min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/gdpr8mnikrrmtt4t\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"914\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"240\";s:6:\"height\";s:3:\"240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"312\";}i:2;a:1:{s:9:\"target_id\";s:3:\"411\";}i:3;a:1:{s:9:\"target_id\";s:3:\"412\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/descrypthq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:541:\"The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/c7t35yb9qz8f3ta8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1113\";s:8:\"revision\";s:4:\"1253\";s:4:\"uuid\";s:36:\"a997aa5c-6f5b-4fc5-b34f-49f3f0543e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Descrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1366\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"raghuramat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUBpRa/VKJXVG17uxL/GE4czBDFjyy6e1Os.5kMoC0KAJWdIsHZu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"raghuram@descrypt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660659360\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661275779\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"raghuram@descrypt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"A T Raghuram\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"It just means to build. It means to build something useful for customers while at the same time, it means building a meaningful business for the future. And it means to build right with all checks and balances, especially while dealing with a fiduciary responsibility towards its users.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Descrypt\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"The chicken saw many other chicken confused on when to cross the road and took the lead. Now that its on the other side of the road, its explaining the chickens left behind on the way forward\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/raghuramat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://www.descrypt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Ghurram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1366\";s:4:\"uuid\";s:36:\"f78ec038-8466-4282-8af5-706dafb28ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660659627\";s:3:\"nid\";s:4:\"1113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1366\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"arulprakash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"arul@buk.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660656961\";s:3:\"nid\";s:4:\"1112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1362\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fabwelt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661339952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/fabweltstudios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://fabwelt.com/public/Deck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://arsenal.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/AcPsTfwPzp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"910\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1045:\"We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1458:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1437:\"Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"408\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://fabwelt.gitbook.io/fabwelt-gitbook/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mainstream gamers around the world!\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1111\";s:8:\"revision\";s:4:\"1251\";s:4:\"uuid\";s:36:\"901e3667-8e2c-4178-82ad-1bfc299e5c65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fabwelt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1251\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1360\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"bbspike\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnuTMrd5j7aIYu4dDoZYgkiDgX7503uqaznYPJ0qey66Sex8iF56\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"ldh@fabwelt.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660655114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661030893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661030711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ldh@fabwelt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Loet de Hooge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"909\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Creating your dream and visions!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Fabwelt Studios Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To follow its goal\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/loetdehooge\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.fabwelt.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/FabweltToken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1360\";s:4:\"uuid\";s:36:\"25d2f388-e65e-4bbd-aaa4-d7fb8efe5c0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660655367\";s:3:\"nid\";s:4:\"1111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1360\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jinsau designers \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660516395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"900\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Estate \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1078\";s:8:\"revision\";s:4:\"1198\";s:4:\"uuid\";s:36:\"fb28ba42-ffc4-46e3-9676-592f7945b619\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Jinsau designers \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aminununuwa₦\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtFRk1C7WMxBvZDj8eAcI/erfk/NVERj1Eu/1utMhumDSHKMLRn/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"aminugambo9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660516201\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660516796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660515998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"aminugambo9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aminu Gambo \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"899\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"715\";s:6:\"height\";s:3:\"953\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Because it have to\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1349\";s:4:\"uuid\";s:36:\"09dc15f3-d4f2-46a7-8e63-43c4e35231f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660516395\";s:3:\"nid\";s:4:\"1078\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1349\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660377184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/bitmov/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://play.google.com/store/apps/details?id=com.bitmov.www\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://discord.com/channels/1003918098547617852/1003918098547617855\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"898\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://Bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Wallet Phantom & Slope on the Solana blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"A non-custodial wallet on the Solana blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1067\";s:8:\"revision\";s:4:\"1182\";s:4:\"uuid\";s:36:\"074807d1-c829-4eec-983c-21ffc3271c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Bitmov Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"tarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@bitmov.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659873549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236121\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@bitmov.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bitmov Wallet\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"926\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bitmov.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/bitmov_wallet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1282\";s:4:\"uuid\";s:36:\"e4b8da2e-4648-4c78-91c1-88a04c66e4c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660377184\";s:3:\"nid\";s:4:\"1067\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1282\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660627213\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kriti\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"kriti@partnr.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660481300\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661418739\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"ritzm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"iamrohitmote@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660971856\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Chainwhiz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Arka_sg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"arka@chainwhiz.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660461716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"harshal.pradhan@krushna53.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660870892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthiknagapuri\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"karthiknagpuri@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kudoszone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kudoszone22\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"KudosZone22@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOHub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ardaerturk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"arda@mefi.ca\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"medcos\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987622\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"medic@gym\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"herokuwar4@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ProNFT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402067\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"guptamamendra@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"WeeScore\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"vaibhavgeek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"vaibhav.dkm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660551009\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proton Paymaster\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"mohitjain0920\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mohit@protonapp.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660819465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660719655\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Scatter\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"deku007\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkDz8thYZWZdhL41GRWblYbHzeVoVba7sXANqBHzYIKAM2AejdLI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"himi712199823@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661329168\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661329351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661329133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dev.tryscatter.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Zodiac.Eth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402433\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"JadeEmperor\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"kushmehtanigrad@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661452007\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:761:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"abhishekroushan2194@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451996\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661452454\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661451499\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-29T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402440\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solarzu@siddhant\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"siddhant@solarzu.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660915746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660915700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661144665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"avirajkhare00\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"avirajkhare00@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660852140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660343003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RayoCity\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402443\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"venkimanian\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"venkimanian1995@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660958409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"The Unlisted\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"rickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"jacob.ricky23@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660887641\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630419\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"TheTokenList\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661402450\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nickyjacob\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"nickyjacob@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660630494\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"MOI - (My Own Internet)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Balaji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"balaji@sarva.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655650\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:50;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Frontier DeFi wallet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661426747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"meghahemdevp\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"megha@frontier.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:51;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"IPX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408772\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bajjuri6\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"pallav@ipx.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:52;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Wallet India\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403025\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yeezxxs.eth\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mfaraz568@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:53;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"RariKo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661146952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1cMUSgg9en75QVI29TUSFv5M9HZPHr4cwIsFy5oC5DLk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Rariko is an automated community manager powered by ZK digital identities. Basically, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rariko\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mani@rariko.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661330329\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:54;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Root\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428687\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Creators, especially digital artists, photographers & musicians will be our target during the initial period. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize, especially those who are underserved during the current streaming era.\r\nFans on root will get a delightful experience interacting & collecting from their favourite creators!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ntinkster\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nitin@rootfor.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661185184\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441919\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661185085\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Personally I\'ve always been a tinkerer and loved building solutions however big and small it may be.\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://rootfor.xyz/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:55;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"TIAR\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661403028\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"akshar@tiar.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660660445\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:56;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hyperactive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ronakshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"team+buidlso@hyperactive.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:57;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"LOUOJ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jyoti_Louoj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"jyoti@louoj.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:58;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Buildverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"mekhakrishnanm\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mekha@buildverse.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661245926\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660997844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:59;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Hashstack finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Aris hash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"aris@hashstack.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Athens\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661182992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660934466\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:60;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"gameplex\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"rocket\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vipulcharthal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:61;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Snap Protocl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hardik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"er.hardiksharma05@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989099\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661346852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Buidl is the execution process, which converts your idea into reality.\r\nWith dev, designer, entrepreneurs and tech gigs. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:62;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"XR Couture\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404809\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"subham101\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"subham101@xrcouture.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:63;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Simplr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mihir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mihirsinh@chainlabs.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660807200\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661140157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661136062\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:64;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"LYNC - Let Your NFT Clash\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"vishnft\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"vishwas@codemire.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661183423\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:65;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Agaamin\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sajan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"s@agaamin.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660713438\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660670507\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:66;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kyte.One\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661442851\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CBS_cryptonaut\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ca@kyte.one\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660910260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661451982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661442811\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:67;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kana Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ns_karthik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"karthik@kanalabs.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:68;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Pry3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"praneethpakku@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:69;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"RaindropsX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"bernarddsa\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"bernard@raindropsx.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:70;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharpe\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"rishabhng\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"whorishabhnarang@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:71;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Exa Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661410423\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"heysrb\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"saurabh@exaprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:72;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Food  Chain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408787\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"blockchainer_1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"blockchainerzzdao@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:73;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"goku5447.7@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:74;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Grumpy Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yajay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Yajay4512@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:75;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Wize\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sauravraaj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurav.raaj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:76;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhavishramaswamy@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:77;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vennverse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"vennverse@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:78;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Unicohub\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"kvadrata\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karatasquash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:79;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Getcertify\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"mp800\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"manjuprasad800@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:80;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Scribble\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661080000\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:29158;}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:81;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Azap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"harshith\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"harshithkoppa3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:82;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661143738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"omnificence\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"devshahofficial001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:83;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Riteit\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nurtureme\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"pranjalsocial@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:84;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Talent3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anand.n889@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:85;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Glocalz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nirmal55955@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:86;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"INTERMETA \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"saumitra_jha\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"saumitra.jha013@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:87;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Vain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Razor45blue\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"mhrishik99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:88;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Medismo\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dkmajumder\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"dkmajumder@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660791110\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660790889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:89;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Swaraj Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"prithvi@humit.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:90;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Deific\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yashverma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"web3yash@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:91;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dharmibdt\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"dharmi@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660797826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661346511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661236604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:92;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"IO Studios\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"cosmic\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ishtyaq15@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:93;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mantra-Fi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660710258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mantra-coin.webflow.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ceosuryansh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"entrepreneursuryansh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660710192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660535356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:94;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Crypto Silver\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cmsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"cmsinghcrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:95;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fandora\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"satish@fandora.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660624550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660624311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:96;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Metars\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"praveench\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"2praveench123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:97;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"AX!S\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"mehar3658@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:98;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BattleBrains\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:54094;}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:99;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Gang\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"rohit.chillar31@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:100;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TavaMitraW3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"deepakghadge9@yahoo.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:101;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Tarisa Technologies Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661167192\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendar.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"94\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WFggdGCzzH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.tarisa.tk/token.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are having conversations with 16 financial institutions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.tarisa.tk/tiat_whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Whrrl facilitates lending based on acquisition of commodities at warehouse.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dipendub\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dipendu@tarisa.tk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661157648\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661167133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661166820\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"958\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"993\";s:6:\"height\";s:3:\"909\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Tarisa Technologies\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/tarisaweb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:102;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Meta Eyes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tushar-1996\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"tushar.singhal1.ts@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:103;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"FACT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ilya_fact\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"thefact.mgmt@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:104;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Diverse hq\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"kirtiraj1907\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kirtiraj3738@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661186630\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661062468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:105;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DiverseHQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:61245;}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:106;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"teststartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"test@mgaal.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:107;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Wow Comic Store\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"awkquarian2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"rakshitaphilip1102@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:108;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dimension\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"vineet.ranka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vineetranka03@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:109;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"130\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"shanzilx101@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661430632\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319454\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:110;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661422596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"945\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"contact@nalnda.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660888635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660831516\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:111;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTicker\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"purubansal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"bansalpuru@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:112;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Interlynk Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661436836\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/gyvHGZnMHQ0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://github.com/Het-Bhavsar/Interlynk-Hackathon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"105\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/r6bWTAK2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"949\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"het@interlynk.space\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661003817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661436830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:113;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"EV enthusiasts & producers\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"fmd-sj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"fmd@ibentenergy.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:114;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trading Cafe in web 3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"nibinrajmr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"nibinorgvrypto@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:115;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"XyzSwap\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nirupam_s\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nirupamsrivastava@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:116;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"GOFLOAT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sarang\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"sarangbora@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:117;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ifix \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Crowntex2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"jimohademuyiwa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:118;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"COCO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"trevpery\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nftwith@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:119;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Women In Blockchain\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shanzay4\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Shanzay.lizay41@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:120;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Equidei\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vatsala16\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"vatsalaarora.contact@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:121;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Virtualitics Museum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"suyashsingh257@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:122;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Guilder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kaiou\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"kai@guilder.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:123;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ARC Finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adetunji Tobi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tobiadetunji5@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:124;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"s\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy vaid\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"divy@betterbarter.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:125;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MyriadFlow\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"shachindra@lazarus.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660919306\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661439259\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661264278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:126;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"EQ8\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"madhur@eq8.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660811251\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660729954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:127;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CryptoStein \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"njabr@cryptostein.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:128;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"shreyansbhurat@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:129;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"World Micro Stock Exchange\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"pradeepgohil@live.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:130;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"STEM Edutech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"sahirsharma\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sharma.sahir@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}i:131;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Brand Global \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"brandindia3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:132;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"A Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidharthgat\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"sidharth.gat2000@gamil.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:133;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TickEth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"yuvanarvind\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yuvanarvind2002@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:134;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661406525\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav_rajput7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vaibhav@soclly.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:135;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MetaBins NFT \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661168096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"38\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N72kD6JSAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metabins.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MetaBins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yogeshpatgunan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EifOUQBla3k11qbifYW8AwT25ROkYrcormKG6GWRIL2k/KSWDfy0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yogesh.patgunan@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660800954\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661146154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"#buidl means bringing our thoughts to reality\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CercleX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://metabins.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:136;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eqxforbusiness\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"eqxforbusiness@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:137;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"KiKi Social\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"kikiappsocial@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660728111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660726354\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:138;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Peace Monk Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sagar@motionworkstudios.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:139;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"StartUP\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"anmolchhabra71500@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:140;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dummy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"purvita.gupta@hertengroup.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:141;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dsf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:142;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"X-Potential\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"talktoabraham@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:143;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"MintFlick \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"rushikeshkardile9@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660757261\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660799338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:144;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Xpress Drive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"maadhav2001@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660387200\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:145;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sphere.ART\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407560\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:74659;}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:146;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WagPay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"satyam\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"punekar.satyam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661266760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:147;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hela.money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"kebaya\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kebaya@hela.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:148;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Girnaar Nodes\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987617\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nimit_GirnaarNodes\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"nimit@girnaartech.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:149;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"InCon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"SmolkovR1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"roman@incon.app\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:150;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Syndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313405\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vyom\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"vyom@syndr.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848658\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660846089\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:151;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"cacaslkncsakl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DKDKD@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:152;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lighthouse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"nanditmehra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nandit@lighthouse.storage\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660853128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660741667\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:153;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ckancaks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"dkstup10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:154;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cosmic Exodus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tom_Everywhere\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"joao.couceiro.ptc@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:155;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661441431\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"amanintech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"amaninweb+research3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661441428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176759\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:156;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"My Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"shahmananb99\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"army@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:156;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:157;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"PRNTS \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"joshlettuce\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"josh@prntsinc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:157;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:158;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kalvi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"neogoku\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"ramvittal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:158;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:159;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a.live\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661424186\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"abhijit\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"abhijit@alive.house\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661153877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661153073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:159;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:160;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Enefits\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"656\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"658\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enefits\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"roj@enefits.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:160;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:161;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"0xMad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Madhan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"madhansainik@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:161;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:162;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"BEAT Music NFTs and Metaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"theideaguy\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"bk@short-cast.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:162;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:163;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cattery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"amanraj1608\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"archanaamanraj@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661162786\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661162396\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:163;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:164;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tokenfolio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313318\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"abhishek\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElrXiYoyC/FQ/92LZ4XDPYxrHIHCwnd4R44BAn5oU.aYcht96lf1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"abhishek@tokenfolio.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658540\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660658508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:164;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:165;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NeoFanTasy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Maharshah\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"maharsh@nextblock.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:165;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:166;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661257521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"team@b-datagray.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:166;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:167;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"45\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"yugal@streammoney.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:167;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:168;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"efficacy.finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dwivediji\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"adityadw@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:168;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:169;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Algoz.xyz\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hey@virajchhajed.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:169;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:170;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"KudosZone\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:37183;}s:5:\"index\";i:170;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:171;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Fragments\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"TimbreSociety\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"deep@thesocio.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660891704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660891275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:171;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:172;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:172;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:173;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trikl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"theraushansharma@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660835795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661238601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:173;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:174;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"monet[]\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344979\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://monetx.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"984\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"568\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T18:30:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Decentralised reputation platform via monetising trust network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abhay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"abhay@monet.woork\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661345038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661344809\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:174;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:175;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"PredictRAM DeFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Subirsingh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"subir@predictram.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:175;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:176;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BluntDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661061556\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"bluntdao\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"blunt@minorityprogrammers.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:176;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:177;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sypto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661448421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"85\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"abhi_kuch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"invest@sypto.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660881601\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661414426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661151937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Creating value which makes some degree of impact in people\'s life\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Sypto.xyz\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:177;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:178;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"$Earth - SolarpunkDao\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987616\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"solarpunkmaxi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"earthcoinco@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660663949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660638726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:178;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:179;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Livwell Asia\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"vikasdhar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"vikas@livwell.asia\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:179;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}i:180;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kandola Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kandola\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sb@kandola.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:180;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:181;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"HighFi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661429119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"aditya1002\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"aditya@highfi.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:181;s:23:\"node_field_data_created\";s:10:\"1656722400\";s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:182;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ryder\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"louiseivan\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"louise@ryder.id\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:182;s:23:\"node_field_data_created\";s:10:\"1656603924\";s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:183;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Agni\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"hello@agni.to\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:183;s:23:\"node_field_data_created\";s:10:\"1656584559\";s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:184;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"kaka@maxxx.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656579357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656487624\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kaka@maxxx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Kaka\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-29T07:27:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/kaka-anh-a4b668220/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"705\";s:4:\"uuid\";s:36:\"a0ad7848-3127-4d07-a6e4-83ad38b8c41c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:184;s:23:\"node_field_data_created\";s:10:\"1656577573\";s:3:\"nid\";s:3:\"530\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"705\";}i:185;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rivera Money\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"akashgaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"akash@rivera.money\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656494579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656573743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659779969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659779777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"akash@rivera.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Akash Gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/akashgaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/_akashgaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"707\";s:4:\"uuid\";s:36:\"78b92544-05da-4ed4-8fc0-6381de607c9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:185;s:23:\"node_field_data_created\";s:10:\"1656563315\";s:3:\"nid\";s:3:\"528\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"707\";}i:186;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Paisa\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"rishabhjava\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rishabh@gowvalley.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656629207\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656421139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rishabh@gowvalley.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rishabh java\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:58:59\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"699\";s:4:\"uuid\";s:36:\"f39c9649-a376-4263-890d-93352f0065e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:186;s:23:\"node_field_data_created\";s:10:\"1656516721\";s:3:\"nid\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"699\";}i:187;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Airdropr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ybhrdwj\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"yb@yashbhardwaj\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656511141\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656511142\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656333017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"yb@yashbhardwaj\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yash Bhardwaj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"277\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Create value out of nothing. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To buy NFT land from the \"otherside\"\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/ybhrdwj/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:140:\"https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"694\";s:4:\"uuid\";s:36:\"0407bb6b-4fae-4b39-87bb-3314923161c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:187;s:23:\"node_field_data_created\";s:10:\"1656505220\";s:3:\"nid\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"694\";}i:188;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Solvent Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"mmdhrumil\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"mmdhrumil@solventprotocol.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:188;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:189;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Barrix Esports\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"barrix\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vinay@barrixesports.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656397444\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656565097\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656565194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656565069\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vinay@barrixesports.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"vinay java\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"269\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"3000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Road to success\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To travel the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vinayjava\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f78472-bac2-47f8-b2f0-87c6b6e1fadf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:189;s:23:\"node_field_data_created\";s:10:\"1656437700\";s:3:\"nid\";s:3:\"515\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"697\";}i:190;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Casama\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"triciajose\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"tricia@casama.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656552123\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656432561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"tricia@casama.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tricia Jose\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T16:09:21\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"701\";s:4:\"uuid\";s:36:\"0c75e6be-56ab-490e-9336-ca6e0d7186f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:190;s:23:\"node_field_data_created\";s:10:\"1656432738\";s:3:\"nid\";s:3:\"513\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"701\";}i:191;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661446828\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=teEJCyfdD3s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are running pre beta play tests with 100+ users.\r\n\r\nWe have done a couple play test events and are onboarding 10 new testers every day.\r\n\r\nWe will be launching a closed early access version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them. We understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economy.\r\n\r\nWe are building our tokenomics with our economy partners - Tegro, and are focusing immensely on an amazing gameplay and tokenomics experience.\r\nAll the traditional cricket games, and upcoming and current Web3 cricket games fail at long-term engagement and sustainable economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"harsh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"harsh@wegalabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660892791\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661421190\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wega Labs Inc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:191;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:192;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Safient\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661427455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"koshik\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"koshik@consensolabs.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655878732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655878840\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660735443\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"koshik@consensolabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Koshik Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"190\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/koshikraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://koshik.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajkoshik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"647\";s:4:\"uuid\";s:36:\"439a4c96-3f85-414f-b682-0f0f2218d5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:192;s:23:\"node_field_data_created\";s:10:\"1656414231\";s:3:\"nid\";s:3:\"509\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"647\";}i:193;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Envest\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313481\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:652:\"Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Krishna26\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"krishna.chhajed@e-nvest.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392362\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661173517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"krishna.chhajed@e-nvest.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Krishna Chhajed\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T04:59:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Chhajed26\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"696\";s:4:\"uuid\";s:36:\"06fbbf71-a6ec-458d-95e4-ffd032a9c55c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:193;s:23:\"node_field_data_created\";s:10:\"1656392409\";s:3:\"nid\";s:3:\"506\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"696\";}i:194;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"wagpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"mandarrdange@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649604690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656396150\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656358150\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mandarrdange@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mandar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mandar Dange\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"ca380213-a28e-4585-8cd1-dd166be5bcc6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:194;s:23:\"node_field_data_created\";s:10:\"1656358224\";s:3:\"nid\";s:3:\"505\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"336\";}i:195;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Veehive\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"andrew@veehive.ai\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:195;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:196;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"CRUX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"atharvap\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"atharvap105@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656232272\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656232406\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693192\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656691922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"atharvap105@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Padhye\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"238\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"162\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/atharva-padhye-610902183/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/AtharvaPadhye8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"686\";s:4:\"uuid\";s:36:\"39fc99a5-5f2e-445f-a74e-b998e4ae8302\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:196;s:23:\"node_field_data_created\";s:10:\"1656233040\";s:3:\"nid\";s:3:\"485\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"686\";}i:197;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Ethereum Dev Tools\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"kanav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"kanav0610@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:197;s:23:\"node_field_data_created\";s:10:\"1656228120\";s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:198;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"GyrFalcon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kevhani\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"kevinhanicce@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:198;s:23:\"node_field_data_created\";s:10:\"1656178983\";s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:199;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"incento\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660991678\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"@krish\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"krish@incento.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:199;s:23:\"node_field_data_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:200;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAONet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bhavyasinghal\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavy.singhal3@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656001072\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660750999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660655409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavy.singhal3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Bhavya Singhal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T16:17:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/BhBhavy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"653\";s:4:\"uuid\";s:36:\"e8794d60-37d9-4df0-89c2-438d4f2527c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:200;s:23:\"node_field_data_created\";s:10:\"1656093298\";s:3:\"nid\";s:3:\"475\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"653\";}i:201;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Passage\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"caelinsutch\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"caelinsutch@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656015973\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"caelinsutch@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Caelin Sutch\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-23T20:26:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/caelin_sutch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"654\";s:4:\"uuid\";s:36:\"8ccd663f-c44c-47a3-a06c-80388089a3fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:201;s:23:\"node_field_data_created\";s:10:\"1656087821\";s:3:\"nid\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"654\";}i:202;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"trial2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661346694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:202;s:23:\"node_field_data_created\";s:10:\"1656086545\";s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:203;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661236818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:203;s:23:\"node_field_data_created\";s:10:\"1656086210\";s:3:\"nid\";s:3:\"470\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:204;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidl.so\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661451981\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1159\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"410\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:57040;}s:5:\"index\";i:204;s:23:\"node_field_data_created\";s:10:\"1656085591\";s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:205;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Trial Startup Profile\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"tempemail1\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"doroted379@mahazai.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656082161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656083525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"doroted379@mahazai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"temp-email testing\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"669\";s:4:\"uuid\";s:36:\"57e4014d-d677-4f48-87ab-0157ef4c3b84\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:205;s:23:\"node_field_data_created\";s:10:\"1656083563\";s:3:\"nid\";s:3:\"468\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"669\";}i:206;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"AR Engineering\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"akramamir\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"akram.amir@arengineering.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656080998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656078850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akram.amir@arengineering.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Akram Amir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"221\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"718\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Will find out soon!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/akram-amir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"668\";s:4:\"uuid\";s:36:\"8602885b-f61c-4e30-9342-2bfdb547f97f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:206;s:23:\"node_field_data_created\";s:10:\"1656078943\";s:3:\"nid\";s:3:\"463\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"668\";}i:207;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"enigmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987614\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"kumbhanidharmi\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"kumbhanidharmi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:207;s:23:\"node_field_data_created\";s:10:\"1656067805\";s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:208;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kirana Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"aravindh@kirana.biz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:208;s:23:\"node_field_data_created\";s:10:\"1656066648\";s:3:\"nid\";s:3:\"450\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"664\";}i:209;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Obvious Technology\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"hretarekar\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"himanshu@obvious.technology\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657256826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657256298\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"himanshu@obvious.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Retarekar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-24T10:03:44\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/hretarekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"661\";s:4:\"uuid\";s:36:\"e4e8539a-fcb1-46f5-9a5e-56324bd13411\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:209;s:23:\"node_field_data_created\";s:10:\"1656065071\";s:3:\"nid\";s:3:\"449\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"661\";}i:210;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"shahmananb99@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659014746\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659015044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shahmananb99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"660\";s:4:\"uuid\";s:36:\"f1203bbe-269a-46ad-95f3-f447a43a4783\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:210;s:23:\"node_field_data_created\";s:10:\"1656059981\";s:3:\"nid\";s:3:\"448\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"660\";}i:211;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"LYNC\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:48079;}s:5:\"index\";i:211;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:212;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Truts\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661449925\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rajkaria67@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660628338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:212;s:23:\"node_field_data_created\";s:10:\"1655964714\";s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:213;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"VX Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"648\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubh08\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"ratsam93@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:213;s:23:\"node_field_data_created\";s:10:\"1655947209\";s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:214;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"MetaWork\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428598\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"sakshamjco\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sakshamjain.co@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:214;s:23:\"node_field_data_created\";s:10:\"1655875577\";s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:215;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Carbonite.Club\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:215;s:23:\"node_field_data_created\";s:10:\"1655825184\";s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:216;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unaaki\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"praveen@saraverse.gg\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647861089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655924045\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655823458\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"praveen@saraverse.gg\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Anasurya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Praveen Anasurya\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"WazirX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/praveen-anasurya-a3859170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://unaaki-gallery.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"251\";s:4:\"uuid\";s:36:\"1763e494-cb41-4e69-959d-e5d3a2667134\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:216;s:23:\"node_field_data_created\";s:10:\"1655823488\";s:3:\"nid\";s:3:\"418\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"251\";}i:217;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xCOMM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"iambhavyamehta\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bhavya.y.mehta@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655792999\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655791600\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"bhavya.y.mehta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhavya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"184\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"555\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Because it was curious to know what was there on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/bhavya-y-mehta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.stackos.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/bhavyamehta2611\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"641\";s:4:\"uuid\";s:36:\"ab8234d7-a3b8-4240-9ace-429cd21fc112\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:217;s:23:\"node_field_data_created\";s:10:\"1655792265\";s:3:\"nid\";s:3:\"416\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"641\";}i:218;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Brickstox\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"rkdy49@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649186567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655755217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655748715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rkdy49@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rounak\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rounak Dubey\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/rounak-dubey-800b38159/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"313\";s:4:\"uuid\";s:36:\"59896f61-642f-4ef8-90e3-12e1ea237bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:218;s:23:\"node_field_data_created\";s:10:\"1655750732\";s:3:\"nid\";s:3:\"412\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"313\";}i:219;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Stacks\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:4:\"1120\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"adminbuidler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"admin@app.buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748914\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661453376\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661434397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:219;s:23:\"node_field_data_created\";s:10:\"1655741246\";s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:220;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sudans Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"areshi_19\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"anmolreshi@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655715182\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655714988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anmolreshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Anmol reshi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"176\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To create a value\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To get cooked\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/anmolreshi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"638\";s:4:\"uuid\";s:36:\"d9f7576e-dd6c-4906-b283-3b0c0f632174\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:220;s:23:\"node_field_data_created\";s:10:\"1655715100\";s:3:\"nid\";s:3:\"403\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"638\";}i:221;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"EDDAVerse\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"m@eddaswap.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654781121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655565813\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655465478\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hello@eddaverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mehul (Mike) Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/themehulpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TheMehulPatel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"578\";s:4:\"uuid\";s:36:\"e3c6eac0-2938-48b8-9f31-b6d8428dfb7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:221;s:23:\"node_field_data_created\";s:10:\"1655565842\";s:3:\"nid\";s:3:\"402\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"578\";}i:222;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"LookStyler\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"info@lookstyler.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655480367\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656324440\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"info@lookstyler.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mirjana Perkovic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"169\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"902\";s:6:\"height\";s:4:\"1008\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mirjanaperkovic/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.mirjanap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"626\";s:4:\"uuid\";s:36:\"2c8c0889-ef52-4eb2-a656-12101c1fb5f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:222;s:23:\"node_field_data_created\";s:10:\"1655480401\";s:3:\"nid\";s:3:\"399\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"626\";}i:223;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"GetSetPlay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Michelle Janice\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"michelle@getsetplay.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655137667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656628977\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656628953\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"michelle@getsetplay.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Michelle \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"146\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"682\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/michelle-j-454335224/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Micjanice\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"597\";s:4:\"uuid\";s:36:\"ae6858e2-0766-41eb-879b-c491ebc805cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:223;s:23:\"node_field_data_created\";s:10:\"1655373502\";s:3:\"nid\";s:3:\"388\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"597\";}i:224;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"DeFiverse - Asset management platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"d5labsindia@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648035571\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909944\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660832614\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"d5labsindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"D5\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Labs\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"D5 Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"257\";s:4:\"uuid\";s:36:\"bf2afec1-274d-4044-ab26-6c364c562561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:224;s:23:\"node_field_data_created\";s:10:\"1655369054\";s:3:\"nid\";s:3:\"391\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:225;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cxmmunity Cxllege\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661159031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CxmmunityCxllege\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"milton.davis@cxmmunitymedia.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:225;s:23:\"node_field_data_created\";s:10:\"1655353252\";s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:226;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Tribe DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"nishuprasad75@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652092568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656808272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656806715\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nishuprasad75@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nishu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nishu Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creating an ecosystem to grow and give back to web 3 community \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Btc\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"It was chased by Colonel Sanders\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nishukumar03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/building_nishu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"f43f24b0-6869-4fc8-aaf2-7867691e2338\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:226;s:23:\"node_field_data_created\";s:10:\"1655319218\";s:3:\"nid\";s:3:\"380\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"411\";}i:227;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ralev-Stup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"ralev-trial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"ralev99750@syswift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655269060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655268878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ralev99750@syswift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ralev\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"155\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"610\";s:4:\"uuid\";s:36:\"ed5def14-0735-438e-8747-0c6297da2df1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:227;s:23:\"node_field_data_created\";s:10:\"1655268909\";s:3:\"nid\";s:3:\"374\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"610\";}i:228;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"CITIZENSACHS\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"RodS7\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"rodsalem777@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654764674\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657002785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rodsalem777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rod SALEM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T08:51:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"573\";s:4:\"uuid\";s:36:\"f7c853bd-f8db-4497-874e-5474fe9b8ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:228;s:23:\"node_field_data_created\";s:10:\"1655214598\";s:3:\"nid\";s:3:\"370\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"573\";}i:229;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Film Token\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"asif@uniqueinspiration.co.uk\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:229;s:23:\"node_field_data_created\";s:10:\"1655160719\";s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:230;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sample Startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:2:{s:9:\"target_id\";s:3:\"493\";s:7:\"_loaded\";b:0;}i:2;a:2:{s:9:\"target_id\";s:3:\"512\";s:7:\"_loaded\";b:0;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"darshan.choudhary2@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660850869\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:230;s:23:\"node_field_data_created\";s:10:\"1655139243\";s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:231;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Token League\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mo@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:231;s:23:\"node_field_data_created\";s:10:\"1655061491\";s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:232;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Tokenleague\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"sidharthknras\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@tokenleague.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654775124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654940909\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654948790\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654927800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sidharth Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building the product and shipping it faster to test with users. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/sidharthkumar18/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sid_tlxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"576\";s:4:\"uuid\";s:36:\"79df6df7-6d40-4ffe-b776-1b6c6b8b07a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:232;s:23:\"node_field_data_created\";s:10:\"1654938263\";s:3:\"nid\";s:3:\"325\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"576\";}i:233;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Quilt\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661407575\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:6;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"daschandan83333@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661058803\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661027695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:233;s:23:\"node_field_data_created\";s:10:\"1654935566\";s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:234;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"GuildX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"lina@guildx\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"lina@guildx.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654870729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654864308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"lina@guildx.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Evangelina Pereverzina\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-10T12:31:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"586\";s:4:\"uuid\";s:36:\"e6016132-a83e-47a4-9562-e5984f234327\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:234;s:23:\"node_field_data_created\";s:10:\"1654864875\";s:3:\"nid\";s:3:\"323\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"586\";}i:235;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Radon\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"radon_protocol\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"business@radonx.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654858343\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654862939\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654857988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"business@radonx.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sailendra Damaraju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"136\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"772\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Building something amazing & useful stuff for the people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"because roads were laid across their way\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/sailendra-damaraju-s/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://stacknation.org/profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Sailendrads\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"585\";s:4:\"uuid\";s:36:\"d02caf39-3e62-4004-bcae-306e81680d72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:235;s:23:\"node_field_data_created\";s:10:\"1654858423\";s:3:\"nid\";s:3:\"322\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"585\";}i:236;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shield\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661437897\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"113\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1002\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"eudotong\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"eudotong@alumni.princeton.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660668882\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660661418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:236;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:237;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"ZeLoop\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric schaffner\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"eric.schaffner@outlook.fr\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654759141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654807336\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654807402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"eric.schaffner@outlook.fr\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Eric Schaffner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"598\";s:6:\"height\";s:3:\"583\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"to revive the excitment of learning every day while helping for a litter free world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/eric-schaffner-8a5a59/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://erics360.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"571\";s:4:\"uuid\";s:36:\"adeeb38a-35e0-49d5-a64d-02ac49cd81fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:237;s:23:\"node_field_data_created\";s:10:\"1654806468\";s:3:\"nid\";s:3:\"320\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"571\";}i:238;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Buidler2\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"buidler2\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"buidler1@local.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654784795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655402888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"buidler1@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Buidler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-09T14:26:35\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"580\";s:4:\"uuid\";s:36:\"4f0bbc4a-b478-4ec8-9b92-67f49b51ee23\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:238;s:23:\"node_field_data_created\";s:10:\"1654784854\";s:3:\"nid\";s:3:\"317\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"580\";}i:239;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"testing email\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";a:0:{}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:239;s:23:\"node_field_data_created\";s:10:\"1654770526\";s:3:\"nid\";s:3:\"307\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:240;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kryptonic \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"@RichardMash\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"richardmashiangako1@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654767009\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654770354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654766534\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"richardmashiangako1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Richard Mashiangako \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"123\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means build art that you can share with other people \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Because it was looking for food on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/richard-mashiangako-70655b175\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"574\";s:4:\"uuid\";s:36:\"a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:240;s:23:\"node_field_data_created\";s:10:\"1654767628\";s:3:\"nid\";s:3:\"306\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"574\";}i:241;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Outsyde Inc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"483\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"theresa@getoutsyde.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654872814\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654633230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"theresa@getoutsyde.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Theresa\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mantiply\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Theresa Mantiply\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-07T20:20:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"556\";s:4:\"uuid\";s:36:\"7eb1cf16-85fc-44e6-80da-b701d60ff3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:241;s:23:\"node_field_data_created\";s:10:\"1654709127\";s:3:\"nid\";s:3:\"305\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"556\";}i:242;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"MotoDEX\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey_Vinogradov\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"alex@callsfreecalls.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654703441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654700699\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"alex@callsfreecalls.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Alexey\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexey Vinogradov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"117\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Poultry in motion.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/mwlite/in/oleksiivinogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"565\";s:4:\"uuid\";s:36:\"05bb0d2a-6317-41cb-a937-1ea54b68db3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:242;s:23:\"node_field_data_created\";s:10:\"1654700837\";s:3:\"nid\";s:3:\"303\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"565\";}i:243;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Original Earth\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"650\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"tanyiakandohla\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"tanyia@ohthebeautifultruth.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654626300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654792602\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"tanyia@ohthebeautifultruth.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanyia\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kandohla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tanyia Kandohla\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"111\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"915\";s:6:\"height\";s:4:\"1335\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"#KR8\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"No Ubers available. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"http://linkedin.com/in/tanyiakandohla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://www.ohthebeautifultruth.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://mobile.twitter.com/OhTBT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"554\";s:4:\"uuid\";s:36:\"cfd04472-c3dc-45d6-a538-0be0232f97c7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:243;s:23:\"node_field_data_created\";s:10:\"1654635541\";s:3:\"nid\";s:3:\"297\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"554\";}i:244;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trikon ecosystem \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"trikon ecosystem\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"nikhilkhandelwal@trikon.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:244;s:23:\"node_field_data_created\";s:10:\"1654620861\";s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:245;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hello\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:245;s:23:\"node_field_data_created\";s:10:\"1654584698\";s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:246;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NewStartup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:107188;}s:5:\"index\";i:246;s:23:\"node_field_data_created\";s:10:\"1654583509\";s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:247;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"sample startup\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:100172;}s:5:\"index\";i:247;s:23:\"node_field_data_created\";s:10:\"1654424976\";s:3:\"nid\";s:3:\"252\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:248;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Autify Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"nabarun@autify.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:248;s:23:\"node_field_data_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";}i:249;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TinDefi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"badolashubham98@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654238998\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654169101\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badolashubham98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Badola\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shubham Badola\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"507\";s:4:\"uuid\";s:36:\"cc7de943-a990-4785-9db5-fb11b3265bf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:249;s:23:\"node_field_data_created\";s:10:\"1654238572\";s:3:\"nid\";s:3:\"171\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"507\";}i:250;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"fdrtyuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122@123com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654096140\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654095460\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"122@123com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KKK\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DKDK KKK\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:250;s:23:\"node_field_data_created\";s:10:\"1654095485\";s:3:\"nid\";s:3:\"169\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"502\";}i:251;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"StationX.network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"toshit@stationx.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:251;s:23:\"node_field_data_created\";s:10:\"1654093034\";s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:252;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fridom\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"aj@fridom.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654033700\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"aj@fridom.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andres\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jimenez\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andres Jimenez\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"74\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1081\";s:6:\"height\";s:4:\"1081\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"To follow the shine of a Bitcoin lies acrross the road. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/andresfjimenez/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Andresjimenezv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"498\";s:4:\"uuid\";s:36:\"31ca5b52-5032-4d0e-8ce2-4069986e6ac4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:252;s:23:\"node_field_data_created\";s:10:\"1654030394\";s:3:\"nid\";s:3:\"167\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"498\";}i:253;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1233@g.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653822167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653821286\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:10:\"1233@g.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Kk\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trial Kk\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"488\";s:4:\"uuid\";s:36:\"acd3164c-b97b-4e42-8a54-aaf86a943901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:253;s:23:\"node_field_data_created\";s:10:\"1653822077\";s:3:\"nid\";s:3:\"164\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"488\";}i:254;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Intract\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"sambhavj.10@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653478791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653814358\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653725989\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sambhavj.10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sambhav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sambhav Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"467\";s:4:\"uuid\";s:36:\"d030373e-6f37-482d-bbfa-9ee83000f5ad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:254;s:23:\"node_field_data_created\";s:10:\"1653726028\";s:3:\"nid\";s:3:\"162\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"467\";}i:255;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Interlynk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:64012;}s:5:\"index\";i:255;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:256;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"qsdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"122@122.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653491067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653488998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"122@122.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"122ABC\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ADV\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"122ABC ADV\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"bf66fd29-63a7-4f96-9115-9d616211a1c3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:256;s:23:\"node_field_data_created\";s:10:\"1653489501\";s:3:\"nid\";s:3:\"154\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"471\";}i:257;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"B-Datagray\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:82242;}s:5:\"index\";i:257;s:23:\"node_field_data_created\";s:10:\"1653327617\";s:3:\"nid\";s:3:\"135\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:258;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"linkDOT\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"anup@linkdot.art\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652951667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656419985\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656395357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"anup@linkdot.art\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Anup\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"N\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anup N\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"261\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1616\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Adding value to the community that I\'m passionate about by building something awesome with the people I love\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"duh!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/-theanswer/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/AnupNair23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_the_answer___\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"447\";s:4:\"uuid\";s:36:\"e81a7c6d-ff03-4d71-b2e8-4825ebe305a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:258;s:23:\"node_field_data_created\";s:10:\"1653037047\";s:3:\"nid\";s:3:\"133\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"447\";}i:259;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Basketo finance\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319519\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Bhavishramaswam@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652980426\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661319504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"Bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ramaswamy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To solve the problem, many are facing. create and build something useful for everyone.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"may be, to reach the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bio.link/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"449\";s:4:\"uuid\";s:36:\"9549012d-058d-4f6e-b3ff-3d622c873f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:259;s:23:\"node_field_data_created\";s:10:\"1653024332\";s:3:\"nid\";s:3:\"132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"449\";}i:260;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CrickDAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"35\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"arya@crickdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660365331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:260;s:23:\"node_field_data_created\";s:10:\"1652845845\";s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:261;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wega Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661435178\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"harsh@cricinshots.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:261;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:262;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheyni TV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"can@ehemm.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:262;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:263;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Quicktoken\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"quicktoken@mail.ru\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:263;s:23:\"node_field_data_created\";s:10:\"1652709359\";s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:264;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"FilmoCrat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"gradek@filmocrat.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652206321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655468673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"gradek@filmocrat.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Casimir\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gradek\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Casimir Gradek\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"They loved food on the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Cass28300534\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"417\";s:4:\"uuid\";s:36:\"f93a332b-c396-4134-ace9-cbbf38410e65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:264;s:23:\"node_field_data_created\";s:10:\"1652631398\";s:3:\"nid\";s:3:\"125\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"417\";}i:265;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"CR SQUARE FINANCE\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661077411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"sarma@crsquare.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Berlin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661078689\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661076734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:265;s:23:\"node_field_data_created\";s:10:\"1652593573\";s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:266;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Elevated\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"adam.maxwell@elevation-digital.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651710706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651771870\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"adam.maxwell@elevation-digital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Adam\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Maxwell\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Adam Maxwell\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"2020 - during the first week of lockdown\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To adventure new experiences\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/MaxwellElevated\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"404\";s:4:\"uuid\";s:36:\"9f2669b7-d21e-49fb-bdc2-c435785e4bd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:266;s:23:\"node_field_data_created\";s:10:\"1651710900\";s:3:\"nid\";s:3:\"123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"404\";}i:267;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"GIGAVERSE ECOSYSTEM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"sachin11061998@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:267;s:23:\"node_field_data_created\";s:10:\"1651522239\";s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:268;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661313578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ER8VovWGwdvcNE3/DS8mMlNux7WNK98NMVUyMnldcRAvjhb3wIGR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"atharva@itsmyne.club\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353089\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660838969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660839111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660838887\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"atharva@itsmyne.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Atharva \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sabnis\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Atharva  Sabnis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ajeet Khurana\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFT Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To eat worms from the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/atharvasabnis\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/therealatharva\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"f7d5e634-1828-4b84-a22c-31566b26e677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:268;s:23:\"node_field_data_created\";s:10:\"1651353672\";s:3:\"nid\";s:3:\"121\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"396\";}i:269;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Industry Games\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"areyan1412@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651328955\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652288264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"areyan1412@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Areyan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lulla\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Areyan Lulla\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"To feed its curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/areyan-lulla-07a29b209/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/areyan_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"395\";s:4:\"uuid\";s:36:\"99644de4-3454-482b-b2c8-ec49f7840133\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:269;s:23:\"node_field_data_created\";s:10:\"1651325849\";s:3:\"nid\";s:3:\"120\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"395\";}i:270;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"3GameStudio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"divjyot@3gamestudio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650287076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1651086526\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651140595\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"divjyot@3gamestudio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Divjyot\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Singh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Divjyot Singh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"2015 \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Because it generated token yield\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://in.linkedin.com/in/divjyot\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"364\";s:4:\"uuid\";s:36:\"e905157c-aae2-42e2-836f-63970411c1e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:270;s:23:\"node_field_data_created\";s:10:\"1651085379\";s:3:\"nid\";s:3:\"119\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"364\";}i:271;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Neutrino\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"chandraprakashyadav543@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650963068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650977917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651170321\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650974127\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"chandraprakashyadav543@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Chandraprakash\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Chandraprakash Yadav\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"A group of helpful people.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"in 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"I Don\'t know. maybe her mother asked to bring some water \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/chandraprakash-yadav-822013145\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Erebus0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"381\";s:4:\"uuid\";s:36:\"9e2ac71a-76be-4624-b738-53f8a75b672a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:271;s:23:\"node_field_data_created\";s:10:\"1650977533\";s:3:\"nid\";s:3:\"118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"381\";}i:272;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"alan@buidlerstribe.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:272;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}i:273;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"the-lambduck\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"cj03nes@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650932584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650932705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"cj03nes@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jones\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Christian  Jones\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"To build is our purpose. To create &| do anything that comes to our mind.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"I bought BTC in 2017, right before making a twitter for crypto //@cj03nes\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To get to the other side —survive\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"http://linkedin.com/in/christian-jones-b86aba1b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"379\";s:4:\"uuid\";s:36:\"b4a7d768-c1db-401f-bbed-efb9dbf73ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:273;s:23:\"node_field_data_created\";s:10:\"1650931612\";s:3:\"nid\";s:3:\"116\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"379\";}i:274;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"TryRift\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"haroon@tryrift.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650821594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650818446\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"haroon@tryrift.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Haroon\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Mahmood\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Haroon Mahmood\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Summer of 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"because he\'s a STEPN user\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/haroon-mahmood-0b22b0177/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"377\";s:4:\"uuid\";s:36:\"214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:274;s:23:\"node_field_data_created\";s:10:\"1650819454\";s:3:\"nid\";s:3:\"115\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"377\";}i:275;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Cryppay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"ksrreddykandi25@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650715038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651256094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ksrreddykandi25@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ksr\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Reddy\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ksr Reddy\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Encourage new ideas\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To block traffic\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"375\";s:4:\"uuid\";s:36:\"93f452d9-764e-4fc8-bfd7-be2b524e0d18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:275;s:23:\"node_field_data_created\";s:10:\"1650798442\";s:3:\"nid\";s:3:\"114\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"375\";}i:276;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DropD Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661408775\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"agarsunil@dropd.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:276;s:23:\"node_field_data_created\";s:10:\"1650519502\";s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:277;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"TIAR (old)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:44643;}s:5:\"index\";i:277;s:23:\"node_field_data_created\";s:10:\"1650481923\";s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:278;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lepto\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@lepto.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:278;s:23:\"node_field_data_created\";s:10:\"1650382862\";s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:279;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ratofy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661434557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"885\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"879\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:5;a:3:{s:9:\"target_id\";s:4:\"1108\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:62842;}s:5:\"index\";i:279;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:280;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Epist\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"rohchen@stanford.edu\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650156837\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650156694\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohchen@stanford.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ro\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"C\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ro C\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"362\";s:4:\"uuid\";s:36:\"3cc40602-c37d-4aef-8c87-cc6b9c398a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:280;s:23:\"node_field_data_created\";s:10:\"1650156742\";s:3:\"nid\";s:3:\"109\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"362\";}i:281;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spectrum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vcsa123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649868913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650542955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vcsa123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Chopra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishesh Chopra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"355\";s:4:\"uuid\";s:36:\"5189b26d-e836-44d2-9f19-d42ecc0ad944\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:281;s:23:\"node_field_data_created\";s:10:\"1649869341\";s:3:\"nid\";s:3:\"108\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"355\";}i:282;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoCreators DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"hi@cocreatorsdao.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649835917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649832623\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hi@cocreatorsdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pablo F.\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rosero, MSc\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Pablo F. Rosero, MSc\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"It means to continue building no matter what, like hodl.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/pablofrosero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cocreatorsdao.com/twitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"351\";s:4:\"uuid\";s:36:\"a62adf8b-2d8f-4893-b1b6-eb91061eb28b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:282;s:23:\"node_field_data_created\";s:10:\"1649833525\";s:3:\"nid\";s:3:\"107\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"351\";}i:283;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Buk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"arul.prakash@buk.express\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649783102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649781037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"arul.prakash@buk.express\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arul\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prakash\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"to cluck cluck cluck cluck cluckaaa \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/arulprakash/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"348\";s:4:\"uuid\";s:36:\"da986d64-d1b5-45cd-8646-4a9240f2b111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:283;s:23:\"node_field_data_created\";s:10:\"1649781252\";s:3:\"nid\";s:3:\"106\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"348\";}i:284;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"yogebaa@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642556859\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1653889583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"yogebaa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bansal\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yogesh Bansal\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other site\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/yogeba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/yogebaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"106\";s:4:\"uuid\";s:36:\"0a103741-0dc1-4016-8546-8e47a78e3b6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:284;s:23:\"node_field_data_created\";s:10:\"1649765458\";s:3:\"nid\";s:3:\"105\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:285;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Fursat\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:121705;}s:5:\"index\";i:285;s:23:\"node_field_data_created\";s:10:\"1649762040\";s:3:\"nid\";s:3:\"104\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"106\";}i:286;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Laxya\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"hiren@laxya.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649755759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650110016\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"hiren@laxya.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Hiren\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Godhasara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hiren Godhasara\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"342\";s:4:\"uuid\";s:36:\"80a9a681-e298-4f1d-bfd8-ef0a363751cd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:286;s:23:\"node_field_data_created\";s:10:\"1649757396\";s:3:\"nid\";s:3:\"103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"342\";}i:287;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Launchpad\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"akshutj2312@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649756692\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649756731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"akshutj2312@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshat\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Jain\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Akshat Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"343\";s:4:\"uuid\";s:36:\"65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:287;s:23:\"node_field_data_created\";s:10:\"1649757073\";s:3:\"nid\";s:3:\"102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"343\";}i:288;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"OffsetFarm\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saurabh@offsetfarm.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649651712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649655612\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649651796\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurabh@offsetfarm.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saurabh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Saraf\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Saraf\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"As the grass was greener there!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sasaraf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/soysaurabh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"337\";s:4:\"uuid\";s:36:\"59b91bc3-9f89-4773-ae91-7c72d80cf406\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:288;s:23:\"node_field_data_created\";s:10:\"1649652106\";s:3:\"nid\";s:3:\"101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"337\";}i:289;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"RapBlock\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"manas.princeton@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650179917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"manas.princeton@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"G\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Manas G\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"331\";s:4:\"uuid\";s:36:\"c1a09b90-a238-48d8-bb17-5e2155d0a9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:289;s:23:\"node_field_data_created\";s:10:\"1649478226\";s:3:\"nid\";s:3:\"100\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"331\";}i:290;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"FanPower\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"bhushanprashanth@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649588437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649313420\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhushanprashanth@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Prashanth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prashanth Bhushan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"319\";s:4:\"uuid\";s:36:\"dd9b46e4-054e-439f-82e1-7db7564c7a35\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:290;s:23:\"node_field_data_created\";s:10:\"1649415849\";s:3:\"nid\";s:2:\"99\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"319\";}i:291;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Xubba\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sarvesh@xubba.me\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649611449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649327277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sarvesh@xubba.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarvesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kakkeri\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sarvesh Kakkeri\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"To be a part of the amazing community!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Chicken has a vision and doesn\'t want to stay at one place\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/sarveshkakkeri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/kakkeri32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"322\";s:4:\"uuid\";s:36:\"ed4dd28d-717f-483f-b1f4-07bd10e67d87\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:291;s:23:\"node_field_data_created\";s:10:\"1649405737\";s:3:\"nid\";s:2:\"98\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"322\";}i:292;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Worlds first finance NFT Project\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"tushardesale718@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:292;s:23:\"node_field_data_created\";s:10:\"1649235242\";s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:293;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"hoofaposh@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:293;s:23:\"node_field_data_created\";s:10:\"1649160249\";s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:294;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"IGTech Soft\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"krishna.kumar.iitm@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:294;s:23:\"node_field_data_created\";s:10:\"1649114358\";s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:295;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Caliburland\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cto@caliburland.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649096669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651159808\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153991\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"cto@caliburland.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajiv\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rajiv Gupta\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To explore what\'s on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/rajivgupta1337/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/RG_1337\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"302\";s:4:\"uuid\";s:36:\"24ccd620-8c20-46d6-8c0d-c86f7823b43e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:295;s:23:\"node_field_data_created\";s:10:\"1649097572\";s:3:\"nid\";s:2:\"94\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"302\";}i:296;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Impowery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:26138;}s:5:\"index\";i:296;s:23:\"node_field_data_created\";s:10:\"1649063644\";s:3:\"nid\";s:2:\"93\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"239\";}i:297;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"FLAQ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"goutham@onpar.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646994244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649054797\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659525750\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"goutham@onpar.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Goutham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"SG\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Goutham SG\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2022\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"So that I can eat it on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/goutham-sg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/0xgoutham?s=21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"231\";s:4:\"uuid\";s:36:\"0e2241a9-e4f8-48c3-b606-2eb89a481a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:297;s:23:\"node_field_data_created\";s:10:\"1649055608\";s:3:\"nid\";s:2:\"92\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"231\";}i:298;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Augmio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"robb@augmio.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020008\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649112585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649112552\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"robb@augmio.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Robb\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cornwall\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Robb Cornwall\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/robb-cornwall-45981876/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/augmio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"290\";s:4:\"uuid\";s:36:\"5aaef74e-ddcb-4a5b-ace4-64d5fe436124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:298;s:23:\"node_field_data_created\";s:10:\"1649020311\";s:3:\"nid\";s:2:\"91\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"290\";}i:299;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CommandLine\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"qed@oiclid.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648929232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649360578\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649360381\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"qed@oiclid.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Nate\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mamman\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nate Mamman\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"The chance to create a decentralized internet and fix the mistakes made the last time around.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Because the grass was greener there \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://linkedin.com/in/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/oiclid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/commandlinehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"288\";s:4:\"uuid\";s:36:\"0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:299;s:23:\"node_field_data_created\";s:10:\"1648982155\";s:3:\"nid\";s:2:\"90\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"288\";}i:300;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Wepoker/\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"tarang5884@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649587448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648807574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"tarang5884@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tarang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patel\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Tarang Patel\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://linkedin.com/in/taran-pate-01398222b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://angel.co/tarang-patel-11\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tatwtarang\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"286\";s:4:\"uuid\";s:36:\"9915109f-0295-4211-bfc0-7359c0a833e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:300;s:23:\"node_field_data_created\";s:10:\"1648808678\";s:3:\"nid\";s:2:\"89\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"286\";}i:301;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Bharatiya EV (OPC) Private Limited\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"bharatiyaev@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648659852\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658392266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658391720\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"bharatiyaev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Hemang\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Hemang Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"284\";s:4:\"uuid\";s:36:\"f34d320b-f75a-440c-a853-e42dc473f0f6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:301;s:23:\"node_field_data_created\";s:10:\"1648660097\";s:3:\"nid\";s:2:\"88\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"284\";}i:302;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ephemeris\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661443173\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"71\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"zdravko.dimitrov@homeport.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Sofia\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661431988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Vikram and Irfan (Hypersign)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Make something useful for everyone, make it smart and simple to use, make an impact.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"I don\'t know, why?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:302;s:23:\"node_field_data_created\";s:10:\"1648638329\";s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:303;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nifty Talent \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"rrachfor@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648607992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648605639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"rrachfor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Robert\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Rachford\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Robert Rachford\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"The greatest joy in life is derived from focusing on and committing to ones work. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To explore a new field \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/robert-rachford-62b338bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/nifty_talent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"282\";s:4:\"uuid\";s:36:\"eff3a64e-7c82-4fdd-9d6c-024d6b554313\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:303;s:23:\"node_field_data_created\";s:10:\"1648606625\";s:3:\"nid\";s:2:\"86\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"282\";}i:304;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TalkEarn Platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"tintariandrei@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648469821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648624757\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648479952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tintariandrei@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Andrei\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Tintari\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Andrei Tintari\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"to find the answer on question: what was first the chicken or the egg\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/andrei-tintari-839580218/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TintariAndrei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"278\";s:4:\"uuid\";s:36:\"cfceaaad-43d7-434a-a540-c151203a5ace\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:304;s:23:\"node_field_data_created\";s:10:\"1648473707\";s:3:\"nid\";s:2:\"85\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"278\";}i:305;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"The Phoenix Guild\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Srilakshmi96\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"srilakshmi@naksh.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643227609\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643228330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649488832\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649420800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"srilakshmi@naksh.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Srilakshmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"25\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1593\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Opportunity to explore new ideas and bring them to life. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"May 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"It heard that the buidlers tribe was on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/srilakshmi-tc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.naksh.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/srilakshmitc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"9a2ea33d-6953-4bf9-8b86-f75862c547d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:305;s:23:\"node_field_data_created\";s:10:\"1648462290\";s:3:\"nid\";s:2:\"84\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"151\";}i:306;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Naanayam\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"naanayamdigitalservices@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648441621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648437418\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"naanayamdigitalservices@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kalyanakumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Veerapandian\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Kalyanakumar Veerapandian\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"#buidl for good is my mantra.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kalyanakumar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://reach2kalyan.blogspot.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/reach2kalyan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"275\";s:4:\"uuid\";s:36:\"4ec268be-ce50-4d76-917e-4fbf1f71b1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:306;s:23:\"node_field_data_created\";s:10:\"1648437868\";s:3:\"nid\";s:2:\"83\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"275\";}i:307;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"ㅤ\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661014045\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:40085;}s:5:\"index\";i:307;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:308;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brú Finance  \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@bru.finance\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:308;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:309;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Mechaverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"abhinav@themechasnft.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:309;s:23:\"node_field_data_created\";s:10:\"1648304558\";s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:310;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kyndr\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"gautham@kyndr.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:310;s:23:\"node_field_data_created\";s:10:\"1648284032\";s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:311;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"inery\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"prem@inery.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648112218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648128266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648113097\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"prem@inery.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"prem sagar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"n\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"prem sagar n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"to start the web3.0 revolution \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/prem-sagar-n-2062951b8/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"261\";s:4:\"uuid\";s:36:\"21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:311;s:23:\"node_field_data_created\";s:10:\"1648113141\";s:3:\"nid\";s:2:\"78\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"261\";}i:312;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Trial\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647974114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654784086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654783260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmikumbhani201@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Creating Products that people use and make the world a simpler and better place to live in.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2008\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To understand Einstein\'s Theory of Relativity.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/dharmi-kumbhani-63b686180/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://dharmi.bio.link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/DharmiKumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"254\";s:4:\"uuid\";s:36:\"879031fe-61fb-4454-9e1f-fe4008dc2739\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:312;s:23:\"node_field_data_created\";s:10:\"1648040807\";s:3:\"nid\";s:2:\"76\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"254\";}i:313;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DeFiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:101990;}s:5:\"index\";i:313;s:23:\"node_field_data_created\";s:10:\"1648036979\";s:3:\"nid\";s:2:\"77\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"257\";}i:314;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:56:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191895\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/DzuA9h3Unv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"968\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1250\";s:6:\"height\";s:4:\"1250\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:700:\"A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"418\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"https://site.samunnati.com/agri-finance/\r\nOrigo Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"prateek@yenna.tech\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648023285\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661192005\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661191976\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661186184\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"prateek@yenna.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Prateek \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bijjam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateek  Bijjam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"132\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2850\";s:6:\"height\";s:4:\"2850\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Build\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2013\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yenna Tech\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"I don\'t know. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://me.openexo.com/prateekyennatech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/BijjamPrateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"256\";s:4:\"uuid\";s:36:\"611b7977-de44-4b5f-83ff-9c2d3cc43e73\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:314;s:23:\"node_field_data_created\";s:10:\"1648025579\";s:3:\"nid\";s:2:\"75\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"256\";}i:315;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DeStreet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"kevin@destreet.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647860885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875836\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647876422\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647875734\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kevin@destreet.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kevin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kuriakose\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kevin Kuriakose\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bitcoin in 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"To capture the Russian tank\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/kevin-kuriakose/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/kevinkoze\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"250\";s:4:\"uuid\";s:36:\"e98f60b7-86bc-4f15-a7f9-133865964111\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:315;s:23:\"node_field_data_created\";s:10:\"1647871746\";s:3:\"nid\";s:2:\"74\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"250\";}i:316;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"hello@1947ind.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647860188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647855998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@1947ind.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Rajeeva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Mahalinga\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Rajeeva Mahalinga\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/rajeeva-mahalinga-71640532/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.1947ind.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rajeevam3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"248\";s:4:\"uuid\";s:36:\"293c0b8a-44d2-405b-aad6-d29e4c52b466\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:316;s:23:\"node_field_data_created\";s:10:\"1647858659\";s:3:\"nid\";s:2:\"73\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"248\";}i:317;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ethically+\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"vc@vonmuziris.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647852839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649669725\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649606732\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"vc@vonmuziris.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vineeth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vineeth Chandra\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because grass is greener on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vineeth-chandra-vonmuziris/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"246\";s:4:\"uuid\";s:36:\"85de7dcd-b254-40a3-9ac9-1ea99a80ecac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:317;s:23:\"node_field_data_created\";s:10:\"1647853136\";s:3:\"nid\";s:2:\"72\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"246\";}i:318;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amphitheatre\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"gaurav@amora.co.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647696656\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647695652\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"gaurav@amora.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Gaurav Bhushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Gaurav Bhushan Sharma\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Not just Hodling  but buidling blockchain projects\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/gauravbsharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"243\";s:4:\"uuid\";s:36:\"06aeaf7d-0ed0-415c-88f4-006613e94390\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:318;s:23:\"node_field_data_created\";s:10:\"1647696844\";s:3:\"nid\";s:2:\"71\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"243\";}i:319;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A Web 3.0 Shopping Platform \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"nilesh@bigbuc.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642327174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647674290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647670742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nilesh@bigbuc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nilesh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lalwani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nilesh Lalwani\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"April 2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nileshlalwani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.bigbuc.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nil_lalwani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"91\";s:4:\"uuid\";s:36:\"f52a831a-409f-447c-a0c1-610e2201c7cb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:319;s:23:\"node_field_data_created\";s:10:\"1647673251\";s:3:\"nid\";s:2:\"70\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"91\";}i:320;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sdf\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"abc@redcom.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649520147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"abc@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"P\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"L\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P L\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"241\";s:4:\"uuid\";s:36:\"0c79a757-a2b8-46b4-ada6-20af05eef88c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:320;s:23:\"node_field_data_created\";s:10:\"1647589911\";s:3:\"nid\";s:2:\"69\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:321;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"abc\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:132995;}s:5:\"index\";i:321;s:23:\"node_field_data_created\";s:10:\"1647526903\";s:3:\"nid\";s:2:\"68\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"241\";}i:322;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"My Startup \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661230583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"787\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMPY6BmSUBYdrCjEFxjMrBLD/kmuZEWCCBw22sXq5nAKyb/gMpDe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"manan0112@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661000479\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661264058\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661230578\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:322;s:23:\"node_field_data_created\";s:10:\"1647499500\";s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:323;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"OpenBiSea\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"alex@openbisea.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647359276\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1647851852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"alex@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alex\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vinogradov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Alex Vinogradov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"products on blockchain\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"for food or whatever\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AlexVinogradov4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"238\";s:4:\"uuid\";s:36:\"278f8b7b-311d-48e0-8b1e-0c3f360700a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:323;s:23:\"node_field_data_created\";s:10:\"1647427888\";s:3:\"nid\";s:2:\"66\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"238\";}i:324;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trustless Capital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"lingraj@trustless.capital\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:324;s:23:\"node_field_data_created\";s:10:\"1647406680\";s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:325;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"soorya@spathion.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:325;s:23:\"node_field_data_created\";s:10:\"1646496390\";s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:326;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:326;s:23:\"node_field_data_created\";s:10:\"1646296772\";s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:327;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Spathion\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:134489;}s:5:\"index\";i:327;s:23:\"node_field_data_created\";s:10:\"1646296496\";s:3:\"nid\";s:2:\"61\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:328;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fandora\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"satish.kataria@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646279546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651466492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"satish.kataria@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Satish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kataria\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"because the grass was greener on the side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/katariasatish/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3GqR7Yw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"220\";s:4:\"uuid\";s:36:\"0c51eb9b-9b56-453f-b26b-62afeede16e8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:328;s:23:\"node_field_data_created\";s:10:\"1646280491\";s:3:\"nid\";s:2:\"60\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"220\";}i:329;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"StreamMoney\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"chittarayugal@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646163745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"chittarayugal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Chittara\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yugal Chittara\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"219\";s:4:\"uuid\";s:36:\"559190e3-9e42-4d1f-aeca-b1fe46e48ec3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:329;s:23:\"node_field_data_created\";s:10:\"1646164605\";s:3:\"nid\";s:2:\"59\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"219\";}i:330;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Blocktickets\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"nishantchandra123@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646071078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646371760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nishantchandra123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nishant \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandra\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Nishant  Chandra\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because the road was not meant to be there.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nishantchandra123/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Nishantchan123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"216\";s:4:\"uuid\";s:36:\"78fd9b33-6d97-4d91-a7f7-0600add5e77f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:330;s:23:\"node_field_data_created\";s:10:\"1646072520\";s:3:\"nid\";s:2:\"58\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"216\";}i:331;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sid@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:331;s:23:\"node_field_data_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"214\";}i:332;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vault3\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"123saptarshi.basu@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645016621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646545526\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646499340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"123saptarshi.basu@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Saptarshi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Basu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saptarshi Basu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/saptarshibasu15/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saptarshi.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/imsaptarshiii\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"197\";s:4:\"uuid\";s:36:\"4517f51b-d8e2-46f7-8842-45accf69c355\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:332;s:23:\"node_field_data_created\";s:10:\"1645626368\";s:3:\"nid\";s:2:\"56\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"197\";}i:333;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"proof of skill \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"rajmd1989@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1641908419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645569749\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rajmd1989@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Desai\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Desai\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2010\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://linkedin.com/in/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/raj7desai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"07e48add-53cd-4ff7-b23a-17e622fb2b2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:333;s:23:\"node_field_data_created\";s:10:\"1645572479\";s:3:\"nid\";s:2:\"55\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"85\";}i:334;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Musiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"info@musiverse.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:334;s:23:\"node_field_data_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"211\";}i:335;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"223 Labs \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"vishalsawlani@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642601780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645181876\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645103778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vishalsawlani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vishal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sawlani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Sawlani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"4\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1107\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"June 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To announce the launch of #BeliefDAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/helovishal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.ringlerr.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/vishalsawlani1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"108\";s:4:\"uuid\";s:36:\"264c6002-3855-4adf-a3b7-fae80deb89cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:335;s:23:\"node_field_data_created\";s:10:\"1645179384\";s:3:\"nid\";s:2:\"53\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"108\";}i:336;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Paymycart.io\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"ceo@paymycart.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649180114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"ceo@paymycart.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Amar \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Amar  Gupta\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Year 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/amar-gupta-a01968202/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/amarguptajv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"95\";s:4:\"uuid\";s:36:\"a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:336;s:23:\"node_field_data_created\";s:10:\"1645010762\";s:3:\"nid\";s:2:\"52\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"95\";}i:337;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Atlantis DAO\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"is@dropchain.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644996111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646210086\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"is@dropchain.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Irthu\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Suresh\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irthu Suresh\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Helping us turn imagination into reality, and that is a world with abundant water for all. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"To join Atlantis and build the next big crypto startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/irthu/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.hydrop.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/IrthuSuresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"196\";s:4:\"uuid\";s:36:\"1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:337;s:23:\"node_field_data_created\";s:10:\"1644998638\";s:3:\"nid\";s:2:\"51\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"196\";}i:338;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Edubuk\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"apoorva@edubuk.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644913240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644929680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644931055\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644929925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"apoorva@edubuk.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Apoorva\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Bajaj\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Apoorva Bajaj\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/apoorva-bajaj-edubuk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://rwwqvzq9zydg.usemoralis.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/edubukindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"194\";s:4:\"uuid\";s:36:\"2b87eea4-9f13-46a3-844f-29666f84da27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:338;s:23:\"node_field_data_created\";s:10:\"1644927990\";s:3:\"nid\";s:2:\"50\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"194\";}i:339;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Metapass\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"kharangateanoushk04@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644593223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1651153572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"kharangateanoushk04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Anoushk\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kharangate\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Anoushk Kharangate\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In 2020 I bought some matic from an exchange after reading about blockchains online\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Because it was bored of standing on one side of the road and was curious to see what was happening on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/anoushk-kharangate-6414481b8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/anoushk1234\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/anoushk77\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3a05e684-10b8-42fd-a011-534466a57a48\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:339;s:23:\"node_field_data_created\";s:10:\"1644734790\";s:3:\"nid\";s:2:\"49\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"190\";}i:340;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"createprotocol.org\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nissar@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:340;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:341;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"VEYEV\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"thekumarvagish@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:341;s:23:\"node_field_data_created\";s:10:\"1644135168\";s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:342;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Create Protocol\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"samarpan@createprotocol.org\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:342;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:343;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:3:{s:9:\"target_id\";s:3:\"740\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"649\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:2;a:3:{s:9:\"target_id\";s:3:\"647\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:3;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:4;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ujwal@deefy.co\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658421823\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658506929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658503390\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ujwal@deefy.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ujwal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ujwal Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"217\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Networking, Mentorship & Fundraising \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2021\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ujwal-gupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/itsujwalgupta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"173\";s:4:\"uuid\";s:36:\"b5eb32f5-95ea-4fcd-95a2-48f43041914b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:343;s:23:\"node_field_data_created\";s:10:\"1643980818\";s:3:\"nid\";s:2:\"45\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:344;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Deefy\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";r:140230;}s:5:\"index\";i:344;s:23:\"node_field_data_created\";s:10:\"1643980757\";s:3:\"nid\";s:2:\"44\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"173\";}i:345;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nalnda\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"kr.keshav24@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642758796\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643524243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643985120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643524013\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kr.keshav24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Keshav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"31\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"724\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"A foundation with pillars inspired from the past and ambition for the future\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Coz it was feeling adventurous this morning\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/el_sonadora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"129\";s:4:\"uuid\";s:36:\"cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:345;s:23:\"node_field_data_created\";s:10:\"1643525702\";s:3:\"nid\";s:2:\"43\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"129\";}i:346;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Creatosaurus\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"malavwarke\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"malav2202@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643280351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643280934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643281564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643280388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"malav2202@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Malav Warke\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"27\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Building decentralised products\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"to buy the dip\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/malavwarke/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/malavwarke\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"152\";s:4:\"uuid\";s:36:\"698032d1-6422-4ef7-ac8d-955da637ef49\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:346;s:23:\"node_field_data_created\";s:10:\"1643281028\";s:3:\"nid\";s:2:\"42\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"152\";}i:347;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CensorBlack\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"joincensorblack@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643047706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643048453\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649591907\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"joincensorblack@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Censor Black\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"21\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1310\";s:6:\"height\";s:4:\"1310\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"saw a sky diving school. chicken wanted to fly.  \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/censor-black\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CensorBlack_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"146\";s:4:\"uuid\";s:36:\"9c21433c-9f0e-4013-a8c0-f92b11129f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:347;s:23:\"node_field_data_created\";s:10:\"1643098277\";s:3:\"nid\";s:2:\"41\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"146\";}i:348;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spect Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chakra\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"adityachakra16@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642614038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642615125\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1643762911\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"adityachakra16@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aditya Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"6\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"914\";s:6:\"height\";s:3:\"514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To go work for a DAO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/aditya-chakra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/adityachakra16\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/adityach4u\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"112\";s:4:\"uuid\";s:36:\"8782ca54-0946-4e22-b97b-41bbddf46bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:348;s:23:\"node_field_data_created\";s:10:\"1642738010\";s:3:\"nid\";s:2:\"33\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"112\";}i:349;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"RHYM\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"gaurav@rhym.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642648158\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642922903\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642923090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642922849\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"gaurav@rhym.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gaurav Wadhwani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"15\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1154\";s:6:\"height\";s:4:\"1514\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Hustling and building something with a clear vision\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"to deliver eggs\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/wadhwanigaurav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gaurav_gw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"123\";s:4:\"uuid\";s:36:\"d34e8e83-d4a2-43ce-8b3e-c46dd699bb91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:349;s:23:\"node_field_data_created\";s:10:\"1642672297\";s:3:\"nid\";s:2:\"32\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"123\";}i:350;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Don\'t know yet\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shubham\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"shubhambhardwaj334@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642610635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642610533\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"shubhambhardwaj334@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Bhardwaj\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"When it saw the mother hen getting away...\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ummShubham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"111\";s:4:\"uuid\";s:36:\"ec23160c-08ef-441b-810d-ec371746f4d8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:350;s:23:\"node_field_data_created\";s:10:\"1642610726\";s:3:\"nid\";s:2:\"31\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"111\";}i:351;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Fractio\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:3:{s:9:\"target_id\";s:3:\"645\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}i:1;a:3:{s:9:\"target_id\";s:3:\"646\";s:7:\"_loaded\";b:1;s:19:\"_accessCacheability\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:1:{i:0;s:16:\"user.permissions\";}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nmisner@fractio.xyz\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642547863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661176955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661176561\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"nmisner@fractio.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nathan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Misner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nathan Misner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:1:\"2\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"October 2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"To get to a Layer 2 network! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/nathan-misner/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/bamasfo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"105\";s:4:\"uuid\";s:36:\"59741693-83a7-48f8-813b-836794c9a849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:351;s:23:\"node_field_data_created\";s:10:\"1642548030\";s:3:\"nid\";s:2:\"30\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"105\";}i:352;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"DAOpay\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"info.daopay@gmail.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642516953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642517138\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642517187\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642516993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"info.daopay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Wot\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"101\";s:4:\"uuid\";s:36:\"c04cebc7-43fb-4767-8a7c-330934ce67b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:352;s:23:\"node_field_data_created\";s:10:\"1642517167\";s:3:\"nid\";s:2:\"29\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"101\";}i:353;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"UpSocial Network\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"upsocial\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"hanif@upsocial.network\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643446031\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644031605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"hanif@upsocial.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hanif Shaikh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"28\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1270\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"to get to other side! or see us build Web3 Social Network\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/blockchainbeardguy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bbg_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"94\";s:4:\"uuid\";s:36:\"4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:353;s:23:\"node_field_data_created\";s:10:\"1642501181\";s:3:\"nid\";s:2:\"28\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"94\";}i:354;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Fligital\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Praveen P\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"praveen.p@fligital.in\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642498016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500657\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642498103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"praveen.p@fligital.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"It means support for the founder ecosystem. It means founders can take risk to build a better society \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I didn\'t \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To look at what\'s there on the other side of road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/praveenpottipati/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/praveenkrp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"93\";s:4:\"uuid\";s:36:\"83ccd17f-dd0e-4eae-92bb-d4bc4ff94343\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:354;s:23:\"node_field_data_created\";s:10:\"1642500150\";s:3:\"nid\";s:2:\"27\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"93\";}i:355;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Valaxy \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660987606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sidsel\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"sidsel@valaxy.io\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642490625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642490590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sidsel@valaxy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:386:\"To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"2016… Sadly I mostly bought to buy random stuff on Piratebay \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"The had spent a long time on Twitter and knew they WAGMI!! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://uk.linkedin.com/in/sidsell\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://valaxy.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidselloe/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"92\";s:4:\"uuid\";s:36:\"9f884c58-d04d-40c6-b28a-abbf2df0c9ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:355;s:23:\"node_field_data_created\";s:10:\"1642490659\";s:3:\"nid\";s:2:\"26\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"92\";}i:356;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660989294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"_relationship_entities\";a:1:{s:3:\"uid\";O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"SportZchain\";}}}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"sid@sportzchain.com\";}}}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:5:\"index\";i:356;s:23:\"node_field_data_created\";s:10:\"1642150410\";s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}}s:15:\"#grouping_level\";i:0;s:6:\"#title\";s:0:\"\";}}}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:27:\"Drupal\\views\\Form\\ViewsForm\":5:{s:9:\"\0*\0viewId\";s:3:\"vbo\";s:16:\"\0*\0viewDisplayId\";s:6:\"page_2\";s:16:\"\0*\0viewArguments\";a:0:{}s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"classResolver\";s:14:\"class_resolver\";s:12:\"requestStack\";s:13:\"request_stack\";s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:12:\"base_form_id\";s:21:\"views_form_vbo_page_2\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:12:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";r:75;s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";s:7:\"subject\";s:0:\"\";s:7:\"message\";s:0:\"\";s:7:\"headers\";s:0:\"\";s:13:\"form_build_id\";s:48:\"form-X73WiIixwVHJi1LRVmpmIR67H8FfJ-iWjfolfZmSeKE\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:75;}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:10:{s:13:\"form_build_id\";s:48:\"form-X73WiIixwVHJi1LRVmpmIR67H8FfJ-iWjfolfZmSeKE\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";s:4:\"Send\";s:20:\"views_send_bulk_form\";a:357:{i:0;N;i:1;N;i:2;N;i:3;N;i:4;N;i:5;N;i:6;N;i:7;N;i:8;N;i:9;N;i:10;N;i:11;N;i:12;N;i:13;N;i:14;N;i:15;N;i:16;N;i:17;N;i:18;N;i:19;N;i:20;N;i:21;N;i:22;N;i:23;N;i:24;N;i:25;N;i:26;N;i:27;N;i:28;N;i:29;N;i:30;N;i:31;N;i:32;N;i:33;N;i:34;N;i:35;N;i:36;N;i:37;N;i:38;N;i:39;N;i:40;N;i:41;N;i:42;N;i:43;N;i:44;N;i:45;N;i:46;N;i:47;N;i:48;N;i:49;N;i:50;N;i:51;N;i:52;N;i:53;N;i:54;N;i:55;N;i:56;N;i:57;N;i:58;N;i:59;N;i:60;N;i:61;N;i:62;N;i:63;N;i:64;N;i:65;N;i:66;N;i:67;N;i:68;N;i:69;N;i:70;N;i:71;N;i:72;N;i:73;N;i:74;N;i:75;N;i:76;N;i:77;N;i:78;N;i:79;N;i:80;N;i:81;N;i:82;N;i:83;N;i:84;N;i:85;N;i:86;N;i:87;N;i:88;N;i:89;N;i:90;N;i:91;N;i:92;N;i:93;N;i:94;N;i:95;N;i:96;N;i:97;N;i:98;N;i:99;N;i:100;N;i:101;N;i:102;N;i:103;N;i:104;N;i:105;N;i:106;N;i:107;N;i:108;N;i:109;N;i:110;N;i:111;N;i:112;N;i:113;N;i:114;N;i:115;N;i:116;N;i:117;N;i:118;N;i:119;N;i:120;N;i:121;N;i:122;N;i:123;N;i:124;N;i:125;N;i:126;N;i:127;N;i:128;N;i:129;N;i:130;N;i:131;N;i:132;N;i:133;N;i:134;N;i:135;N;i:136;N;i:137;N;i:138;N;i:139;N;i:140;N;i:141;N;i:142;N;i:143;N;i:144;N;i:145;N;i:146;N;i:147;N;i:148;N;i:149;N;i:150;N;i:151;N;i:152;N;i:153;N;i:154;N;i:155;N;i:156;N;i:157;N;i:158;N;i:159;N;i:160;N;i:161;N;i:162;N;i:163;N;i:164;N;i:165;N;i:166;N;i:167;N;i:168;N;i:169;N;i:170;N;i:171;N;i:172;N;i:173;N;i:174;N;i:175;N;i:176;N;i:177;N;i:178;N;i:179;N;i:180;N;i:181;N;i:182;N;i:183;N;i:184;N;i:185;N;i:186;N;i:187;N;i:188;N;i:189;N;i:190;N;i:191;N;i:192;N;i:193;N;i:194;N;i:195;N;i:196;N;i:197;N;i:198;N;i:199;N;i:200;N;i:201;N;i:202;N;i:203;N;i:204;N;i:205;N;i:206;N;i:207;N;i:208;N;i:209;N;i:210;N;i:211;N;i:212;N;i:213;N;i:214;N;i:215;N;i:216;N;i:217;N;i:218;N;i:219;N;i:220;N;i:221;N;i:222;N;i:223;N;i:224;N;i:225;N;i:226;N;i:227;N;i:228;N;i:229;N;i:230;N;i:231;N;i:232;N;i:233;N;i:234;N;i:235;N;i:236;N;i:237;N;i:238;N;i:239;N;i:240;N;i:241;N;i:242;N;i:243;N;i:244;N;i:245;N;i:246;N;i:247;N;i:248;N;i:249;N;i:250;N;i:251;N;i:252;N;i:253;N;i:254;N;i:255;N;i:256;N;i:257;N;i:258;N;i:259;N;i:260;N;i:261;N;i:262;N;i:263;N;i:264;N;i:265;N;i:266;N;i:267;N;i:268;N;i:269;N;i:270;N;i:271;N;i:272;N;i:273;N;i:274;N;i:275;N;i:276;N;i:277;N;i:278;N;i:279;N;i:280;N;i:281;N;i:282;N;i:283;N;i:284;N;i:285;N;i:286;N;i:287;N;i:288;N;i:289;N;i:290;N;i:291;N;i:292;N;i:293;N;i:294;N;i:295;N;i:296;N;i:297;N;i:298;N;i:299;N;i:300;N;i:301;N;i:302;N;i:303;N;i:304;N;i:305;N;i:306;N;i:307;N;i:308;N;i:309;N;i:310;N;i:311;N;i:312;N;i:313;N;i:314;N;i:315;N;i:316;N;i:317;N;i:318;N;i:319;N;i:320;N;i:321;N;i:322;N;i:323;N;i:324;N;i:325;N;i:326;N;i:327;N;i:328;N;i:329;N;i:330;N;i:331;N;i:332;N;i:333;N;i:334;N;i:335;N;i:336;N;i:337;N;i:338;N;i:339;N;i:340;N;i:341;N;i:342;N;i:343;N;i:344;N;i:345;N;i:346;N;i:347;N;i:348;N;i:349;N;i:350;N;i:351;N;i:352;N;i:353;N;i:354;N;i:355;N;i:356;N;}s:4:\"from\";N;s:2:\"to\";N;s:7:\"subject\";N;s:7:\"message\";N;s:7:\"headers\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:161;s:10:\"\0*\0storage\";a:5:{s:4:\"step\";s:23:\"views_send_confirm_form\";s:15:\"step_controller\";a:1:{s:21:\"views_form_views_form\";s:35:\"Drupal\\views\\Form\\ViewsFormMainForm\";}s:9:\"selection\";a:2:{i:0;i:33;i:1;i:312;}s:3:\"url\";r:144123;s:13:\"configuration\";a:22:{s:18:\"show_view_elements\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Next\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:25:\"views_send: Go to preview\";}}s:20:\"views_send_bulk_form\";a:357:{i:0;i:0;i:1;i:0;i:2;i:0;i:3;i:0;i:4;i:0;i:5;i:0;i:6;i:0;i:7;i:0;i:8;i:0;i:9;i:0;i:10;i:0;i:11;i:0;i:12;i:0;i:13;i:0;i:14;i:0;i:15;i:0;i:16;i:0;i:17;i:0;i:18;i:0;i:19;i:0;i:20;i:0;i:21;i:0;i:22;i:0;i:23;i:0;i:24;i:0;i:25;i:0;i:26;i:0;i:27;i:0;i:28;i:0;i:29;i:0;i:30;i:0;i:31;i:0;i:32;i:0;i:33;i:0;i:34;i:0;i:35;i:0;i:36;i:0;i:37;i:0;i:38;i:0;i:39;i:0;i:40;i:0;i:41;i:0;i:42;i:0;i:43;i:0;i:44;i:0;i:45;i:0;i:46;i:0;i:47;i:0;i:48;i:0;i:49;i:0;i:50;i:0;i:51;i:0;i:52;i:0;i:53;i:0;i:54;i:0;i:55;i:0;i:56;i:0;i:57;i:0;i:58;i:0;i:59;i:0;i:60;i:0;i:61;i:0;i:62;i:0;i:63;i:0;i:64;i:0;i:65;i:0;i:66;i:0;i:67;i:0;i:68;i:0;i:69;i:0;i:70;i:0;i:71;i:0;i:72;i:0;i:73;i:0;i:74;i:0;i:75;i:0;i:76;i:0;i:77;i:0;i:78;i:0;i:79;i:0;i:80;i:0;i:81;i:0;i:82;i:0;i:83;i:0;i:84;i:0;i:85;i:0;i:86;i:0;i:87;i:0;i:88;i:0;i:89;i:0;i:90;i:0;i:91;i:0;i:92;i:0;i:93;i:0;i:94;i:0;i:95;i:0;i:96;i:0;i:97;i:0;i:98;i:0;i:99;i:0;i:100;i:0;i:101;i:0;i:102;i:0;i:103;i:0;i:104;i:0;i:105;i:0;i:106;i:0;i:107;i:0;i:108;i:0;i:109;i:0;i:110;i:0;i:111;i:0;i:112;i:0;i:113;i:0;i:114;i:0;i:115;i:0;i:116;i:0;i:117;i:0;i:118;i:0;i:119;i:0;i:120;i:0;i:121;i:0;i:122;i:0;i:123;i:0;i:124;i:0;i:125;i:0;i:126;i:0;i:127;i:0;i:128;i:0;i:129;i:0;i:130;i:0;i:131;i:0;i:132;i:0;i:133;i:0;i:134;i:0;i:135;i:0;i:136;i:0;i:137;i:0;i:138;i:0;i:139;i:0;i:140;i:0;i:141;i:0;i:142;i:0;i:143;i:0;i:144;i:0;i:145;i:0;i:146;i:0;i:147;i:0;i:148;i:0;i:149;i:0;i:150;i:0;i:151;i:0;i:152;i:0;i:153;i:0;i:154;i:0;i:155;i:0;i:156;i:0;i:157;i:0;i:158;i:0;i:159;i:0;i:160;i:0;i:161;i:0;i:162;i:0;i:163;i:0;i:164;i:0;i:165;i:0;i:166;i:0;i:167;i:0;i:168;i:0;i:169;i:0;i:170;i:0;i:171;i:0;i:172;i:0;i:173;i:0;i:174;i:0;i:175;i:0;i:176;i:0;i:177;i:0;i:178;i:0;i:179;i:0;i:180;i:0;i:181;i:0;i:182;i:0;i:183;i:0;i:184;i:0;i:185;i:0;i:186;i:0;i:187;i:0;i:188;i:0;i:189;i:0;i:190;i:0;i:191;i:0;i:192;i:0;i:193;i:0;i:194;i:0;i:195;i:0;i:196;i:0;i:197;i:0;i:198;i:0;i:199;i:0;i:200;i:0;i:201;i:0;i:202;i:0;i:203;i:0;i:204;i:0;i:205;i:0;i:206;i:0;i:207;i:0;i:208;i:0;i:209;i:0;i:210;i:0;i:211;i:0;i:212;i:0;i:213;i:0;i:214;i:0;i:215;i:0;i:216;i:0;i:217;i:0;i:218;i:0;i:219;i:0;i:220;i:0;i:221;i:0;i:222;i:0;i:223;i:0;i:224;i:0;i:225;i:0;i:226;i:0;i:227;i:0;i:228;i:0;i:229;i:0;i:230;i:0;i:231;i:0;i:232;i:0;i:233;i:0;i:234;i:0;i:235;i:0;i:236;i:0;i:237;i:0;i:238;i:0;i:239;i:0;i:240;i:0;i:241;i:0;i:242;i:0;i:243;i:0;i:244;i:0;i:245;i:0;i:246;i:0;i:247;i:0;i:248;i:0;i:249;i:0;i:250;i:0;i:251;i:0;i:252;i:0;i:253;i:0;i:254;i:0;i:255;i:0;i:256;i:0;i:257;i:0;i:258;i:0;i:259;i:0;i:260;i:0;i:261;i:0;i:262;i:0;i:263;i:0;i:264;i:0;i:265;i:0;i:266;i:0;i:267;i:0;i:268;i:0;i:269;i:0;i:270;i:0;i:271;i:0;i:272;i:0;i:273;i:0;i:274;i:0;i:275;i:0;i:276;i:0;i:277;i:0;i:278;i:0;i:279;i:0;i:280;i:0;i:281;i:0;i:282;i:0;i:283;i:0;i:284;i:0;i:285;i:0;i:286;i:0;i:287;i:0;i:288;i:0;i:289;i:0;i:290;i:0;i:291;i:0;i:292;i:0;i:293;i:0;i:294;i:0;i:295;i:0;i:296;i:0;i:297;i:0;i:298;i:0;i:299;i:0;i:300;i:0;i:301;i:0;i:302;i:0;i:303;i:0;i:304;i:0;i:305;i:0;i:306;i:0;i:307;i:0;i:308;i:0;i:309;i:0;i:310;i:0;i:311;i:0;i:312;i:0;i:313;i:0;i:314;i:0;i:315;i:0;i:316;i:0;i:317;i:0;i:318;i:0;i:319;i:0;i:320;i:0;i:321;i:0;i:322;i:0;i:323;i:0;i:324;i:0;i:325;i:0;i:326;i:0;i:327;i:0;i:328;i:0;i:329;i:0;i:330;i:0;i:331;i:0;i:332;i:0;i:333;i:0;i:334;i:0;i:335;i:0;i:336;i:0;i:337;i:0;i:338;i:0;i:339;i:0;i:340;i:0;i:341;i:0;i:342;i:0;i:343;i:0;i:344;i:0;i:345;i:0;i:346;i:0;i:347;i:0;i:348;i:0;i:349;i:0;i:350;i:0;i:351;i:0;i:352;i:0;i:353;i:0;i:354;i:0;i:355;i:0;i:356;i:0;}s:7:\"display\";s:10:\"vbo:page_2\";s:20:\"views_send_from_name\";s:8:\"Buidl.so\";s:20:\"views_send_from_mail\";s:16:\"noreply@buidl.so\";s:17:\"views_send_tokens\";a:4:{s:11:\"title_pos_1\";s:5:\"title\";s:20:\"field_programs_pos_2\";s:14:\"field_programs\";s:10:\"mail_pos_3\";s:4:\"mail\";s:10:\"name_pos_4\";s:4:\"name\";}s:18:\"views_send_to_name\";s:10:\"name_pos_4\";s:18:\"views_send_to_mail\";s:10:\"mail_pos_3\";s:18:\"views_send_subject\";s:34:\"[views-send:title] - BuildersTribe\";s:18:\"views_send_message\";a:2:{s:5:\"value\";s:152:\"<p>Hi&nbsp;[views-send:name],</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>[views-send:field_programs]. -&nbsp;[views-send:title]</p>\r\n\r\n<p>Regards</p>\r\n\r\n<p>&nbsp;</p>\r\n\";s:6:\"format\";s:9:\"full_html\";}s:22:\"views_send_attachments\";s:0:\"\";s:19:\"views_send_priority\";s:1:\"0\";s:18:\"views_send_receipt\";i:0;s:18:\"views_send_headers\";s:0:\"\";s:17:\"views_send_direct\";i:1;s:22:\"views_send_carbon_copy\";i:0;s:19:\"views_send_remember\";i:1;s:13:\"form_build_id\";s:48:\"form-pVYgqrllBojTYC51a9sIwNiUCVwKq3O-aZnlFKOBCZs\";s:10:\"form_token\";s:43:\"3euy4ceLd5N6R900Bc6EHpMAnDhfNjRkWsdmpI-o5hY\";s:7:\"form_id\";s:21:\"views_form_vbo_page_2\";s:2:\"op\";r:144946;}}s:10:\"\0*\0buttons\";a:1:{i:0;a:25:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:75;s:7:\"#suffix\";r:80;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:11:\"progressive\";b:1;s:11:\"current_set\";i:0;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1460\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_2\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";N;s:5:\"theme\";s:5:\"seven\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1460\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1460&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
INSERT INTO `bdta_batch` VALUES (1614,'XU-GTb5-UaWegnyXwoWhDd1bXoeeHFC2E8lv1tVZUI8',1662561583,_binary 'a:12:{s:4:\"sets\";a:1:{i:0;a:13:{s:7:\"sandbox\";a:6:{s:9:\"processed\";i:40;s:4:\"page\";i:4;s:6:\"npages\";d:23;s:13:\"current_batch\";i:4;s:5:\"total\";i:227;s:10:\"batch_size\";i:10;}s:7:\"results\";a:1:{s:10:\"operations\";a:40:{i:0;s:8:\"Add Role\";i:1;s:8:\"Add Role\";i:2;s:8:\"Add Role\";i:3;s:8:\"Add Role\";i:4;s:8:\"Add Role\";i:5;s:8:\"Add Role\";i:6;s:8:\"Add Role\";i:7;s:8:\"Add Role\";i:8;s:8:\"Add Role\";i:9;s:8:\"Add Role\";i:10;s:8:\"Add Role\";i:11;s:8:\"Add Role\";i:12;s:8:\"Add Role\";i:13;s:8:\"Add Role\";i:14;s:8:\"Add Role\";i:15;s:8:\"Add Role\";i:16;s:8:\"Add Role\";i:17;s:8:\"Add Role\";i:18;s:8:\"Add Role\";i:19;s:8:\"Add Role\";i:20;s:8:\"Add Role\";i:21;s:8:\"Add Role\";i:22;s:8:\"Add Role\";i:23;s:8:\"Add Role\";i:24;s:8:\"Add Role\";i:25;s:8:\"Add Role\";i:26;s:8:\"Add Role\";i:27;s:8:\"Add Role\";i:28;s:8:\"Add Role\";i:29;s:8:\"Add Role\";i:30;s:8:\"Add Role\";i:31;s:8:\"Add Role\";i:32;s:8:\"Add Role\";i:33;s:8:\"Add Role\";i:34;s:8:\"Add Role\";i:35;s:8:\"Add Role\";i:36;s:8:\"Add Role\";i:37;s:8:\"Add Role\";i:38;s:8:\"Add Role\";i:39;s:8:\"Add Role\";}}s:7:\"success\";b:0;s:5:\"start\";d:1662561584.9510190486907958984375;s:7:\"elapsed\";d:79564.9299999999930150806903839111328125;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Performing @operation on selected entities.\";s:12:\"\0*\0arguments\";a:1:{s:10:\"@operation\";s:8:\"Add Role\";}s:10:\"\0*\0options\";a:0:{}}s:16:\"progress_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Processing, estimated time left: @estimate, elapsed: @elapsed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"finished\";a:2:{i:0;s:53:\"Drupal\\views_bulk_operations\\ViewsBulkOperationsBatch\";i:1;s:8:\"finished\";}s:12:\"init_message\";s:24:\"Initializing.<br/>&nbsp;\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"An error has occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"total\";i:1;s:5:\"count\";i:1;s:5:\"queue\";a:2:{s:4:\"name\";s:19:\"drupal_batch:1614:0\";s:5:\"class\";s:23:\"Drupal\\Core\\Queue\\Batch\";}}}s:16:\"has_form_submits\";b:0;s:11:\"current_set\";i:0;s:11:\"progressive\";b:1;s:3:\"url\";O:15:\"Drupal\\Core\\Url\":11:{s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:22:\"system.batch_page.html\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1614\";s:2:\"op\";s:7:\"do_nojs\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:12:\"urlGenerator\";s:13:\"url_generator\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:10:\"source_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:35:\"views_bulk_operations.execute_batch\";s:18:\"\0*\0routeParameters\";a:2:{s:7:\"view_id\";s:9:\"vbo_users\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:0:{}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:14:\"batch_redirect\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:21:\"view.vbo_users.page_1\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:17:\"redirect_callback\";N;s:2:\"id\";s:4:\"1614\";s:13:\"error_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Please continue to <a href=\":error_url\">the error page</a>\";s:12:\"\0*\0arguments\";a:1:{s:10:\":error_url\";s:26:\"/batch?id=1614&op=finished\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"running\";b:1;}');
/*!40000 ALTER TABLE `bdta_batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content`
--

DROP TABLE IF EXISTS `bdta_block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content`
--

LOCK TABLES `bdta_block_content` WRITE;
/*!40000 ALTER TABLE `bdta_block_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content` VALUES (1,1,'basic','8fc5e746-b060-4796-825d-7ff8425d2181','en'),(2,2,'basic','c891901c-cee4-4764-87af-d2c70147f5ba','en'),(3,3,'basic','8b634ea9-0e71-4804-8b97-90cca62d2913','en'),(4,4,'basic','fa19fe73-6885-4c09-bc37-8d6fde21115e','en'),(6,6,'basic','e8f2927a-5f9d-41b2-b60a-54176865db9f','en'),(7,7,'basic','497e00db-9039-4a87-a9c2-66225b210ca7','en'),(9,9,'basic','45976e03-a2e0-49a1-a4c3-e0a3123de56b','en'),(10,10,'basic','ae02b7dd-03a9-4865-b7f1-0355265388dc','en'),(11,11,'basic','ed41eeac-cf05-4488-837a-baf82281fc30','en'),(12,12,'basic','c6fa0349-665f-4987-b4dc-6f8db637105d','en'),(13,13,'basic','f0687667-caba-4044-b0bb-75d69cf76cff','en'),(14,14,'basic','21e465d0-43ac-46cb-a86a-b7b88d0ff8d0','en');
/*!40000 ALTER TABLE `bdta_block_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content__body`
--

DROP TABLE IF EXISTS `bdta_block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content__body`
--

LOCK TABLES `bdta_block_content__body` WRITE;
/*!40000 ALTER TABLE `bdta_block_content__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content__body` VALUES ('basic',0,1,1,'en',0,'<p><a href=\"/user/logout\">Logout</a></p>\r\n','','full_html'),('basic',0,2,2,'en',0,'<p><a class=\"btn btn-primary btn-lg\" href=\"/user/register\">Create new account</a></p>\r\n','','full_html'),('basic',0,3,3,'en',0,'<iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\" ></iframe>','','full_html'),('basic',0,4,4,'en',0,'<p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\r\n\r\n<p>- 4 Weekly updates</p>\r\n\r\n<p>- All questions answered</p>\r\n\r\n<p><strong>$5000 BeliefDAO grant</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 4 Vouches</p>\r\n\r\n<p><strong>Intros to Level 2 VCs</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 7 Vouches</p>\r\n\r\n<p>- PoC</p>\r\n\r\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\r\n\r\n<p>- 4 Weekly Updates</p>\r\n\r\n<p>- 15 Vouches</p>\r\n\r\n<p>- MvP + Traction</p>\r\n','','full_html'),('basic',0,6,6,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n\r\n/* Why Track Progress */\r\n.progress-heading {\r\n    text-align: center;\r\n    opacity: 0.6;\r\n    margin-bottom: var(--margin-m);\r\n}\r\n.progress-matters-container {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    flex-wrap: wrap;\r\n}\r\n.why-progress-container {\r\n    flex: 1 1 360px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    margin: var(--margin-l) var(--margin-m) var(--margin-xxl);\r\n}\r\n.why-quote {\r\n    /* max-width: 400px; */\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.why-quote > h2 {\r\n    line-height: 150%;\r\n    display: block;\r\n    text-align: center;\r\n    margin-bottom: var(--margin-m);\r\n    font-size: var(--font-size-m);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .why-progress-container {\r\n        margin: var(--margin-m) var(--margin-m);\r\n    }\r\n    .why-quote {\r\n        min-height: 250px;\r\n    }\r\n    .why-quote > h2 {\r\n        margin: auto 0px;\r\n    }\r\n}\r\n.person-info {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.person-left-image {\r\n    width: 40px;\r\n    height: 40px;\r\n    overflow: hidden;\r\n    border-radius: 50%;\r\n}\r\n.person-left-image > img {\r\n    aspect-ratio: 1;\r\n}\r\n.person-info-right {\r\n    margin-left: var(--margin-m);\r\n}\r\n.person-info-right > h2{\r\n    font-size: var(--font-size-s);\r\n}\r\n.person-info-right > p {\r\n    font-family: \'Gilroy-Regular\';\r\n    margin-top: calc(var(--margin-s)*0.4);\r\n    font-size: 14px;\r\n    margin-left: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h4>Are you still sending static decks<br />\r\nto your investors? <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\" /></h4>\r\n\r\n<h1 class=\"xl-heading\">Proof of Progress<br />\r\nfor startups</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\" /></h3>\r\n\r\n	<h3>Dynamic Startup Profiles</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\" /></h3>\r\n\r\n	<h3>Send weekly progress to<br />\r\n	Investors automatically</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\" /></h3>\r\n\r\n	<h3>Your proof of work on a timeline</h3>\r\n	</li>\r\n</ul>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a></h4>\r\n</div>\r\n\r\n<div class=\"hero-image\"><!-- <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/bg-gradient.png\" /> --><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"numbers-flex\">\r\n<div class=\"number-div VCs-numbers\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\r\n\r\n<h3>VCs</h3>\r\n</div>\r\n\r\n<div class=\"number-div angels-number\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\r\n\r\n<h3>Angels/Operators</h3>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/web3conf-banner.png\" /></div>\r\n\r\n<h3>Web3Conf</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />9th July - 25th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/program-conquest.png\" /></div>\r\n\r\n<h3>Conquest</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />4th July - 10th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n\r\n<h4>Want to launch your own program?</h4>\r\n<a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a></section>\r\n\r\n\r\n<section class=\"max-width-center-long\">\r\n    <h3 class=\"progress-heading\">Why track your progress?</h3>\r\n    <div class=\"progress-matters-container\">\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Never bet against a person who just keeps showing up.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Sahil Bloom</h2>\r\n                    <p>MP, SRB Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Semil Shah</h2>\r\n                    <p>Founder, Haystack</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Jason Calacanis</h2>\r\n                    <p>Angel Investor</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Gardner</h2>\r\n                    <p>Partner, Cofounders Capital</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Aaron Harris</h2>\r\n                    <p>Partner at YCombinator</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Waxman</h2>\r\n                    <p>MP, TenOneTen Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n\r\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" />\r\n<div class=\"benefits-content\">\r\n<h4>Create Profile &amp;</h4>\r\n\r\n<h1 class=\"xl-heading\">Unlock <span class=\"lg-green heading-gradient\">Benefits</span><br />\r\nevery week</h1>\r\n\r\n<div class=\"unlock-tags\">\r\n<div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\" />\r\n<h2>Access to angels/VCs</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\" />\r\n<h2>Content</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\" />\r\n<h2>Grants</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\" />\r\n<h2>1-1 Mentoring</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\" />\r\n<h2>Influencers</h2>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\r\n\r\n<div class=\"value-adders-flex-div\">\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\" /></div>\r\n\r\n<h2>Aniket Jindal</h2>\r\n\r\n<p class=\"designation\">- Founder, Biconomy</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\" /></div>\r\n\r\n<h2>Vish</h2>\r\n\r\n<p class=\"designation\">- India Head, Sino Global Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\" /></div>\r\n\r\n<h2>Mudit Gupta</h2>\r\n\r\n<p class=\"designation\">- Polygon Tech Lead</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\" /></div>\r\n\r\n<h2>Anurag Ramdasen</h2>\r\n\r\n<p class=\"designation\">- Partner, 3one4 Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\" /></div>\r\n\r\n<h2>Shashank Yalamanchi</h2>\r\n\r\n<p class=\"designation\">- CTO, Nocto Labs</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\" /></div>\r\n\r\n<h2>Madhavan Manolan</h2>\r\n\r\n<p class=\"designation\">- Founder, Questbook</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\" /></div>\r\n\r\n<h2>Joel John</h2>\r\n\r\n<p class=\"designation\">- Principal at LedgerPrime</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\" /></div>\r\n\r\n<h2>Ishita Srivastava</h2>\r\n\r\n<p class=\"designation\">- Research Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\" /></div>\r\n\r\n<h2>Roberto Talamas</h2>\r\n\r\n<p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\" /></div>\r\n\r\n<h2>Kratik Lodha</h2>\r\n\r\n<p class=\"designation\">- Research Lead, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\" /></div>\r\n\r\n<h2>Prashanth Swaminathan</h2>\r\n\r\n<p class=\"designation\">- Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\" /></div>\r\n\r\n<h2>Naman Mittal</h2>\r\n\r\n<p class=\"designation\">- Head of Marketing, Polygon</p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex\">\r\n<div class=\"nft-content\">\r\n<h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\r\n\r\n<h4>that unlocks</h4>\r\n\r\n<h4>Create your startup profile now<br />\r\nto get your first NFT</h4>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a></div>\r\n\r\n<div class=\"nft-unlocks\">\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\" />\r\n<h2>Mentoring sessions with experts</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\" />\r\n<h2>Meetups with like minded buidlers</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\" />\r\n<h2>Grants of $5K-$25K to great buidlers</h2>\r\n</div>\r\n<!-- <div style=\"background-color: transparent;\" class=\"nft-unlock exception-unlock\"> -->\r\n\r\n<div class=\"nft-unlock exception-unlock\">\r\n<h2>Shh! We have<br />\r\nmore suprises<br />\r\nplanned</h2>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\r\n\r\n<div class=\"partners-flex\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\" /></div>\r\n\r\n<h4 class=\"partner-us-text\" style=\"text-align: center;\">Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br />\r\nwant to work with our startup?</h4>\r\n\r\n<h4><a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a></h4>\r\n</section>\r\n','','full_html'),('basic',0,7,7,'en',0,'<div class=\"max-width-center footer-div\">\r\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\r\n\r\n<div class=\"links-container\">\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Socials</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Company</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\r\n	</li>\r\n    <li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"max-width-center\">\r\n<div class=\"copyright\">\r\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\r\n</div>\r\n</div>\r\n','','full_html'),('basic',0,9,9,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<div>\r\n<nav class=\"nav-flex max-width-center\">\r\n<div class=\"header-logo\">\r\n<div class=\"product-stage-tag\">Alpha</div>\r\n\r\n<h1>buidl.so</h1>\r\n</div>\r\n<a class=\"cta-button header-apply-button\" href=\"https://buidl.so/user/register\" target=\"_blank\">Apply </a></nav>\r\n</div>\r\n\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h1>Launch your own program &amp;</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li>\r\n	<h3>Get access to 1000+ buidlers for your program</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Comprehensive timeline to evaluate them</h3>\r\n	</li>\r\n	<li>\r\n	<h3>BuidlersTribe analysts to vet the buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>VC / Angels to support buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Mentors to solve specific problems (mentor directory link)</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Grant pool of $2mn</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Dashboard for your program managers</h3>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Who is a buidler?</h3>\r\n\r\n<ol class=\"hero-ul\">\r\n	<li>\r\n	<h4>Hacker wants to write code. Buidler wants to solve problems through code.</h4>\r\n	</li>\r\n	<li>\r\n	<h4>Buidling product vs buidling startups/projects</h4>\r\n	</li>\r\n</ol>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/node/add/programs\" target=\"_blank\">Launch Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n</div>\r\n</section>\r\n','','full_html'),('basic',0,10,10,'en',0,'<p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p>\r\n','','basic_html'),('basic',0,11,11,'en',0,'<h2>Weekly Recommendations</h2>\r\n','','full_html'),('basic',0,12,12,'en',0,'<h2>Updates for you</h2>\r\n','','full_html'),('basic',0,13,13,'en',0,'<p>Buidl.so Startups having a minimum of 2 weekly updates on their profile, are eligible for these partner benefits.<br />\r\nThe eligibility criteria is at the sole discretion of BuidlersTribe team and is subject to change.</p>\r\n','','basic_html'),('basic',0,14,14,'en',0,'<p>You need to be an investor to view program finalists</p>\r\n','','basic_html');
/*!40000 ALTER TABLE `bdta_block_content__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_field_data`
--

DROP TABLE IF EXISTS `bdta_block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `reusable` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_field_data`
--

LOCK TABLES `bdta_block_content_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_field_data` VALUES (1,1,'basic','en',1,'Logout Link',1641392595,1,1,1),(2,2,'basic','en',1,'User Register',1653819700,1,1,1),(3,3,'basic','en',1,'Claim your NFT',1654818215,0,1,1),(4,4,'basic','en',1,'Unlock Rewards',1656069426,1,1,1),(6,6,'basic','en',1,'Homepage',1658434133,1,1,1),(7,7,'basic','en',1,'Homepage Footer',1660155634,1,1,1),(9,9,'basic','en',1,'Launch your own program',1656388979,1,1,1),(10,10,'basic','en',1,'Create Startup Subtitle',1658840535,1,1,1),(11,11,'basic','en',1,'Weekly Recommendations title',1660762715,0,1,1),(12,12,'basic','en',1,'Updates for you',1660762742,0,1,1),(13,13,'basic','en',1,'Claim Partner Credits',1663064534,1,1,1),(14,14,'basic','en',1,'Program Finalists - Access Denied Text for Anonymous',1665512989,1,1,1);
/*!40000 ALTER TABLE `bdta_block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_field_revision`
--

DROP TABLE IF EXISTS `bdta_block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_field_revision`
--

LOCK TABLES `bdta_block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_field_revision` VALUES (1,1,'en',1,'Logout Link',1641392595,1,1),(2,2,'en',1,'User Register',1653819700,1,1),(3,3,'en',1,'Claim your NFT',1654818215,1,1),(4,4,'en',1,'Unlock Rewards',1656069426,1,1),(6,6,'en',1,'Homepage',1658434133,1,1),(7,7,'en',1,'Homepage Footer',1660155634,1,1),(9,9,'en',1,'Launch your own program',1656388979,1,1),(10,10,'en',1,'Create Startup Subtitle',1658840535,1,1),(11,11,'en',1,'Weekly Recommendations title',1660762715,1,1),(12,12,'en',1,'Updates for you',1660762742,1,1),(13,13,'en',1,'Claim Partner Credits',1663064534,1,1),(14,14,'en',1,'Program Finalists - Access Denied Text for Anonymous',1665512989,1,1);
/*!40000 ALTER TABLE `bdta_block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_revision`
--

DROP TABLE IF EXISTS `bdta_block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content__id` (`id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_revision`
--

LOCK TABLES `bdta_block_content_revision` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_revision` VALUES (1,1,'en',NULL,1641392595,'Added',1),(2,2,'en',NULL,1642509944,'Added user register link.',1),(3,3,'en',NULL,1654818136,NULL,1),(4,4,'en',NULL,1655896668,NULL,1),(6,6,'en',NULL,1656088999,'Added',1),(7,7,'en',NULL,1656090099,NULL,1),(9,9,'en',NULL,1656341531,NULL,1),(10,10,'en',NULL,1658261274,NULL,1),(11,11,'en',NULL,1660762715,NULL,1),(12,12,'en',NULL,1660762742,NULL,1),(13,13,'en',NULL,1663060148,NULL,1),(14,14,'en',NULL,1665512989,NULL,1);
/*!40000 ALTER TABLE `bdta_block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_revision__body`
--

DROP TABLE IF EXISTS `bdta_block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_revision__body`
--

LOCK TABLES `bdta_block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_revision__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_revision__body` VALUES ('basic',0,1,1,'en',0,'<p><a href=\"/user/logout\">Logout</a></p>\r\n','','full_html'),('basic',0,2,2,'en',0,'<p><a class=\"btn btn-primary btn-lg\" href=\"/user/register\">Create new account</a></p>\r\n','','full_html'),('basic',0,3,3,'en',0,'<iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\" ></iframe>','','full_html'),('basic',0,4,4,'en',0,'<p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\r\n\r\n<p>- 4 Weekly updates</p>\r\n\r\n<p>- All questions answered</p>\r\n\r\n<p><strong>$5000 BeliefDAO grant</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 4 Vouches</p>\r\n\r\n<p><strong>Intros to Level 2 VCs</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 7 Vouches</p>\r\n\r\n<p>- PoC</p>\r\n\r\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\r\n\r\n<p>- 4 Weekly Updates</p>\r\n\r\n<p>- 15 Vouches</p>\r\n\r\n<p>- MvP + Traction</p>\r\n','','full_html'),('basic',0,6,6,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n\r\n/* Why Track Progress */\r\n.progress-heading {\r\n    text-align: center;\r\n    opacity: 0.6;\r\n    margin-bottom: var(--margin-m);\r\n}\r\n.progress-matters-container {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    flex-wrap: wrap;\r\n}\r\n.why-progress-container {\r\n    flex: 1 1 360px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    margin: var(--margin-l) var(--margin-m) var(--margin-xxl);\r\n}\r\n.why-quote {\r\n    /* max-width: 400px; */\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.why-quote > h2 {\r\n    line-height: 150%;\r\n    display: block;\r\n    text-align: center;\r\n    margin-bottom: var(--margin-m);\r\n    font-size: var(--font-size-m);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .why-progress-container {\r\n        margin: var(--margin-m) var(--margin-m);\r\n    }\r\n    .why-quote {\r\n        min-height: 250px;\r\n    }\r\n    .why-quote > h2 {\r\n        margin: auto 0px;\r\n    }\r\n}\r\n.person-info {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.person-left-image {\r\n    width: 40px;\r\n    height: 40px;\r\n    overflow: hidden;\r\n    border-radius: 50%;\r\n}\r\n.person-left-image > img {\r\n    aspect-ratio: 1;\r\n}\r\n.person-info-right {\r\n    margin-left: var(--margin-m);\r\n}\r\n.person-info-right > h2{\r\n    font-size: var(--font-size-s);\r\n}\r\n.person-info-right > p {\r\n    font-family: \'Gilroy-Regular\';\r\n    margin-top: calc(var(--margin-s)*0.4);\r\n    font-size: 14px;\r\n    margin-left: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h4>Are you still sending static decks<br />\r\nto your investors? <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\" /></h4>\r\n\r\n<h1 class=\"xl-heading\">Proof of Progress<br />\r\nfor startups</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\" /></h3>\r\n\r\n	<h3>Dynamic Startup Profiles</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\" /></h3>\r\n\r\n	<h3>Send weekly progress to<br />\r\n	Investors automatically</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\" /></h3>\r\n\r\n	<h3>Your proof of work on a timeline</h3>\r\n	</li>\r\n</ul>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a></h4>\r\n</div>\r\n\r\n<div class=\"hero-image\"><!-- <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/bg-gradient.png\" /> --><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"numbers-flex\">\r\n<div class=\"number-div VCs-numbers\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\r\n\r\n<h3>VCs</h3>\r\n</div>\r\n\r\n<div class=\"number-div angels-number\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\r\n\r\n<h3>Angels/Operators</h3>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/web3conf-banner.png\" /></div>\r\n\r\n<h3>Web3Conf</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />9th July - 25th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/program-conquest.png\" /></div>\r\n\r\n<h3>Conquest</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />4th July - 10th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n\r\n<h4>Want to launch your own program?</h4>\r\n<a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a></section>\r\n\r\n\r\n<section class=\"max-width-center-long\">\r\n    <h3 class=\"progress-heading\">Why track your progress?</h3>\r\n    <div class=\"progress-matters-container\">\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Never bet against a person who just keeps showing up.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Sahil Bloom</h2>\r\n                    <p>MP, SRB Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Semil Shah</h2>\r\n                    <p>Founder, Haystack</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Jason Calacanis</h2>\r\n                    <p>Angel Investor</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Gardner</h2>\r\n                    <p>Partner, Cofounders Capital</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Aaron Harris</h2>\r\n                    <p>Partner at YCombinator</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Waxman</h2>\r\n                    <p>MP, TenOneTen Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n\r\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" />\r\n<div class=\"benefits-content\">\r\n<h4>Create Profile &amp;</h4>\r\n\r\n<h1 class=\"xl-heading\">Unlock <span class=\"lg-green heading-gradient\">Benefits</span><br />\r\nevery week</h1>\r\n\r\n<div class=\"unlock-tags\">\r\n<div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\" />\r\n<h2>Access to angels/VCs</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\" />\r\n<h2>Content</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\" />\r\n<h2>Grants</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\" />\r\n<h2>1-1 Mentoring</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\" />\r\n<h2>Influencers</h2>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\r\n\r\n<div class=\"value-adders-flex-div\">\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\" /></div>\r\n\r\n<h2>Aniket Jindal</h2>\r\n\r\n<p class=\"designation\">- Founder, Biconomy</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\" /></div>\r\n\r\n<h2>Vish</h2>\r\n\r\n<p class=\"designation\">- India Head, Sino Global Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\" /></div>\r\n\r\n<h2>Mudit Gupta</h2>\r\n\r\n<p class=\"designation\">- Polygon Tech Lead</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\" /></div>\r\n\r\n<h2>Anurag Ramdasen</h2>\r\n\r\n<p class=\"designation\">- Partner, 3one4 Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\" /></div>\r\n\r\n<h2>Shashank Yalamanchi</h2>\r\n\r\n<p class=\"designation\">- CTO, Nocto Labs</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\" /></div>\r\n\r\n<h2>Madhavan Manolan</h2>\r\n\r\n<p class=\"designation\">- Founder, Questbook</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\" /></div>\r\n\r\n<h2>Joel John</h2>\r\n\r\n<p class=\"designation\">- Principal at LedgerPrime</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\" /></div>\r\n\r\n<h2>Ishita Srivastava</h2>\r\n\r\n<p class=\"designation\">- Research Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\" /></div>\r\n\r\n<h2>Roberto Talamas</h2>\r\n\r\n<p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\" /></div>\r\n\r\n<h2>Kratik Lodha</h2>\r\n\r\n<p class=\"designation\">- Research Lead, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\" /></div>\r\n\r\n<h2>Prashanth Swaminathan</h2>\r\n\r\n<p class=\"designation\">- Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\" /></div>\r\n\r\n<h2>Naman Mittal</h2>\r\n\r\n<p class=\"designation\">- Head of Marketing, Polygon</p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex\">\r\n<div class=\"nft-content\">\r\n<h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\r\n\r\n<h4>that unlocks</h4>\r\n\r\n<h4>Create your startup profile now<br />\r\nto get your first NFT</h4>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a></div>\r\n\r\n<div class=\"nft-unlocks\">\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\" />\r\n<h2>Mentoring sessions with experts</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\" />\r\n<h2>Meetups with like minded buidlers</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\" />\r\n<h2>Grants of $5K-$25K to great buidlers</h2>\r\n</div>\r\n<!-- <div style=\"background-color: transparent;\" class=\"nft-unlock exception-unlock\"> -->\r\n\r\n<div class=\"nft-unlock exception-unlock\">\r\n<h2>Shh! We have<br />\r\nmore suprises<br />\r\nplanned</h2>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\r\n\r\n<div class=\"partners-flex\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\" /></div>\r\n\r\n<h4 class=\"partner-us-text\" style=\"text-align: center;\">Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br />\r\nwant to work with our startup?</h4>\r\n\r\n<h4><a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a></h4>\r\n</section>\r\n','','full_html'),('basic',0,7,7,'en',0,'<div class=\"max-width-center footer-div\">\r\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\r\n\r\n<div class=\"links-container\">\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Socials</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Company</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\r\n	</li>\r\n    <li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"max-width-center\">\r\n<div class=\"copyright\">\r\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\r\n</div>\r\n</div>\r\n','','full_html'),('basic',0,9,9,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<div>\r\n<nav class=\"nav-flex max-width-center\">\r\n<div class=\"header-logo\">\r\n<div class=\"product-stage-tag\">Alpha</div>\r\n\r\n<h1>buidl.so</h1>\r\n</div>\r\n<a class=\"cta-button header-apply-button\" href=\"https://buidl.so/user/register\" target=\"_blank\">Apply </a></nav>\r\n</div>\r\n\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h1>Launch your own program &amp;</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li>\r\n	<h3>Get access to 1000+ buidlers for your program</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Comprehensive timeline to evaluate them</h3>\r\n	</li>\r\n	<li>\r\n	<h3>BuidlersTribe analysts to vet the buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>VC / Angels to support buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Mentors to solve specific problems (mentor directory link)</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Grant pool of $2mn</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Dashboard for your program managers</h3>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Who is a buidler?</h3>\r\n\r\n<ol class=\"hero-ul\">\r\n	<li>\r\n	<h4>Hacker wants to write code. Buidler wants to solve problems through code.</h4>\r\n	</li>\r\n	<li>\r\n	<h4>Buidling product vs buidling startups/projects</h4>\r\n	</li>\r\n</ol>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/node/add/programs\" target=\"_blank\">Launch Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n</div>\r\n</section>\r\n','','full_html'),('basic',0,10,10,'en',0,'<p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p>\r\n','','basic_html'),('basic',0,11,11,'en',0,'<h2>Weekly Recommendations</h2>\r\n','','full_html'),('basic',0,12,12,'en',0,'<h2>Updates for you</h2>\r\n','','full_html'),('basic',0,13,13,'en',0,'<p>Buidl.so Startups having a minimum of 2 weekly updates on their profile, are eligible for these partner benefits.<br />\r\nThe eligibility criteria is at the sole discretion of BuidlersTribe team and is subject to change.</p>\r\n','','basic_html'),('basic',0,14,14,'en',0,'<p>You need to be an investor to view program finalists</p>\r\n','','basic_html');
/*!40000 ALTER TABLE `bdta_block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_bootstrap`
--

DROP TABLE IF EXISTS `bdta_cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_bootstrap`
--

LOCK TABLES `bdta_cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `bdta_cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_bootstrap` VALUES ('block_content_uuid',_binary 'a:3:{s:36:\"497e00db-9039-4a87-a9c2-66225b210ca7\";s:1:\"7\";s:36:\"f0687667-caba-4044-b0bb-75d69cf76cff\";s:2:\"13\";s:36:\"ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:2:\"10\";}',-1,1665668112.443,1,'','0'),('hook_info',_binary 'a:45:{s:20:\"flag_type_info_alter\";a:1:{s:5:\"group\";s:4:\"flag\";}s:25:\"flag_link_type_info_alter\";a:1:{s:5:\"group\";s:4:\"flag\";}s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:27:\"background_process_shutdown\";a:1:{s:5:\"group\";s:25:\"background_process_legacy\";}s:22:\"pathauto_pattern_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"pathauto_alias_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:26:\"pathauto_is_alias_reserved\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:10:\"views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:16:\"views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:13:\"views_analyze\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"views_invalidate_cache\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_access_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_area_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:28:\"views_plugins_argument_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_argument_default_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:38:\"views_plugins_argument_validator_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_cache_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_display_extender_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:27:\"views_plugins_display_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_exposed_form_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_field_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_filter_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_join_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_pager_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_sort_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_style_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_wizard_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_query_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:24:\"views_form_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:14:\"views_pre_view\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:15:\"views_pre_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_pre_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:18:\"views_post_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_pre_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_query_alter\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"field_views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"field_views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}}',-1,1665662905.496,1,'','0'),('module_implements',_binary 'a:599:{s:23:\"module_implements_alter\";a:3:{s:14:\"layout_builder\";b:0;s:5:\"token\";b:0;s:10:\"paragraphs\";b:0;}s:7:\"rebuild\";a:3:{s:5:\"block\";b:0;s:10:\"google_tag\";b:0;s:6:\"hotjar\";b:0;}s:17:\"system_info_alter\";a:1:{s:6:\"system\";b:0;}s:17:\"entity_type_build\";a:5:{s:6:\"action\";b:0;s:8:\"field_ui\";b:0;s:7:\"menu_ui\";b:0;s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:17:\"entity_type_alter\";a:11:{s:16:\"auto_entitylabel\";b:0;s:13:\"block_content\";b:0;s:7:\"contact\";b:0;s:14:\"layout_builder\";b:0;s:10:\"masquerade\";b:0;s:5:\"media\";b:0;s:17:\"menu_link_content\";b:0;s:4:\"path\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:10:\"paragraphs\";b:0;}s:11:\"entity_load\";a:0:{}s:10:\"block_load\";a:0:{}s:25:\"google_tag_container_load\";a:0:{}s:25:\"google_tag_snippets_alter\";a:0:{}s:21:\"hotjar_settings_alter\";a:0:{}s:20:\"hotjar_snippet_alter\";a:0:{}s:16:\"search_page_load\";a:0:{}s:27:\"views_plugins_display_alter\";a:1:{s:8:\"views_ui\";b:0;}s:9:\"view_load\";a:0:{}s:25:\"views_plugins_style_alter\";a:0:{}s:26:\"views_plugins_access_alter\";a:0:{}s:10:\"views_data\";a:9:{s:6:\"charts\";b:0;s:5:\"dblog\";s:5:\"views\";s:26:\"entity_reference_revisions\";s:5:\"views\";s:4:\"flag\";s:5:\"views\";s:7:\"history\";s:5:\"views\";s:13:\"media_library\";s:5:\"views\";s:13:\"notifications\";b:0;s:17:\"views_conditional\";s:5:\"views\";s:5:\"views\";s:5:\"views\";}s:16:\"field_info_alter\";a:2:{s:5:\"token\";b:0;s:8:\"pathauto\";b:0;}s:18:\"entity_bundle_info\";a:0:{}s:23:\"block_content_type_load\";a:0:{}s:17:\"comment_type_load\";a:0:{}s:17:\"contact_form_load\";a:0:{}s:17:\"entity_queue_load\";a:0:{}s:9:\"flag_load\";a:0:{}s:15:\"media_type_load\";a:0:{}s:14:\"node_type_load\";a:0:{}s:17:\"shortcut_set_load\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:20:\"paragraphs_type_load\";a:0:{}s:24:\"entity_bundle_info_alter\";a:0:{}s:20:\"data_type_info_alter\";a:0:{}s:22:\"entity_base_field_info\";a:4:{s:21:\"menu_item_role_access\";b:0;s:4:\"path\";b:0;s:5:\"token\";b:0;s:8:\"pathauto\";b:0;}s:28:\"entity_base_field_info_alter\";a:2:{s:4:\"path\";b:0;s:10:\"paragraphs\";b:0;}s:11:\"action_load\";a:0:{}s:25:\"entity_field_storage_info\";a:1:{s:5:\"field\";b:0;}s:25:\"field_storage_config_load\";a:0:{}s:31:\"entity_field_storage_info_alter\";a:0:{}s:19:\"search_plugin_alter\";a:0:{}s:17:\"field_config_load\";a:0:{}s:24:\"entity_bundle_field_info\";a:1:{s:5:\"field\";b:0;}s:30:\"entity_bundle_field_info_alter\";a:0:{}s:22:\"field_views_data_alter\";a:1:{s:8:\"taxonomy\";s:5:\"views\";}s:24:\"base_field_override_load\";a:0:{}s:16:\"views_data_alter\";a:14:{s:27:\"buidlerstribe_customization\";b:0;s:7:\"comment\";s:5:\"views\";s:7:\"contact\";s:5:\"views\";s:10:\"contextual\";s:5:\"views\";s:19:\"custom_view_filters\";b:0;s:14:\"draggableviews\";b:0;s:11:\"entityqueue\";s:5:\"views\";s:4:\"flag\";s:5:\"views\";s:8:\"taxonomy\";s:5:\"views\";s:4:\"verf\";b:0;s:21:\"views_bulk_operations\";b:0;s:16:\"views_field_view\";s:5:\"views\";s:10:\"views_send\";s:5:\"views\";s:5:\"views\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:0:{}s:25:\"rest_resource_config_load\";a:0:{}s:19:\"rest_resource_alter\";a:1:{s:7:\"contact\";b:0;}s:36:\"layout_builder_section_storage_alter\";a:0:{}s:14:\"rules_ui_alter\";a:0:{}s:14:\"user_role_load\";a:0:{}s:9:\"menu_load\";a:0:{}s:11:\"query_alter\";a:0:{}s:36:\"query_menu_link_content_access_alter\";a:0:{}s:24:\"query_entity_query_alter\";a:0:{}s:42:\"query_entity_query_menu_link_content_alter\";a:0:{}s:14:\"entity_preload\";a:0:{}s:43:\"query_menu_link_content_load_multiple_alter\";a:0:{}s:19:\"entity_storage_load\";a:1:{s:7:\"comment\";b:0;}s:30:\"menu_link_content_storage_load\";a:0:{}s:22:\"menu_link_content_load\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:17:\"user_storage_load\";a:0:{}s:9:\"user_load\";a:0:{}s:30:\"query_node_load_multiple_alter\";a:0:{}s:17:\"node_storage_load\";a:0:{}s:9:\"node_load\";a:0:{}s:41:\"query_entity_subqueue_load_multiple_alter\";a:0:{}s:28:\"entity_subqueue_storage_load\";a:0:{}s:20:\"entity_subqueue_load\";a:0:{}s:27:\"menu_links_discovered_alter\";a:2:{s:5:\"dblog\";b:0;s:6:\"editor\";b:0;}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:29:\"query_entity_query_node_alter\";a:0:{}s:14:\"file_url_alter\";a:0:{}s:20:\"element_plugin_alter\";a:0:{}s:16:\"date_format_load\";a:0:{}s:18:\"element_info_alter\";a:7:{s:18:\"conditional_fields\";b:0;s:6:\"editor\";b:0;s:11:\"field_group\";b:0;s:9:\"maxlength\";b:0;s:3:\"pcr\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:10:\"link_alter\";a:0:{}s:10:\"form_alter\";a:14:{s:16:\"auto_entitylabel\";b:0;s:27:\"buidlerstribe_customization\";b:0;s:7:\"captcha\";b:0;s:18:\"conditional_fields\";b:0;s:14:\"content_access\";b:0;s:14:\"draggableviews\";b:0;s:11:\"field_group\";b:0;s:4:\"flag\";b:0;s:13:\"media_library\";b:0;s:25:\"media_library_theme_reset\";b:0;s:21:\"override_node_options\";b:0;s:11:\"prepopulate\";b:0;s:16:\"simple_multistep\";b:0;s:6:\"system\";b:0;}s:32:\"form_system_theme_settings_alter\";a:2:{s:5:\"color\";b:0;s:10:\"css_editor\";b:0;}s:5:\"theme\";a:51:{s:22:\"better_exposed_filters\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:27:\"buidlerstribe_customization\";b:0;s:7:\"captcha\";b:0;s:6:\"charts\";b:0;s:13:\"charts_blocks\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:11:\"color_field\";b:0;s:7:\"comment\";b:0;s:18:\"conditional_fields\";b:0;s:6:\"ctools\";b:0;s:8:\"emaillog\";b:0;s:11:\"field_group\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:10:\"flag_count\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:16:\"layout_discovery\";b:0;s:4:\"link\";b:0;s:5:\"media\";b:0;s:13:\"media_library\";b:0;s:26:\"media_library_form_element\";b:0;s:4:\"node\";b:0;s:13:\"notifications\";b:0;s:3:\"pcp\";b:0;s:3:\"pcr\";b:0;s:9:\"quicktabs\";b:0;s:5:\"range\";b:0;s:3:\"rdf\";b:0;s:9:\"recaptcha\";b:0;s:5:\"rules\";b:0;s:6:\"search\";b:0;s:11:\"swiftmailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:17:\"views_data_export\";b:0;s:10:\"views_send\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;s:10:\"paragraphs\";b:0;}s:12:\"layout_alter\";a:0:{}s:25:\"views_plugins_pager_alter\";a:0:{}s:32:\"views_plugins_exposed_form_alter\";a:0:{}s:20:\"theme_registry_alter\";a:4:{s:11:\"field_group\";b:0;s:14:\"layout_builder\";b:0;s:25:\"media_library_theme_reset\";b:0;s:13:\"module_filter\";b:0;}s:36:\"theme_suggestions_system_config_form\";a:0:{}s:23:\"theme_suggestions_alter\";a:2:{s:22:\"better_exposed_filters\";b:0;s:11:\"field_group\";b:0;}s:42:\"theme_suggestions_system_config_form_alter\";a:0:{}s:43:\"template_preprocess_default_variables_alter\";a:1:{s:4:\"user\";b:0;}s:23:\"theme_suggestions_input\";a:0:{}s:29:\"theme_suggestions_input_alter\";a:0:{}s:23:\"theme_suggestions_table\";a:0:{}s:29:\"theme_suggestions_table_alter\";a:0:{}s:25:\"theme_suggestions_details\";a:0:{}s:31:\"theme_suggestions_details_alter\";a:0:{}s:30:\"theme_suggestions_form_element\";a:0:{}s:36:\"theme_suggestions_form_element_alter\";a:0:{}s:36:\"theme_suggestions_form_element_label\";a:0:{}s:42:\"theme_suggestions_form_element_label_alter\";a:0:{}s:24:\"theme_suggestions_select\";a:0:{}s:30:\"theme_suggestions_select_alter\";a:0:{}s:27:\"theme_suggestions_container\";a:0:{}s:33:\"theme_suggestions_container_alter\";a:1:{s:5:\"views\";b:0;}s:31:\"theme_suggestions_vertical_tabs\";a:0:{}s:37:\"theme_suggestions_vertical_tabs_alter\";a:0:{}s:26:\"theme_suggestions_textarea\";a:0:{}s:32:\"theme_suggestions_textarea_alter\";a:0:{}s:22:\"theme_suggestions_form\";a:0:{}s:28:\"theme_suggestions_form_alter\";a:0:{}s:28:\"display_variant_plugin_alter\";a:0:{}s:13:\"entity_access\";a:1:{s:5:\"media\";b:0;}s:12:\"block_access\";a:0:{}s:38:\"query_entity_query_block_content_alter\";a:0:{}s:39:\"query_block_content_load_multiple_alter\";a:0:{}s:26:\"block_content_storage_load\";a:0:{}s:18:\"block_content_load\";a:0:{}s:23:\"entity_extra_field_info\";a:7:{s:7:\"comment\";b:0;s:7:\"contact\";b:0;s:4:\"flag\";b:0;s:16:\"google_analytics\";b:0;s:10:\"masquerade\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;}s:20:\"flag_type_info_alter\";a:0:{}s:29:\"entity_extra_field_info_alter\";a:0:{}s:26:\"field_formatter_info_alter\";a:3:{s:6:\"editor\";b:0;s:9:\"quickedit\";b:0;s:9:\"svg_image\";b:0;}s:23:\"quicktabs_instance_load\";a:0:{}s:28:\"views_plugins_argument_alter\";a:0:{}s:38:\"views_plugins_argument_validator_alter\";a:2:{s:8:\"taxonomy\";s:5:\"views\";s:4:\"user\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:0:{}s:11:\"block_alter\";a:0:{}s:17:\"block_build_alter\";a:0:{}s:34:\"block_build_page_title_block_alter\";a:0:{}s:16:\"block_view_alter\";a:1:{s:5:\"token\";b:0;}s:33:\"block_view_page_title_block_alter\";a:0:{}s:35:\"block_build_local_tasks_block_alter\";a:0:{}s:41:\"block_build_system_breadcrumb_block_alter\";a:0:{}s:39:\"block_build_system_messages_block_alter\";a:0:{}s:28:\"block_build_help_block_alter\";a:0:{}s:37:\"block_build_local_actions_block_alter\";a:0:{}s:35:\"block_build_system_main_block_alter\";a:0:{}s:34:\"block_view_system_main_block_alter\";a:1:{s:6:\"system\";b:0;}s:16:\"page_attachments\";a:10:{s:8:\"big_pipe\";b:0;s:10:\"contextual\";b:0;s:10:\"css_editor\";b:0;s:16:\"google_analytics\";b:0;s:10:\"google_tag\";b:0;s:6:\"hotjar\";b:0;s:9:\"quickedit\";b:0;s:5:\"rules\";b:0;s:6:\"system\";b:0;s:7:\"extlink\";b:0;}s:23:\"google_tag_insert_alter\";a:0:{}s:13:\"hotjar_access\";a:0:{}s:19:\"hotjar_access_alter\";a:0:{}s:22:\"extlink_settings_alter\";a:0:{}s:25:\"extlink_css_exclude_alter\";a:0:{}s:22:\"page_attachments_alter\";a:2:{s:8:\"intercom\";b:0;s:8:\"taxonomy\";b:0;}s:30:\"intercom_user_parameters_alter\";a:0:{}s:8:\"page_top\";a:6:{s:5:\"block\";b:0;s:10:\"google_tag\";b:0;s:4:\"node\";b:0;s:5:\"rules\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;}s:11:\"page_bottom\";a:1:{s:4:\"tour\";b:0;}s:22:\"theme_suggestions_html\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_html_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:17:\"breakpoints_alter\";a:0:{}s:7:\"toolbar\";a:7:{s:19:\"admin_toolbar_tools\";b:0;s:10:\"contextual\";b:0;s:10:\"masquerade\";b:0;s:8:\"shortcut\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:4:\"user\";b:0;}s:20:\"shortcut_default_set\";a:0:{}s:22:\"theme_suggestions_menu\";a:0:{}s:28:\"theme_suggestions_menu_alter\";a:0:{}s:22:\"user_format_name_alter\";a:0:{}s:13:\"toolbar_alter\";a:2:{s:13:\"admin_toolbar\";b:0;s:20:\"admin_toolbar_search\";b:0;}s:25:\"theme_suggestions_toolbar\";a:0:{}s:31:\"theme_suggestions_toolbar_alter\";a:0:{}s:22:\"theme_suggestions_page\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_page_alter\";a:0:{}s:23:\"theme_suggestions_block\";a:1:{s:5:\"block\";b:0;}s:29:\"theme_suggestions_block_alter\";a:0:{}s:28:\"theme_suggestions_page_title\";a:0:{}s:34:\"theme_suggestions_page_title_alter\";a:0:{}s:34:\"block_view_local_tasks_block_alter\";a:0:{}s:21:\"entity_form_mode_load\";a:0:{}s:27:\"entity_form_mode_info_alter\";a:0:{}s:21:\"entity_view_mode_load\";a:0:{}s:27:\"entity_view_mode_info_alter\";a:0:{}s:17:\"local_tasks_alter\";a:3:{s:8:\"field_ui\";b:0;s:13:\"media_library\";b:0;s:5:\"views\";b:0;}s:22:\"menu_local_tasks_alter\";a:1:{s:7:\"contact\";b:0;}s:34:\"theme_suggestions_menu_local_tasks\";a:0:{}s:40:\"theme_suggestions_menu_local_tasks_alter\";a:0:{}s:33:\"theme_suggestions_menu_local_task\";a:0:{}s:39:\"theme_suggestions_menu_local_task_alter\";a:0:{}s:24:\"theme_suggestions_region\";a:1:{s:6:\"system\";b:0;}s:30:\"theme_suggestions_region_alter\";a:0:{}s:40:\"block_view_system_breadcrumb_block_alter\";a:0:{}s:23:\"system_breadcrumb_alter\";a:2:{s:14:\"layout_builder\";b:0;s:7:\"menu_ui\";b:0;}s:28:\"theme_suggestions_breadcrumb\";a:0:{}s:34:\"theme_suggestions_breadcrumb_alter\";a:0:{}s:38:\"block_view_system_messages_block_alter\";a:0:{}s:27:\"block_view_help_block_alter\";a:1:{s:4:\"help\";b:0;}s:4:\"help\";a:102:{s:6:\"action\";b:0;s:13:\"admin_toolbar\";b:0;s:33:\"admin_toolbar_links_access_filter\";b:0;s:20:\"admin_toolbar_search\";b:0;s:19:\"admin_toolbar_tools\";b:0;s:16:\"auto_entitylabel\";b:0;s:19:\"autocomplete_deluxe\";b:0;s:14:\"automated_cron\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:10:\"breakpoint\";b:0;s:7:\"captcha\";b:0;s:13:\"charts_blocks\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:11:\"color_field\";b:0;s:7:\"comment\";b:0;s:15:\"condition_field\";b:0;s:18:\"conditional_fields\";b:0;s:6:\"config\";b:0;s:7:\"contact\";b:0;s:14:\"content_access\";b:0;s:10:\"contextual\";b:0;s:6:\"ctools\";b:0;s:8:\"datetime\";b:0;s:15:\"datetime_extras\";b:0;s:14:\"datetime_range\";b:0;s:20:\"datetime_range_popup\";b:0;s:5:\"dblog\";b:0;s:18:\"dynamic_page_cache\";b:0;s:6:\"editor\";b:0;s:8:\"emaillog\";b:0;s:26:\"entity_reference_revisions\";b:0;s:5:\"field\";b:0;s:11:\"field_group\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:16:\"google_analytics\";b:0;s:10:\"google_tag\";b:0;s:4:\"help\";b:0;s:7:\"history\";b:0;s:6:\"hotjar\";b:0;s:5:\"image\";b:0;s:9:\"jquery_ui\";b:0;s:20:\"jquery_ui_datepicker\";b:0;s:16:\"jquery_ui_slider\";b:0;s:21:\"jquery_ui_touch_punch\";b:0;s:14:\"layout_builder\";b:0;s:16:\"layout_discovery\";b:0;s:4:\"link\";b:0;s:6:\"ludwig\";b:0;s:10:\"mailsystem\";b:0;s:10:\"masquerade\";b:0;s:9:\"maxlength\";b:0;s:5:\"media\";b:0;s:13:\"media_library\";b:0;s:17:\"menu_link_content\";b:0;s:7:\"menu_ui\";b:0;s:13:\"module_filter\";b:0;s:4:\"node\";b:0;s:27:\"node_custom_status_messages\";b:0;s:13:\"notifications\";b:0;s:7:\"options\";b:0;s:10:\"page_cache\";b:0;s:19:\"page_specific_class\";b:0;s:4:\"path\";b:0;s:3:\"pcr\";b:0;s:9:\"quickedit\";b:0;s:9:\"quicktabs\";b:0;s:3:\"rdf\";b:0;s:9:\"recaptcha\";b:0;s:4:\"rest\";b:0;s:5:\"rules\";b:0;s:6:\"search\";b:0;s:13:\"serialization\";b:0;s:8:\"shortcut\";b:0;s:4:\"smtp\";b:0;s:11:\"swiftmailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:13:\"ultimate_cron\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:15:\"views_bulk_edit\";b:0;s:21:\"views_bulk_operations\";b:0;s:17:\"views_data_export\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:7:\"extlink\";b:0;s:8:\"pathauto\";b:0;s:5:\"views\";b:0;s:10:\"paragraphs\";b:0;s:23:\"login_redirect_per_role\";b:0;}s:36:\"block_view_local_actions_block_alter\";a:0:{}s:24:\"menu_local_actions_alter\";a:0:{}s:41:\"theme_suggestions_off_canvas_page_wrapper\";a:0:{}s:47:\"theme_suggestions_off_canvas_page_wrapper_alter\";a:0:{}s:18:\"library_info_alter\";a:9:{s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:16:\"configurable_css\";b:0;s:10:\"css_editor\";b:0;s:11:\"field_group\";b:0;s:20:\"jquery_ui_datepicker\";b:0;s:9:\"quickedit\";b:0;s:7:\"select2\";b:0;s:7:\"extlink\";b:0;}s:9:\"css_alter\";a:0:{}s:8:\"js_alter\";a:0:{}s:17:\"js_settings_build\";a:1:{s:6:\"system\";b:0;}s:17:\"js_settings_alter\";a:3:{s:20:\"jquery_ui_datepicker\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:33:\"query_entity_query_shortcut_alter\";a:0:{}s:34:\"query_shortcut_load_multiple_alter\";a:0:{}s:21:\"shortcut_storage_load\";a:0:{}s:13:\"shortcut_load\";a:0:{}s:26:\"taxonomy_vocabulary_access\";a:0:{}s:23:\"theme_suggestions_links\";a:0:{}s:29:\"theme_suggestions_links_alter\";a:0:{}s:17:\"ajax_render_alter\";a:0:{}s:33:\"theme_suggestions_status_messages\";a:0:{}s:39:\"theme_suggestions_status_messages_alter\";a:0:{}s:22:\"entity_view_mode_alter\";a:0:{}s:25:\"node_build_defaults_alter\";a:0:{}s:27:\"entity_build_defaults_alter\";a:2:{s:4:\"flag\";b:0;s:14:\"layout_builder\";b:0;}s:24:\"entity_view_display_load\";a:0:{}s:25:\"entity_view_display_alter\";a:1:{s:4:\"node\";b:0;}s:19:\"entity_prepare_view\";a:2:{s:16:\"auto_entitylabel\";b:0;s:3:\"rdf\";b:0;}s:16:\"rdf_mapping_load\";a:0:{}s:19:\"entity_field_access\";a:2:{s:11:\"entityqueue\";b:0;s:21:\"menu_item_role_access\";b:0;}s:25:\"entity_field_access_alter\";a:1:{s:21:\"override_node_options\";b:0;}s:11:\"user_access\";a:0:{}s:26:\"entity_display_build_alter\";a:0:{}s:27:\"validation_constraint_alter\";a:1:{s:16:\"auto_entitylabel\";b:0;}s:9:\"node_view\";a:0:{}s:11:\"entity_view\";a:3:{s:7:\"comment\";b:0;s:4:\"flag\";b:0;s:5:\"rules\";b:0;}s:15:\"node_view_alter\";a:2:{s:7:\"comment\";b:0;s:7:\"history\";b:0;}s:17:\"entity_view_alter\";a:4:{s:11:\"field_group\";b:0;s:4:\"flag\";b:0;s:9:\"quickedit\";b:0;s:14:\"layout_builder\";b:0;}s:23:\"theme_suggestions_field\";a:1:{s:6:\"system\";b:0;}s:29:\"theme_suggestions_field_alter\";a:1:{s:14:\"layout_builder\";b:0;}s:22:\"theme_suggestions_node\";a:1:{s:4:\"node\";b:0;}s:28:\"theme_suggestions_node_alter\";a:1:{s:5:\"views\";b:0;}s:26:\"theme_suggestions_username\";a:0:{}s:32:\"theme_suggestions_username_alter\";a:0:{}s:30:\"theme_suggestions_rdf_metadata\";a:0:{}s:36:\"theme_suggestions_rdf_metadata_alter\";a:0:{}s:24:\"theme_suggestions_layout\";a:0:{}s:30:\"theme_suggestions_layout_alter\";a:0:{}s:16:\"node_links_alter\";a:2:{s:7:\"comment\";b:0;s:4:\"flag\";b:0;}s:26:\"theme_suggestions_homepage\";a:0:{}s:32:\"theme_suggestions_homepage_alter\";a:0:{}s:14:\"views_pre_view\";a:1:{s:6:\"charts\";b:0;}s:25:\"views_plugins_field_alter\";a:0:{}s:24:\"views_plugins_sort_alter\";a:0:{}s:26:\"views_plugins_filter_alter\";a:0:{}s:32:\"views_plugins_relationship_alter\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:24:\"views_plugins_join_alter\";a:0:{}s:17:\"views_query_alter\";a:2:{s:27:\"buidlerstribe_customization\";b:0;s:17:\"views_data_export\";b:0;}s:25:\"views_query_substitutions\";a:5:{s:4:\"flag\";s:15:\"views_execution\";s:5:\"media\";b:0;s:4:\"node\";s:15:\"views_execution\";s:4:\"user\";s:15:\"views_execution\";s:5:\"views\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:0:{}s:17:\"views_pre_execute\";a:0:{}s:25:\"views_plugins_cache_alter\";a:0:{}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:41:\"query_views_program_component_views_alter\";a:0:{}s:11:\"node_grants\";a:1:{s:14:\"content_access\";b:0;}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:6:{s:27:\"buidlerstribe_customization\";b:0;s:5:\"dblog\";b:0;s:11:\"entityqueue\";b:0;s:13:\"media_library\";b:0;s:25:\"media_library_theme_reset\";b:0;s:5:\"views\";s:15:\"views_execution\";}s:34:\"theme_suggestions_views_view_field\";a:0:{}s:40:\"theme_suggestions_views_view_field_alter\";a:0:{}s:26:\"entity_view_display_create\";a:0:{}s:13:\"entity_create\";a:0:{}s:21:\"field_info_max_weight\";a:1:{s:11:\"field_group\";b:0;}s:30:\"query_file_load_multiple_alter\";a:0:{}s:17:\"file_storage_load\";a:0:{}s:9:\"file_load\";a:0:{}s:17:\"views_post_render\";a:1:{s:13:\"media_library\";b:0;}s:28:\"theme_suggestions_views_view\";a:0:{}s:34:\"theme_suggestions_views_view_alter\";a:0:{}s:40:\"theme_suggestions_views_view_unformatted\";a:0:{}s:46:\"theme_suggestions_views_view_unformatted_alter\";a:0:{}s:35:\"theme_suggestions_views_view_fields\";a:0:{}s:41:\"theme_suggestions_views_view_fields_alter\";a:0:{}s:34:\"theme_suggestions_views_mini_pager\";a:0:{}s:40:\"theme_suggestions_views_mini_pager_alter\";a:0:{}s:20:\"condition_info_alter\";a:1:{s:6:\"ctools\";b:0;}s:32:\"query_block_content_access_alter\";a:0:{}s:20:\"block_content_access\";a:1:{s:14:\"layout_builder\";b:0;}s:18:\"filter_format_load\";a:0:{}s:39:\"block_build_system_branding_block_alter\";a:0:{}s:35:\"block_build_system_menu_block_alter\";a:0:{}s:28:\"block_build_masquerade_alter\";a:0:{}s:31:\"block_build_block_content_alter\";a:0:{}s:38:\"block_view_system_branding_block_alter\";a:1:{s:5:\"color\";b:0;}s:34:\"block_view_system_menu_block_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:27:\"block_view_masquerade_alter\";a:0:{}s:32:\"form_masquerade_block_form_alter\";a:0:{}s:30:\"block_view_block_content_alter\";a:0:{}s:34:\"block_content_build_defaults_alter\";a:0:{}s:18:\"rdf_mapping_create\";a:0:{}s:18:\"block_content_view\";a:0:{}s:24:\"block_content_view_alter\";a:0:{}s:17:\"filter_info_alter\";a:0:{}s:22:\"quickedit_editor_alter\";a:0:{}s:20:\"filter_format_access\";a:0:{}s:17:\"editor_info_alter\";a:0:{}s:11:\"editor_load\";a:0:{}s:26:\"ckeditor_plugin_info_alter\";a:0:{}s:18:\"ckeditor_css_alter\";a:1:{s:8:\"ckeditor\";b:0;}s:24:\"editor_js_settings_alter\";a:0:{}s:36:\"views_plugins_argument_default_alter\";a:0:{}s:26:\"query_views_programs_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:29:\"query_entity_query_file_alter\";a:0:{}s:11:\"view_access\";a:0:{}s:27:\"views_handler_options_alter\";a:0:{}s:36:\"form_views_ui_config_item_form_alter\";a:1:{s:22:\"better_exposed_filters\";b:0;}s:27:\"theme_suggestions_item_list\";a:0:{}s:33:\"theme_suggestions_item_list_alter\";a:0:{}s:33:\"theme_suggestions_token_tree_link\";a:0:{}s:39:\"theme_suggestions_token_tree_link_alter\";a:0:{}s:26:\"views_ui_display_tab_alter\";a:0:{}s:36:\"theme_suggestions_dropbutton_wrapper\";a:0:{}s:42:\"theme_suggestions_dropbutton_wrapper_alter\";a:0:{}s:46:\"theme_suggestions_views_ui_display_tab_setting\";a:0:{}s:52:\"theme_suggestions_views_ui_display_tab_setting_alter\";a:0:{}s:45:\"theme_suggestions_views_ui_display_tab_bucket\";a:0:{}s:51:\"theme_suggestions_views_ui_display_tab_bucket_alter\";a:0:{}s:32:\"views_ui_display_top_links_alter\";a:0:{}s:24:\"views_plugins_area_alter\";a:0:{}s:26:\"views_ui_display_top_alter\";a:0:{}s:36:\"theme_suggestions_views_ui_container\";a:0:{}s:42:\"theme_suggestions_views_ui_container_alter\";a:0:{}s:19:\"entity_prepare_form\";a:0:{}s:17:\"view_prepare_form\";a:0:{}s:20:\"form_view_form_alter\";a:0:{}s:28:\"form_view_preview_form_alter\";a:0:{}s:25:\"form_view_edit_form_alter\";a:0:{}s:16:\"image_style_load\";a:0:{}s:12:\"view_presave\";a:4:{s:14:\"datetime_range\";b:0;s:5:\"dblog\";b:0;s:4:\"rest\";b:0;s:5:\"views\";b:0;}s:14:\"entity_presave\";a:4:{s:16:\"auto_entitylabel\";b:0;s:5:\"image\";b:0;s:14:\"layout_builder\";b:0;s:5:\"rules\";b:0;}s:24:\"config_schema_info_alter\";a:0:{}s:22:\"views_invalidate_cache\";a:0:{}s:11:\"view_update\";a:0:{}s:13:\"entity_update\";a:5:{s:19:\"admin_toolbar_tools\";b:0;s:6:\"editor\";b:0;s:11:\"mail_events\";b:0;s:5:\"rules\";b:0;s:8:\"pathauto\";b:0;}s:9:\"tour_load\";a:0:{}s:20:\"tour_tips_info_alter\";a:0:{}s:15:\"tour_tips_alter\";a:0:{}s:23:\"field_widget_info_alter\";a:5:{s:15:\"datetime_extras\";b:0;s:26:\"entity_reference_revisions\";b:0;s:4:\"file\";b:0;s:9:\"svg_image\";b:0;s:8:\"pathauto\";b:0;}s:24:\"entity_form_display_load\";a:0:{}s:25:\"entity_form_display_alter\";a:0:{}s:17:\"node_prepare_form\";a:0:{}s:23:\"field_widget_form_alter\";a:3:{s:9:\"maxlength\";b:0;s:5:\"media\";b:0;s:4:\"path\";b:0;}s:42:\"field_widget_datetime_timestamp_form_alter\";a:0:{}s:34:\"field_widget_multivalue_form_alter\";a:1:{s:5:\"media\";b:0;}s:53:\"field_widget_multivalue_datetime_timestamp_form_alter\";a:0:{}s:37:\"field_widget_text_textarea_form_alter\";a:0:{}s:48:\"field_widget_multivalue_text_textarea_form_alter\";a:0:{}s:39:\"field_widget_string_textarea_form_alter\";a:0:{}s:50:\"field_widget_multivalue_string_textarea_form_alter\";a:0:{}s:18:\"options_list_alter\";a:0:{}s:38:\"field_widget_options_select_form_alter\";a:0:{}s:49:\"field_widget_multivalue_options_select_form_alter\";a:0:{}s:40:\"field_widget_boolean_checkbox_form_alter\";a:0:{}s:51:\"field_widget_multivalue_boolean_checkbox_form_alter\";a:0:{}s:43:\"field_widget_autocomplete_deluxe_form_alter\";a:0:{}s:54:\"field_widget_multivalue_autocomplete_deluxe_form_alter\";a:0:{}s:35:\"field_widget_image_image_form_alter\";a:1:{s:16:\"simple_multistep\";b:0;}s:46:\"field_widget_multivalue_image_image_form_alter\";a:0:{}s:51:\"field_widget_datetime_range_popup_widget_form_alter\";a:0:{}s:62:\"field_widget_multivalue_datetime_range_popup_widget_form_alter\";a:0:{}s:40:\"field_widget_string_textfield_form_alter\";a:0:{}s:51:\"field_widget_multivalue_string_textfield_form_alter\";a:0:{}s:39:\"field_widget_options_buttons_form_alter\";a:0:{}s:50:\"field_widget_multivalue_options_buttons_form_alter\";a:0:{}s:29:\"field_widget_range_form_alter\";a:0:{}s:40:\"field_widget_multivalue_range_form_alter\";a:0:{}s:53:\"field_widget_entity_reference_autocomplete_form_alter\";a:0:{}s:64:\"field_widget_multivalue_entity_reference_autocomplete_form_alter\";a:0:{}s:39:\"field_widget_language_select_form_alter\";a:0:{}s:50:\"field_widget_multivalue_language_select_form_alter\";a:0:{}s:20:\"form_node_form_alter\";a:2:{s:7:\"menu_ui\";b:0;s:5:\"token\";b:0;}s:34:\"form_node_programs_edit_form_alter\";a:0:{}s:39:\"conditional_fields_priority_field_alter\";a:0:{}s:32:\"theme_suggestions_node_edit_form\";a:0:{}s:38:\"theme_suggestions_node_edit_form_alter\";a:0:{}s:43:\"theme_suggestions_field_multiple_value_form\";a:0:{}s:49:\"theme_suggestions_field_multiple_value_form_alter\";a:0:{}s:23:\"editor_xss_filter_alter\";a:0:{}s:35:\"theme_suggestions_filter_guidelines\";a:0:{}s:41:\"theme_suggestions_filter_guidelines_alter\";a:0:{}s:29:\"theme_suggestions_filter_tips\";a:0:{}s:35:\"theme_suggestions_filter_tips_alter\";a:0:{}s:37:\"theme_suggestions_text_format_wrapper\";a:0:{}s:43:\"theme_suggestions_text_format_wrapper_alter\";a:0:{}s:30:\"theme_suggestions_image_widget\";a:0:{}s:36:\"theme_suggestions_image_widget_alter\";a:0:{}s:29:\"theme_suggestions_image_style\";a:0:{}s:35:\"theme_suggestions_image_style_alter\";a:0:{}s:23:\"image_effect_info_alter\";a:0:{}s:23:\"theme_suggestions_image\";a:0:{}s:29:\"theme_suggestions_image_alter\";a:0:{}s:27:\"theme_suggestions_file_link\";a:0:{}s:33:\"theme_suggestions_file_link_alter\";a:0:{}s:26:\"theme_suggestions_fieldset\";a:0:{}s:32:\"theme_suggestions_fieldset_alter\";a:0:{}s:28:\"theme_suggestions_checkboxes\";a:0:{}s:34:\"theme_suggestions_checkboxes_alter\";a:0:{}s:31:\"theme_suggestions_datetime_form\";a:0:{}s:37:\"theme_suggestions_datetime_form_alter\";a:0:{}s:34:\"theme_suggestions_datetime_wrapper\";a:0:{}s:40:\"theme_suggestions_datetime_wrapper_alter\";a:0:{}s:32:\"entity_reference_selection_alter\";a:0:{}s:28:\"query_entity_reference_alter\";a:2:{s:13:\"block_content\";b:0;s:6:\"system\";b:0;}s:11:\"node_access\";a:2:{s:13:\"access_by_ref\";b:0;s:4:\"node\";b:0;}s:17:\"node_grants_alter\";a:0:{}s:27:\"google_tag_container_access\";a:0:{}s:20:\"entity_create_access\";a:0:{}s:18:\"node_create_access\";a:0:{}s:11:\"file_access\";a:1:{s:17:\"views_data_export\";b:0;}s:29:\"query_entity_query_user_alter\";a:0:{}s:23:\"query_file_access_alter\";a:0:{}s:13:\"file_validate\";a:0:{}s:12:\"node_presave\";a:1:{s:27:\"buidlerstribe_customization\";b:0;}s:12:\"user_presave\";a:2:{s:27:\"buidlerstribe_customization\";b:0;s:4:\"user\";b:0;}s:11:\"user_update\";a:0:{}s:17:\"rules_event_alter\";a:0:{}s:22:\"rules_expression_alter\";a:0:{}s:24:\"rules_reaction_rule_load\";a:0:{}s:19:\"node_access_records\";a:1:{s:14:\"content_access\";b:0;}s:25:\"node_access_records_alter\";a:0:{}s:11:\"node_update\";a:1:{s:8:\"taxonomy\";b:0;}s:26:\"token_entity_mapping_alter\";a:0:{}s:26:\"pathauto_alias_types_alter\";a:0:{}s:21:\"pathauto_pattern_load\";a:0:{}s:22:\"pathauto_pattern_alter\";a:0:{}s:6:\"tokens\";a:15:{s:5:\"token\";s:6:\"tokens\";s:11:\"color_field\";b:0;s:7:\"comment\";s:6:\"tokens\";s:5:\"field\";b:1;s:4:\"file\";b:0;s:4:\"flag\";s:6:\"tokens\";s:16:\"google_analytics\";s:6:\"tokens\";s:7:\"menu_ui\";b:1;s:4:\"node\";s:6:\"tokens\";s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:10:\"views_send\";b:0;s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";}s:10:\"token_info\";a:14:{s:5:\"token\";s:6:\"tokens\";s:11:\"color_field\";b:0;s:7:\"comment\";s:6:\"tokens\";s:4:\"file\";b:0;s:4:\"flag\";s:6:\"tokens\";s:16:\"google_analytics\";s:6:\"tokens\";s:7:\"menu_ui\";b:1;s:4:\"node\";s:6:\"tokens\";s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:10:\"views_send\";b:0;s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:2:{s:5:\"token\";s:6:\"tokens\";s:5:\"field\";b:1;}s:12:\"tokens_alter\";a:0:{}s:32:\"pathauto_punctuation_chars_alter\";a:0:{}s:20:\"pathauto_alias_alter\";a:0:{}s:36:\"query_path_alias_load_multiple_alter\";a:0:{}s:23:\"path_alias_storage_load\";a:0:{}s:15:\"path_alias_load\";a:0:{}s:30:\"contextual_links_plugins_alter\";a:0:{}s:22:\"contextual_links_alter\";a:1:{s:4:\"flag\";b:0;}s:27:\"contextual_links_view_alter\";a:3:{s:10:\"contextual\";b:0;s:11:\"entityqueue\";b:0;s:8:\"views_ui\";b:0;}s:36:\"query_views_investor_dashboard_alter\";a:0:{}s:27:\"query_flagging_access_alter\";a:0:{}s:31:\"query_views_notifications_alter\";a:0:{}s:29:\"query_views_top_sectors_alter\";a:0:{}s:18:\"taxonomy_term_load\";a:0:{}s:16:\"node_type_access\";a:0:{}s:36:\"better_exposed_filters_options_alter\";a:0:{}s:70:\"better_exposed_filters_better_exposed_filters_filter_widget_info_alter\";a:0:{}s:29:\"form_views_exposed_form_alter\";a:1:{s:5:\"views\";b:0;}s:39:\"query_taxonomy_term_load_multiple_alter\";a:0:{}s:26:\"taxonomy_term_storage_load\";a:0:{}s:20:\"taxonomy_term_access\";a:0:{}s:33:\"theme_suggestions_image_formatter\";a:0:{}s:39:\"theme_suggestions_image_formatter_alter\";a:0:{}s:18:\"flag_action_access\";a:0:{}s:22:\"theme_suggestions_flag\";a:1:{s:4:\"flag\";b:0;}s:28:\"theme_suggestions_flag_alter\";a:0:{}s:36:\"theme_suggestions_views_exposed_form\";a:0:{}s:42:\"theme_suggestions_views_exposed_form_alter\";a:0:{}s:34:\"theme_suggestions_views_view_table\";a:0:{}s:40:\"theme_suggestions_views_view_table_alter\";a:0:{}s:23:\"theme_suggestions_pager\";a:0:{}s:29:\"theme_suggestions_pager_alter\";a:0:{}s:48:\"theme_suggestions_range_formatter_range_combined\";a:0:{}s:54:\"theme_suggestions_range_formatter_range_combined_alter\";a:0:{}s:33:\"theme_suggestions_views_view_grid\";a:0:{}s:39:\"theme_suggestions_views_view_grid_alter\";a:0:{}s:14:\"abrconfig_load\";a:0:{}s:30:\"query_views_fund_profile_alter\";a:0:{}s:32:\"query_taxonomy_term_access_alter\";a:0:{}s:23:\"query_term_access_alter\";a:0:{}s:25:\"block_content_type_access\";a:0:{}s:11:\"flag_access\";a:0:{}s:49:\"field_widget_datetime_datelist_no_time_form_alter\";a:0:{}s:60:\"field_widget_multivalue_datetime_datelist_no_time_form_alter\";a:0:{}s:34:\"theme_suggestions_file_upload_help\";a:0:{}s:40:\"theme_suggestions_file_upload_help_alter\";a:0:{}s:36:\"field_widget_link_default_form_alter\";a:0:{}s:47:\"field_widget_multivalue_link_default_form_alter\";a:0:{}s:30:\"field_widget_number_form_alter\";a:0:{}s:41:\"field_widget_multivalue_number_form_alter\";a:0:{}s:42:\"form_node_investor_profile_edit_form_alter\";a:0:{}s:24:\"theme_suggestions_radios\";a:0:{}s:30:\"theme_suggestions_radios_alter\";a:0:{}s:27:\"file_mimetype_mapping_alter\";a:0:{}s:22:\"file_field_values_init\";a:0:{}s:24:\"entity_field_values_init\";a:0:{}s:11:\"file_create\";a:0:{}s:12:\"file_presave\";a:0:{}s:11:\"file_insert\";a:0:{}s:13:\"entity_insert\";a:8:{s:19:\"admin_toolbar_tools\";b:0;s:16:\"auto_entitylabel\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:6:\"editor\";b:0;s:11:\"mail_events\";b:0;s:5:\"rules\";b:0;s:8:\"pathauto\";b:0;}s:11:\"file_update\";a:0:{}s:26:\"pathauto_is_alias_reserved\";a:0:{}s:18:\"path_alias_presave\";a:1:{s:6:\"system\";b:0;}s:17:\"path_alias_update\";a:1:{s:17:\"menu_link_content\";b:0;}s:11:\"path_update\";a:0:{}s:42:\"query_views_moderator_investor_edits_alter\";a:0:{}s:31:\"query_views_startup_pitch_alter\";a:0:{}s:24:\"quicktabs_instance_alter\";a:0:{}s:38:\"theme_suggestions_startup_update_stats\";a:0:{}s:44:\"theme_suggestions_startup_update_stats_alter\";a:0:{}s:34:\"query_flagging_load_multiple_alter\";a:0:{}s:21:\"flagging_storage_load\";a:0:{}s:13:\"flagging_load\";a:0:{}s:26:\"form_user_login_form_alter\";a:1:{s:19:\"login_emailusername\";b:0;}s:18:\"captcha_point_load\";a:0:{}s:21:\"captcha_placement_map\";a:0:{}s:25:\"theme_suggestions_captcha\";a:0:{}s:31:\"theme_suggestions_captcha_alter\";a:0:{}s:10:\"user_login\";a:4:{s:27:\"buidlerstribe_customization\";b:0;s:5:\"rules\";b:0;s:4:\"user\";b:0;s:23:\"login_redirect_per_role\";b:0;}s:25:\"user_build_defaults_alter\";a:0:{}s:30:\"query_views_user_profile_alter\";a:0:{}s:32:\"query_views_mentor_profile_alter\";a:0:{}s:9:\"user_view\";a:2:{s:10:\"masquerade\";b:0;s:4:\"user\";b:0;}s:15:\"user_view_alter\";a:1:{s:4:\"user\";b:0;}s:22:\"theme_suggestions_user\";a:0:{}s:28:\"theme_suggestions_user_alter\";a:0:{}s:30:\"theme_suggestions_pcp_template\";a:0:{}s:36:\"theme_suggestions_pcp_template_alter\";a:0:{}s:32:\"query_views_internal_notes_alter\";a:0:{}s:41:\"theme_suggestions_quicktabs_block_content\";a:0:{}s:47:\"theme_suggestions_quicktabs_block_content_alter\";a:0:{}s:26:\"form_add_commit_form_alter\";a:0:{}s:48:\"theme_suggestions_range_formatter_range_separate\";a:0:{}s:54:\"theme_suggestions_range_formatter_range_separate_alter\";a:0:{}s:22:\"theme_suggestions_time\";a:0:{}s:28:\"theme_suggestions_time_alter\";a:0:{}s:38:\"query_entity_query_taxonomy_term_alter\";a:0:{}s:34:\"draggableviews_join_withargs_alter\";a:0:{}s:26:\"query_views_partners_alter\";a:0:{}s:32:\"theme_suggestions_apply_investor\";a:0:{}s:38:\"theme_suggestions_apply_investor_alter\";a:0:{}s:22:\"user_field_values_init\";a:0:{}s:11:\"user_create\";a:0:{}s:17:\"user_prepare_form\";a:0:{}s:18:\"user_create_access\";a:0:{}s:28:\"field_widget_path_form_alter\";a:0:{}s:39:\"field_widget_multivalue_path_form_alter\";a:0:{}s:20:\"form_user_form_alter\";a:2:{s:7:\"contact\";b:0;s:16:\"google_analytics\";b:0;}s:29:\"form_user_register_form_alter\";a:0:{}s:20:\"form_user_pass_alter\";a:0:{}s:11:\"user_insert\";a:0:{}s:10:\"mail_alter\";a:1:{s:11:\"mail_events\";b:0;}s:23:\"mail_backend_info_alter\";a:0:{}s:29:\"theme_suggestions_swiftmailer\";a:1:{s:11:\"swiftmailer\";b:0;}s:35:\"theme_suggestions_swiftmailer_alter\";a:0:{}s:32:\"theme_suggestions_apply_programs\";a:0:{}s:38:\"theme_suggestions_apply_programs_alter\";a:0:{}s:22:\"node_field_values_init\";a:0:{}s:11:\"node_create\";a:0:{}s:34:\"form_node_startup_pitch_form_alter\";a:0:{}s:24:\"field_group_form_process\";a:1:{s:11:\"field_group\";b:0;}s:32:\"field_group_formatter_info_alter\";a:0:{}s:30:\"field_group_form_process_alter\";a:0:{}s:36:\"field_group_form_process_build_alter\";a:1:{s:11:\"field_group\";b:0;}s:29:\"image_toolkit_operation_alter\";a:0:{}s:22:\"entity_subqueue_access\";a:0:{}s:36:\"query_views_pre_investor_users_alter\";a:0:{}s:34:\"query_views_investor_profile_alter\";a:0:{}s:17:\"masquerade_access\";a:1:{s:10:\"masquerade\";b:0;}s:40:\"field_widget_datetime_default_form_alter\";a:0:{}s:51:\"field_widget_multivalue_datetime_default_form_alter\";a:0:{}s:36:\"form_node_startup_updates_form_alter\";a:0:{}s:28:\"auto_entitylabel_label_alter\";a:0:{}s:11:\"node_insert\";a:3:{s:11:\"mail_events\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;}s:33:\"query_entity_query_flagging_alter\";a:0:{}s:33:\"theme_suggestions_views_view_list\";a:0:{}s:39:\"theme_suggestions_views_view_list_alter\";a:0:{}s:25:\"query_views_content_alter\";a:0:{}s:16:\"entity_operation\";a:6:{s:16:\"auto_entitylabel\";b:0;s:18:\"conditional_fields\";b:0;s:14:\"content_access\";b:0;s:8:\"field_ui\";b:0;s:4:\"flag\";b:0;s:10:\"masquerade\";b:0;}s:22:\"entity_operation_alter\";a:0:{}s:36:\"form_views_form_content_page_1_alter\";a:0:{}s:24:\"views_form_substitutions\";a:1:{s:5:\"views\";s:15:\"views_execution\";}s:37:\"theme_suggestions_tablesort_indicator\";a:0:{}s:43:\"theme_suggestions_tablesort_indicator_alter\";a:0:{}s:21:\"update_projects_alter\";a:0:{}s:19:\"update_status_alter\";a:0:{}s:35:\"theme_suggestions_menu_local_action\";a:0:{}s:41:\"theme_suggestions_menu_local_action_alter\";a:0:{}s:37:\"theme_suggestions_admin_block_content\";a:0:{}s:43:\"theme_suggestions_admin_block_content_alter\";a:0:{}s:19:\"field_config_access\";a:0:{}s:27:\"field_storage_config_access\";a:0:{}s:36:\"field_ui_preconfigured_options_alter\";a:2:{s:5:\"media\";b:0;s:13:\"media_library\";b:0;}s:42:\"form_field_ui_field_storage_add_form_alter\";a:4:{s:7:\"comment\";b:0;s:26:\"entity_reference_revisions\";b:0;s:8:\"field_ui\";b:0;s:5:\"media\";b:0;}s:37:\"form_node_investor_profile_form_alter\";a:0:{}s:31:\"transliteration_overrides_alter\";a:0:{}s:28:\"path_alias_field_values_init\";a:0:{}s:17:\"path_alias_create\";a:0:{}s:17:\"path_alias_insert\";a:1:{s:17:\"menu_link_content\";b:0;}s:11:\"path_insert\";a:0:{}s:31:\"taxonomy_term_field_values_init\";a:0:{}s:20:\"taxonomy_term_create\";a:0:{}s:21:\"taxonomy_term_presave\";a:0:{}s:20:\"taxonomy_term_insert\";a:0:{}s:26:\"rules_data_processor_alter\";a:0:{}s:23:\"rules_action_info_alter\";a:0:{}s:27:\"field_storage_config_create\";a:0:{}s:28:\"field_storage_config_presave\";a:0:{}s:27:\"field_storage_config_insert\";a:1:{s:7:\"comment\";b:0;}s:19:\"field_config_create\";a:1:{s:7:\"comment\";b:0;}s:20:\"field_config_presave\";a:2:{s:5:\"field\";b:0;s:5:\"token\";b:0;}s:19:\"field_config_insert\";a:3:{s:5:\"field\";b:0;s:14:\"layout_builder\";b:0;s:5:\"views\";b:0;}s:27:\"entity_view_display_presave\";a:1:{s:7:\"comment\";b:0;}s:26:\"entity_view_display_update\";a:0:{}s:27:\"entity_form_display_presave\";a:1:{s:6:\"system\";b:0;}s:26:\"entity_form_display_update\";a:0:{}s:33:\"field_storage_config_prepare_form\";a:0:{}s:36:\"form_field_storage_config_form_alter\";a:0:{}s:41:\"form_field_storage_config_edit_form_alter\";a:1:{s:10:\"paragraphs\";b:0;}s:34:\"form_node_funding_round_form_alter\";a:0:{}}',-1,1665678497.189,1,'','0'),('path_alias_whitelist',_binary 'a:61:{s:5:\"admin\";b:0;s:8:\"run-cron\";b:0;s:19:\"autocomplete_deluxe\";N;s:8:\"big_pipe\";b:0;s:14:\"block-category\";N;s:5:\"block\";b:0;s:1:\"x\";N;s:5:\"apply\";b:0;s:7:\"comment\";N;s:8:\"comments\";N;s:7:\"contact\";N;s:4:\"user\";b:0;s:4:\"node\";b:1;s:10:\"contextual\";b:0;s:6:\"editor\";N;s:4:\"file\";N;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:7:\"history\";N;s:5:\"sites\";N;s:6:\"system\";b:0;s:9:\"quickedit\";N;s:14:\"layout_builder\";N;s:9:\"flag-like\";N;s:10:\"masquerade\";N;s:12:\"unmasquerade\";N;s:5:\"media\";b:0;s:13:\"media-library\";N;s:9:\"quicktabs\";b:0;s:4:\"rest\";N;s:6:\"search\";N;s:20:\"select2_autocomplete\";N;s:4:\"cron\";N;s:12:\"machine_name\";N;s:0:\"\";N;s:9:\"<current>\";N;s:5:\"batch\";N;s:10:\"update.php\";N;s:29:\"entity_reference_autocomplete\";b:0;s:7:\"session\";N;s:8:\"taxonomy\";N;s:5:\"token\";b:0;s:7:\"toolbar\";N;s:11:\".well-known\";N;s:21:\"views-bulk-operations\";N;s:7:\"extlink\";N;s:17:\"comments-question\";N;s:8:\"employee\";b:0;s:18:\"employee-dashboard\";N;s:19:\"draggableviews-demo\";N;s:15:\"field-user-name\";N;s:9:\"bookmarks\";N;s:7:\"rss.xml\";N;s:14:\"internal-notes\";N;s:16:\"list-of-startups\";N;s:9:\"moderator\";b:0;s:7:\"updates\";b:0;s:13:\"partners-view\";N;s:8:\"programs\";b:0;s:5:\"views\";b:0;s:3:\"api\";N;}',-1,1665669360.901,1,'','0'),('routing.non_admin_routes',_binary 'a:190:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:32:\"autocomplete_deluxe.autocomplete\";i:2;s:13:\"big_pipe.nojs\";i:3;s:27:\"block.category_autocomplete\";i:4;s:22:\"block_content.add_page\";i:5;s:22:\"block_content.add_form\";i:6;s:30:\"entity.block_content.canonical\";i:7;s:30:\"entity.block_content.edit_form\";i:8;s:32:\"entity.block_content.delete_form\";i:9;s:35:\"buidlerstribe_customization.add.pov\";i:10;s:35:\"buidlerstribe_customization.program\";i:11;s:36:\"buidlerstribe_customization.investor\";i:12;s:24:\"entity.comment.edit_form\";i:13;s:15:\"comment.approve\";i:14;s:24:\"entity.comment.canonical\";i:15;s:26:\"entity.comment.delete_form\";i:16;s:13:\"comment.reply\";i:17;s:31:\"comment.new_comments_node_links\";i:18;s:21:\"comment.node_redirect\";i:19;s:17:\"contact.site_page\";i:20;s:29:\"entity.contact_form.canonical\";i:21;s:24:\"entity.user.contact_form\";i:22;s:26:\"entity.node.content_access\";i:23;s:17:\"contextual.render\";i:24;s:17:\"editor.filter_xss\";i:25;s:31:\"editor.field_untransformed_text\";i:26;s:19:\"editor.image_dialog\";i:27;s:18:\"editor.link_dialog\";i:28;s:18:\"file.ajax_progress\";i:29;s:15:\"filter.tips_all\";i:30;s:11:\"filter.tips\";i:31;s:26:\"flag.action_link_flag_nojs\";i:32;s:28:\"flag.action_link_unflag_nojs\";i:33;s:17:\"flag.confirm_flag\";i:34;s:19:\"flag.confirm_unflag\";i:35;s:16:\"flag.field_entry\";i:36;s:21:\"flag.field_entry.edit\";i:37;s:23:\"flag.field_entry.delete\";i:38;s:26:\"history.get_last_node_view\";i:39;s:17:\"history.read_node\";i:40;s:18:\"image.style_public\";i:41;s:19:\"image.style_private\";i:42;s:12:\"image.upload\";i:43;s:10:\"image.info\";i:44;s:29:\"layout_builder.choose_section\";i:45;s:26:\"layout_builder.add_section\";i:46;s:32:\"layout_builder.configure_section\";i:47;s:29:\"layout_builder.remove_section\";i:48;s:27:\"layout_builder.choose_block\";i:49;s:24:\"layout_builder.add_block\";i:50;s:34:\"layout_builder.choose_inline_block\";i:51;s:27:\"layout_builder.update_block\";i:52;s:30:\"layout_builder.move_block_form\";i:53;s:27:\"layout_builder.remove_block\";i:54;s:25:\"layout_builder.move_block\";i:55;s:21:\"mail_events.flag_link\";i:56;s:16:\"masquerade.block\";i:57;s:22:\"entity.user.masquerade\";i:58;s:23:\"masquerade.unmasquerade\";i:59;s:21:\"entity.media.revision\";i:60;s:19:\"media.oembed_iframe\";i:61;s:20:\"media.filter.preview\";i:62;s:16:\"media_library.ui\";i:63;s:13:\"node.add_page\";i:64;s:8:\"node.add\";i:65;s:19:\"entity.node.preview\";i:66;s:27:\"entity.node.version_history\";i:67;s:20:\"entity.node.revision\";i:68;s:28:\"node.revision_revert_confirm\";i:69;s:40:\"node.revision_revert_translation_confirm\";i:70;s:28:\"node.revision_delete_confirm\";i:71;s:18:\"quickedit.metadata\";i:72;s:21:\"quickedit.attachments\";i:73;s:20:\"quickedit.field_form\";i:74;s:21:\"quickedit.entity_save\";i:75;s:22:\"quicktabs.ajax_content\";i:76;s:14:\"rest.csrftoken\";i:77;s:11:\"search.view\";i:78;s:23:\"search.view_node_search\";i:79;s:23:\"search.help_node_search\";i:80;s:23:\"search.view_user_search\";i:81;s:23:\"search.help_user_search\";i:82;s:27:\"select2.entity_autocomplete\";i:83;s:19:\"shortcut.set_switch\";i:84;s:10:\"system.401\";i:85;s:10:\"system.403\";i:86;s:10:\"system.404\";i:87;s:10:\"system.4xx\";i:88;s:11:\"system.cron\";i:89;s:33:\"system.machine_name_transliterate\";i:90;s:12:\"system.files\";i:91;s:28:\"system.private_file_download\";i:92;s:16:\"system.temporary\";i:93;s:7:\"<front>\";i:94;s:6:\"<none>\";i:95;s:8:\"<nolink>\";i:96;s:8:\"<button>\";i:97;s:9:\"<current>\";i:98;s:15:\"system.timezone\";i:99;s:22:\"system.batch_page.html\";i:100;s:16:\"system.db_update\";i:101;s:26:\"system.entity_autocomplete\";i:102;s:16:\"system.csrftoken\";i:103;s:30:\"entity.taxonomy_term.edit_form\";i:104;s:32:\"entity.taxonomy_term.delete_form\";i:105;s:10:\"token.tree\";i:106;s:16:\"toolbar.subtrees\";i:107;s:13:\"user.register\";i:108;s:11:\"user.logout\";i:109;s:9:\"user.pass\";i:110;s:9:\"user.page\";i:111;s:10:\"user.login\";i:112;s:19:\"user.cancel_confirm\";i:113;s:16:\"user.reset.login\";i:114;s:10:\"user.reset\";i:115;s:15:\"user.reset.form\";i:116;s:31:\"user.well-known.change_password\";i:117;s:35:\"views_bulk_operations.execute_batch\";i:118;s:38:\"views_bulk_operations.update_selection\";i:119;s:42:\"views_bulk_operations.execute_configurable\";i:120;s:29:\"views_bulk_operations.confirm\";i:121;s:15:\"extlink.js.file\";i:122;s:20:\"view.programs.page_1\";i:123;s:20:\"view.comments.page_1\";i:124;s:29:\"view.comments_question.page_1\";i:125;s:22:\"view.content_by.page_1\";i:126;s:25:\"view.content_count.page_1\";i:127;s:29:\"view.content_dashboard.page_1\";i:128;s:29:\"view.content_dashboard.page_2\";i:129;s:22:\"view.dashboards.page_1\";i:130;s:24:\"view.delta_values.page_1\";i:131;s:52:\"view.draggableviews_demo.draggableviews_demo_display\";i:132;s:50:\"view.draggableviews_demo.draggableviews_demo_order\";i:133;s:27:\"view.field_user_name.page_1\";i:134;s:25:\"view.flag_bookmark.page_1\";i:135;s:21:\"view.frontpage.feed_1\";i:136;s:21:\"view.frontpage.page_1\";i:137;s:26:\"view.internal_notes.page_1\";i:138;s:25:\"view.list_startups.page_1\";i:139;s:36:\"view.moderator_investor_edits.page_1\";i:140;s:25:\"view.notifications.page_1\";i:141;s:20:\"view.partners.page_1\";i:142;s:30:\"view.pre_investor_users.page_1\";i:143;s:35:\"view.program_component_views.page_1\";i:144;s:25:\"view.taxonomy_term.feed_1\";i:145;s:25:\"view.taxonomy_term.page_1\";i:146;s:10:\"views.ajax\";i:147;s:21:\"entity.media.add_page\";i:148;s:21:\"entity.media.add_form\";i:149;s:22:\"entity.media.canonical\";i:150;s:22:\"entity.media.edit_form\";i:151;s:24:\"entity.media.delete_form\";i:152;s:33:\"entity.media.delete_multiple_form\";i:153;s:21:\"entity.node.canonical\";i:154;s:23:\"entity.node.delete_form\";i:155;s:21:\"entity.node.edit_form\";i:156;s:21:\"entity.user.canonical\";i:157;s:21:\"entity.user.edit_form\";i:158;s:23:\"entity.user.cancel_form\";i:159;s:14:\"path.admin_add\";i:160;s:15:\"path.admin_edit\";i:161;s:11:\"path.delete\";i:162;s:19:\"path.admin_overview\";i:163;s:26:\"path.admin_overview_filter\";i:164;s:43:\"layout_builder.overrides.block_content.view\";i:165;s:54:\"layout_builder.overrides.block_content.discard_changes\";i:166;s:45:\"layout_builder.overrides.block_content.revert\";i:167;s:37:\"layout_builder.overrides.comment.view\";i:168;s:48:\"layout_builder.overrides.comment.discard_changes\";i:169;s:39:\"layout_builder.overrides.comment.revert\";i:170;s:35:\"layout_builder.overrides.media.view\";i:171;s:46:\"layout_builder.overrides.media.discard_changes\";i:172;s:37:\"layout_builder.overrides.media.revert\";i:173;s:34:\"layout_builder.overrides.node.view\";i:174;s:45:\"layout_builder.overrides.node.discard_changes\";i:175;s:36:\"layout_builder.overrides.node.revert\";i:176;s:43:\"layout_builder.overrides.taxonomy_term.view\";i:177;s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";i:178;s:45:\"layout_builder.overrides.taxonomy_term.revert\";i:179;s:34:\"layout_builder.overrides.user.view\";i:180;s:45:\"layout_builder.overrides.user.discard_changes\";i:181;s:36:\"layout_builder.overrides.user.revert\";i:182;s:30:\"entity.taxonomy_term.canonical\";i:183;s:32:\"entity.block_content.entityqueue\";i:184;s:26:\"entity.comment.entityqueue\";i:185;s:31:\"entity.contact_form.entityqueue\";i:186;s:24:\"entity.media.entityqueue\";i:187;s:23:\"entity.node.entityqueue\";i:188;s:32:\"entity.taxonomy_term.entityqueue\";i:189;s:23:\"entity.user.entityqueue\";}',-1,1665662945.285,1,'routes','3310'),('theme.active_theme.buidlerstribe_bootstrap',_binary 'O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:23:\"buidlerstribe_bootstrap\";s:7:\"\0*\0logo\";s:39:\"themes/buidlerstribe_bootstrap/logo.svg\";s:7:\"\0*\0path\";s:30:\"themes/buidlerstribe_bootstrap\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:1:{s:9:\"bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:11:\"\0*\0filename\";s:15:\"bootstrap.theme\";s:7:\"subpath\";s:16:\"themes/bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:23:{s:4:\"type\";s:5:\"theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:9:\"Bootstrap\";s:11:\"description\";s:115:\"Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:16:\"libraries-extend\";a:11:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}}s:18:\"libraries-override\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813513;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:31:\"themes/bootstrap/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:23:\"buidlerstribe_bootstrap\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"bootstrap\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:1:{s:23:\"buidlerstribe_bootstrap\";s:23:\"Buidlerstribe Bootstrap\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:63:\"themes/buidlerstribe_bootstrap/buidlerstribe_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:29:\"buidlerstribe_bootstrap.theme\";s:7:\"subpath\";s:30:\"themes/buidlerstribe_bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:21:{s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:9:\"bootstrap\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:37:\"A Drupal Bootstrap 3 based sub-theme.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:16:\"libraries-extend\";a:1:{s:19:\"bootstrap/framework\";a:1:{i:0;s:33:\"buidlerstribe_bootstrap/framework\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813710;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:45:\"themes/buidlerstribe_bootstrap/screenshot.png\";s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:9:\"bootstrap\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:9:\"bootstrap\";r:108;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:9:\"bootstrap\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:10:\"\0*\0regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:20:\"\0*\0librariesOverride\";a:1:{s:16:\"themes/bootstrap\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}}s:18:\"\0*\0librariesExtend\";a:12:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}s:19:\"bootstrap/framework\";a:1:{i:0;s:33:\"buidlerstribe_bootstrap/framework\";}}}',-1,1665662909.198,1,'','0'),('theme.active_theme.mediteran',_binary 'O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:9:\"mediteran\";s:7:\"\0*\0logo\";s:33:\"themes/contrib/mediteran/logo.svg\";s:7:\"\0*\0path\";s:24:\"themes/contrib/mediteran\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:0:{}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:43:\"themes/contrib/mediteran/mediteran.info.yml\";s:11:\"\0*\0filename\";s:15:\"mediteran.theme\";s:7:\"subpath\";s:24:\"themes/contrib/mediteran\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:22:{s:4:\"name\";s:9:\"Mediteran\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:206:\"Mediteran is a clean and simple administration theme designed by <a href=\"https://drupalation.com\" target=\"_blank\">Drupalation</a> and supported by <a href=\"https://ramsalt.com\" target=\"_blank\">Ramsalt</a>.\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"libraries\";a:2:{i:0;s:24:\"mediteran/global-styling\";i:1;s:14:\"core/normalize\";}s:18:\"libraries-override\";a:51:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";b:0;s:31:\"misc/dialog/off-canvas.base.css\";b:0;s:26:\"misc/dialog/off-canvas.css\";b:0;s:32:\"misc/dialog/off-canvas.theme.css\";b:0;}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";b:0;s:33:\"misc/dialog/off-canvas.button.css\";b:0;s:31:\"misc/dialog/off-canvas.form.css\";b:0;s:32:\"misc/dialog/off-canvas.table.css\";b:0;s:34:\"misc/dialog/off-canvas.details.css\";b:0;s:36:\"misc/dialog/off-canvas.tabledrag.css\";b:0;s:37:\"misc/dialog/off-canvas.dropbutton.css\";b:0;s:33:\"misc/dialog/off-canvas.layout.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";b:0;s:28:\"css/settings_tray.motion.css\";b:0;s:29:\"css/settings_tray.toolbar.css\";b:0;}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";b:0;}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:26:\"admin_toolbar/toolbar.tree\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/admin.toolbar.css\";s:35:\"css/admin_toolbar/admin.toolbar.css\";}}}s:32:\"admin_toolbar_tools/toolbar.icon\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:13:\"css/tools.css\";s:27:\"css/admin_toolbar/tools.css\";}}}}s:16:\"libraries-extend\";a:5:{s:13:\"core/ckeditor\";a:1:{i:0;s:25:\"mediteran/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:23:\"mediteran/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:29:\"mediteran/mediteran.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:22:\"mediteran/tour-styling\";}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:4:\"icon\";s:20:\"images/mediteran.svg\";s:10:\"screenshot\";s:45:\"themes/contrib/mediteran/images/mediteran.png\";s:7:\"version\";s:8:\"8.x-1.27\";s:7:\"project\";s:9:\"mediteran\";s:9:\"datestamp\";i:1640621138;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640621138;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:2:{i:0;s:24:\"mediteran/global-styling\";i:1;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:2:{i:0;s:24:\"mediteran/global-styling\";i:1;s:14:\"core/normalize\";}s:10:\"\0*\0regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:20:\"\0*\0librariesOverride\";a:1:{s:24:\"themes/contrib/mediteran\";a:51:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";b:0;s:31:\"misc/dialog/off-canvas.base.css\";b:0;s:26:\"misc/dialog/off-canvas.css\";b:0;s:32:\"misc/dialog/off-canvas.theme.css\";b:0;}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";b:0;s:33:\"misc/dialog/off-canvas.button.css\";b:0;s:31:\"misc/dialog/off-canvas.form.css\";b:0;s:32:\"misc/dialog/off-canvas.table.css\";b:0;s:34:\"misc/dialog/off-canvas.details.css\";b:0;s:36:\"misc/dialog/off-canvas.tabledrag.css\";b:0;s:37:\"misc/dialog/off-canvas.dropbutton.css\";b:0;s:33:\"misc/dialog/off-canvas.layout.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";b:0;s:28:\"css/settings_tray.motion.css\";b:0;s:29:\"css/settings_tray.toolbar.css\";b:0;}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";b:0;}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:26:\"admin_toolbar/toolbar.tree\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/admin.toolbar.css\";s:35:\"css/admin_toolbar/admin.toolbar.css\";}}}s:32:\"admin_toolbar_tools/toolbar.icon\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:13:\"css/tools.css\";s:27:\"css/admin_toolbar/tools.css\";}}}}}s:18:\"\0*\0librariesExtend\";a:5:{s:13:\"core/ckeditor\";a:1:{i:0;s:25:\"mediteran/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:23:\"mediteran/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:29:\"mediteran/mediteran.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:22:\"mediteran/tour-styling\";}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}}}',-1,1665662909.187,1,'','0'),('theme_registry:runtime:buidlerstribe_bootstrap',_binary 'a:255:{s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:10:\"admin_page\";N;s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:16:\"authorize_report\";N;s:14:\"bef_checkboxes\";N;s:10:\"bef_hidden\";N;s:9:\"bef_links\";N;s:10:\"bef_radios\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:20:\"bootstrap_preprocess\";}}s:11:\"block__bare\";a:7:{s:8:\"template\";s:11:\"block--bare\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:26:\"block__local_actions_block\";N;s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:23:\"block__page_title_block\";a:7:{s:8:\"template\";s:23:\"block--page-title-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:13:\"block__search\";N;s:13:\"block__system\";a:7:{s:8:\"template\";s:13:\"block--system\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__system_menu_block\";N;s:33:\"block__system_menu_block__account\";N;s:30:\"block__system_menu_block__main\";a:7:{s:8:\"template\";s:30:\"block--system-menu-block--main\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:8:\"elements\";}s:22:\"block_content_add_list\";N;s:18:\"bootstrap_carousel\";N;s:18:\"bootstrap_dropdown\";N;s:15:\"bootstrap_modal\";N;s:15:\"bootstrap_panel\";a:7:{s:9:\"variables\";a:17:{s:10:\"attributes\";a:0:{}s:4:\"body\";a:0:{}s:15:\"body_attributes\";a:0:{}s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:11:\"description\";N;s:19:\"description_display\";s:6:\"before\";s:6:\"footer\";N;s:17:\"footer_attributes\";a:0:{}s:7:\"heading\";N;s:18:\"heading_attributes\";a:0:{}s:2:\"id\";N;s:10:\"panel_type\";s:7:\"default\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"bootstrap-panel\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:15:\"bootstrap_panel\";}s:10:\"breadcrumb\";N;s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"charts_blocks\";N;s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";N;s:28:\"color_field_formatter_swatch\";N;s:35:\"color_field_formatter_swatch_option\";N;s:17:\"color_scheme_form\";N;s:7:\"comment\";N;s:17:\"conditional_field\";N;s:34:\"conditional_field_content_add_list\";N;s:12:\"confirm_form\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:32:\"container__media_library_content\";N;s:41:\"container__media_library_widget_selection\";N;s:19:\"ctools_wizard_trail\";N;s:25:\"ctools_wizard_trail_links\";N;s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:46:\"details__media_library_add_form_selected_media\";N;s:18:\"dropbutton_wrapper\";N;s:24:\"elements__pretty_options\";N;s:8:\"emaillog\";N;s:23:\"emaillog_admin_settings\";N;s:15:\"entity_add_list\";N;s:11:\"export_icon\";N;s:9:\"feed_icon\";N;s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}}s:14:\"field__comment\";N;s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";i:12;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:21:\"field_group_accordion\";N;s:26:\"field_group_accordion_item\";N;s:24:\"field_group_html_element\";N;s:25:\"field_multiple_value_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:25:\"field_multiple_value_form\";}s:14:\"field_ui_table\";N;s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"fieldset__media_library_widget\";N;s:10:\"file_audio\";N;s:9:\"file_link\";a:7:{s:9:\"variables\";a:7:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:9:\"file_link\";}s:17:\"file_managed_file\";N;s:16:\"file_upload_help\";a:9:{s:9:\"variables\";a:7:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"file_upload_help\";}s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:14:\"filter_caption\";N;s:17:\"filter_guidelines\";N;s:11:\"filter_tips\";N;s:4:\"flag\";a:6:{s:9:\"variables\";a:9:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:10:\"flag__like\";N;s:10:\"flag_count\";N;s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"form_element\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"form_element\";}s:18:\"form_element_label\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"form_element_label\";}s:12:\"help_section\";N;s:8:\"homepage\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"horizontal_tabs\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:43:\"buidlerstribe_customization_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:20:\"node_preprocess_html\";i:6;s:35:\"page_specific_class_preprocess_html\";i:7;s:19:\"rdf_preprocess_html\";i:8;s:23:\"toolbar_preprocess_html\";i:18;s:20:\"bootstrap_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:13:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";i:8;s:20:\"bootstrap_preprocess\";}}s:12:\"image_anchor\";N;s:18:\"image_crop_summary\";N;s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:20:\"image_resize_summary\";N;s:20:\"image_rotate_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:19:\"image_scale_summary\";N;s:11:\"image_style\";a:6:{s:9:\"variables\";a:11:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";i:4;s:20:\"bootstrap_preprocess\";}}s:19:\"image_style_preview\";N;s:12:\"image_widget\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"image_widget\";}s:11:\"indentation\";N;s:5:\"input\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:13:\"input__button\";a:8:{s:8:\"template\";s:13:\"input--button\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:20:\"input__button__split\";N;s:19:\"input__form_control\";a:8:{s:8:\"template\";s:19:\"input--form-control\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:12:\"install_page\";N;s:9:\"item_list\";a:6:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:40:\"item_list__bootstrap_carousel_indicators\";N;s:19:\"item_list__dropdown\";N;s:44:\"item_list__media_library_add_form_media_list\";N;s:25:\"item_list__search_results\";N;s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:23:\"layout__fourcol_section\";N;s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"layout__threecol_25_50_25\";N;s:25:\"layout__threecol_33_34_33\";N;s:24:\"layout__threecol_section\";N;s:14:\"layout__twocol\";N;s:21:\"layout__twocol_bricks\";N;s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"link_formatter_link_separate\";N;s:5:\"links\";a:7:{s:9:\"variables\";a:8:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"links\";}s:25:\"links__media_library_menu\";N;s:16:\"maintenance_page\";N;s:21:\"maintenance_task_list\";N;s:4:\"mark\";N;s:5:\"media\";N;s:20:\"media__media_library\";N;s:17:\"media_embed_error\";N;s:21:\"media_library_element\";N;s:18:\"media_library_item\";N;s:25:\"media_library_item__small\";N;s:26:\"media_library_item__widget\";N;s:21:\"media_library_wrapper\";N;s:19:\"media_oembed_iframe\";N;s:20:\"media_reference_help\";N;s:4:\"menu\";a:7:{s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__account\";N;s:10:\"menu__main\";a:8:{s:8:\"template\";s:10:\"menu--main\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"menu\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:6:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:17:\"menu_local_action\";N;s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:6:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:31:\"themes/bootstrap/templates/node\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:10;s:20:\"bootstrap_preprocess\";i:11;s:31:\"field_group_build_entity_groups\";}}s:13:\"node_add_list\";N;s:14:\"node_edit_form\";N;s:13:\"notifications\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"page\";a:7:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"page\";}s:15:\"page__node__596\";N;s:10:\"page_title\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:8;s:20:\"bootstrap_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:9:\"paragraph\";N;s:18:\"paragraphs_actions\";N;s:21:\"paragraphs_add_dialog\";N;s:29:\"paragraphs_dropbutton_wrapper\";N;s:20:\"paragraphs_info_icon\";N;s:18:\"paragraphs_summary\";N;s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:14:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"progress_bar\";N;s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:9:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";N;s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:14:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:5:{s:8:\"metadata\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"rdf_wrapper\";N;s:25:\"recaptcha_widget_noscript\";N;s:6:\"region\";a:7:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"region\";}s:18:\"region__no_wrapper\";N;s:23:\"rules_debug_log_element\";N;s:13:\"search_result\";N;s:6:\"select\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"select\";}s:13:\"startup_stats\";N;s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:5:{s:5:\"stats\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:6:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";i:6;s:20:\"bootstrap_preprocess\";}}s:13:\"status_report\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:21:\"status_report_grouped\";N;s:18:\"status_report_page\";N;s:11:\"swiftmailer\";N;s:18:\"system_admin_index\";N;s:18:\"system_config_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"system_themes_page\";N;s:5:\"table\";a:7:{s:9:\"variables\";a:13:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"table\";}s:19:\"tablesort_indicator\";N;s:13:\"taxonomy_term\";N;s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:7:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:33:\"themes/bootstrap/templates/filter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:7:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"token_tree_link\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:17:\"update_last_check\";N;s:21:\"update_project_status\";N;s:13:\"update_report\";N;s:14:\"update_version\";N;s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:7:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";i:4;s:20:\"bootstrap_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}}s:41:\"views_exposed_form__media_library__widget\";N;s:21:\"views_form_views_form\";N;s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:10:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:21:\"views_send_select_all\";N;s:29:\"views_slideshow_controls_text\";N;s:34:\"views_slideshow_controls_text_next\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:31:\"views_slideshow_controls_widget\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_slideshow_main_section\";N;s:29:\"views_slideshow_pager_bullets\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:28:\"views_slideshow_pager_fields\";N;s:28:\"views_slideshow_pager_widget\";N;s:29:\"views_slideshow_slide_counter\";N;s:36:\"views_slideshow_slide_counter_widget\";N;s:32:\"views_ui_build_group_filter_form\";N;s:18:\"views_ui_container\";N;s:27:\"views_ui_display_tab_bucket\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_expose_filter_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:27:\"views_ui_view_displays_list\";N;s:18:\"views_ui_view_info\";N;s:29:\"views_ui_view_preview_section\";N;s:28:\"views_ui_views_listing_table\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:25:\"views_view__media_library\";N;s:33:\"views_view__media_library__widget\";N;s:39:\"views_view__media_library__widget_table\";N;s:17:\"views_view_charts\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:7:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:4;s:20:\"bootstrap_preprocess\";}}s:32:\"views_view_fields__media_library\";N;s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"views_view_grouping\";N;s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"views_view_opml\";N;s:19:\"views_view_row_opml\";N;s:18:\"views_view_row_rss\";N;s:14:\"views_view_rss\";N;s:20:\"views_view_slideshow\";N;s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:16:\"views_view_table\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"draggableviews_preprocess_views_view_table\";i:4;s:49:\"views_bulk_operations_preprocess_views_view_table\";i:10;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"views_view_table\";}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:37:\"views_view_unformatted__media_library\";N;s:10:\"block_list\";N;s:21:\"container__help_block\";N;}',-1,1665675743.006,1,'theme_registry','169'),('theme_registry:runtime:mediteran',_binary 'a:239:{s:14:\"bef_checkboxes\";N;s:10:\"bef_radios\";N;s:9:\"bef_links\";N;s:10:\"bef_hidden\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:26:\"mediteran_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:13:\"startup_stats\";N;s:20:\"startup_update_stats\";N;s:14:\"apply_programs\";N;s:14:\"apply_investor\";N;s:8:\"homepage\";N;s:7:\"captcha\";N;s:17:\"views_view_charts\";N;s:13:\"charts_blocks\";N;s:25:\"ckeditor_settings_toolbar\";N;s:17:\"color_scheme_form\";N;s:28:\"color_field_formatter_swatch\";N;s:35:\"color_field_formatter_swatch_option\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:17:\"conditional_field\";N;s:34:\"conditional_field_content_add_list\";N;s:19:\"ctools_wizard_trail\";N;s:25:\"ctools_wizard_trail_links\";N;s:8:\"emaillog\";N;s:23:\"emaillog_admin_settings\";N;s:15:\"horizontal_tabs\";N;s:26:\"field_group_accordion_item\";N;s:21:\"field_group_accordion\";N;s:24:\"field_group_html_element\";N;s:14:\"field_ui_table\";N;s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";N;s:4:\"flag\";N;s:10:\"flag_count\";N;s:12:\"help_section\";N;s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";}}s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";N;s:6:\"layout\";N;s:22:\"layout__twocol_section\";N;s:24:\"layout__threecol_section\";N;s:23:\"layout__fourcol_section\";N;s:14:\"layout__onecol\";N;s:14:\"layout__twocol\";N;s:21:\"layout__twocol_bricks\";N;s:25:\"layout__threecol_25_50_25\";N;s:25:\"layout__threecol_33_34_33\";N;s:28:\"link_formatter_link_separate\";N;s:5:\"media\";N;s:20:\"media_reference_help\";N;s:19:\"media_oembed_iframe\";N;s:17:\"media_embed_error\";N;s:20:\"media__media_library\";N;s:21:\"media_library_wrapper\";N;s:18:\"media_library_item\";N;s:21:\"media_library_element\";N;s:4:\"node\";N;s:13:\"node_add_list\";N;s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";N;s:16:\"field__node__uid\";N;s:20:\"field__node__created\";N;s:13:\"notifications\";N;s:12:\"pcp_template\";N;s:24:\"elements__pretty_options\";N;s:23:\"quicktabs_block_content\";N;s:24:\"quicktabs_view_quicktabs\";N;s:30:\"range_formatter_range_combined\";N;s:30:\"range_formatter_range_separate\";N;s:11:\"rdf_wrapper\";N;s:12:\"rdf_metadata\";N;s:25:\"recaptcha_widget_noscript\";N;s:23:\"rules_debug_log_element\";N;s:13:\"search_result\";N;s:11:\"swiftmailer\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:43:\"buidlerstribe_customization_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:20:\"node_preprocess_html\";i:6;s:35:\"page_specific_class_preprocess_html\";i:7;s:19:\"rdf_preprocess_html\";i:8;s:23:\"toolbar_preprocess_html\";i:18;s:25:\"mediteran_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";N;s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";N;s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";N;s:12:\"progress_bar\";N;s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:36:\"mediteran_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:6;s:38:\"mediteran_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:37:\"mediteran_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";N;s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";N;s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";N;s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";N;s:18:\"system_themes_page\";N;s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";N;s:13:\"status_report\";N;s:21:\"status_report_grouped\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:10:\"admin_page\";N;s:11:\"admin_block\";N;s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:6;s:40:\"mediteran_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";N;s:15:\"token_tree_link\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";}}s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:21:\"update_project_status\";N;s:14:\"update_version\";N;s:4:\"user\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:11:\"export_icon\";N;s:21:\"views_send_select_all\";N;s:28:\"views_slideshow_main_section\";N;s:28:\"views_slideshow_pager_widget\";N;s:28:\"views_slideshow_pager_fields\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:29:\"views_slideshow_pager_bullets\";N;s:31:\"views_slideshow_controls_widget\";N;s:29:\"views_slideshow_controls_text\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:34:\"views_slideshow_controls_text_next\";N;s:36:\"views_slideshow_slide_counter_widget\";N;s:29:\"views_slideshow_slide_counter\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";N;s:27:\"views_ui_view_displays_list\";N;s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";N;s:17:\"views_view_fields\";N;s:18:\"views_view_row_rss\";N;s:20:\"views_view_slideshow\";N;s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"draggableviews_preprocess_views_view_table\";i:4;s:49:\"views_bulk_operations_preprocess_views_view_table\";}}s:14:\"views_view_rss\";N;s:18:\"views_view_summary\";N;s:15:\"views_view_opml\";N;s:15:\"views_view_list\";N;s:30:\"views_view_summary_unformatted\";N;s:22:\"views_view_unformatted\";N;s:15:\"views_view_grid\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";N;s:29:\"paragraphs_dropbutton_wrapper\";N;s:20:\"paragraphs_info_icon\";N;s:21:\"paragraphs_add_dialog\";N;s:18:\"paragraphs_actions\";N;s:18:\"paragraphs_summary\";N;s:24:\"block__search_form_block\";N;s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:28:\"page__entity_browser__iframe\";N;s:11:\"links__node\";N;s:25:\"links__media_library_menu\";N;s:25:\"item_list__search_results\";N;s:44:\"item_list__media_library_add_form_media_list\";N;s:32:\"container__media_library_content\";N;s:11:\"field__text\";N;s:16:\"field__text_long\";N;s:24:\"field__text_with_summary\";N;s:37:\"views_view_unformatted__media_library\";N;s:25:\"views_view__media_library\";N;s:32:\"views_view_fields__media_library\";N;s:26:\"media_library_item__widget\";N;s:25:\"media_library_item__small\";N;s:30:\"fieldset__media_library_widget\";N;s:33:\"views_view__media_library__widget\";N;s:39:\"views_view__media_library__widget_table\";N;s:41:\"views_exposed_form__media_library__widget\";N;s:46:\"details__media_library_add_form_selected_media\";N;s:41:\"container__media_library_widget_selection\";N;}',-1,1665673323.594,1,'theme_registry','169'),('user_permissions_hash:administrator,authenticated,employee,investor,pre_investor,program_owner',_binary 'd17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',-1,1665669333.716,0,'config:user.role.administrator config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner','288'),('user_permissions_hash:anonymous',_binary 'fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',-1,1665662964.367,0,'config:user.role.anonymous','70'),('user_permissions_hash:authenticated,buidler',_binary 'f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',-1,1665668085.565,0,'config:user.role.authenticated config:user.role.buidler','142'),('user_permissions_hash:authenticated,buidler,moderator',_binary '68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',-1,1665663077.532,0,'config:user.role.authenticated config:user.role.buidler config:user.role.moderator','181'),('user_permissions_hash:authenticated,employee,investor,mentor,pre_investor',_binary '6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',-1,1665669975.931,0,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.pre_investor','225'),('user_permissions_hash:authenticated,employee,investor,pre_investor',_binary '1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',-1,1665663064.995,0,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor','191'),('user_permissions_hash:authenticated,employee,investor,pre_investor,program_owner',_binary '1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',-1,1665663704.407,0,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner','211'),('user_permissions_hash:authenticated,investor,pre_investor',_binary 'de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',-1,1665662976.336,0,'config:user.role.authenticated config:user.role.investor config:user.role.pre_investor','175'),('user_permissions_hash:authenticated,pre_investor',_binary '24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',-1,1665666177.126,0,'config:user.role.authenticated config:user.role.pre_investor','104');
/*!40000 ALTER TABLE `bdta_cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_config`
--

DROP TABLE IF EXISTS `bdta_cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_config`
--

LOCK TABLES `bdta_cache_config` WRITE;
/*!40000 ALTER TABLE `bdta_cache_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_config` VALUES ('access_by_ref.abrconfig.investor_team',_binary 'a:14:{s:4:\"uuid\";s:36:\"efd19041-f1aa-4492-8ae2-538dec77921b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"investor_team\";s:5:\"label\";s:13:\"Investor team\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"field\";s:21:\"field_vc_team_members\";s:14:\"reference_type\";s:4:\"user\";s:5:\"extra\";s:0:\"\";s:11:\"rights_type\";s:0:\"\";s:11:\"rights_read\";b:1;s:13:\"rights_update\";b:1;s:13:\"rights_delete\";b:0;}',-1,1665662976.306,1,'','0'),('admin_toolbar.settings',_binary 'a:2:{s:10:\"menu_depth\";i:4;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}}',-1,1665662910.874,1,'','0'),('admin_toolbar_search.settings',_binary 'a:2:{s:17:\"display_menu_item\";i:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AAmWcgwzGYbXfR6wfEfMyoi3r5QZwlpxvq5dHbupnJo\";}}',-1,1665662910.870,1,'','0'),('admin_toolbar_tools.settings',_binary 'a:4:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}}',-1,1665662907.817,1,'','0'),('auto_entitylabel.settings.file.file',_binary 'b:0;',-1,1665663363.698,1,'','0'),('auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}',-1,1665678497.036,1,'','0'),('auto_entitylabel.settings.node.investor_profile',_binary 'b:0;',-1,1665663081.213,1,'','0'),('auto_entitylabel.settings.node.programs',_binary 'b:0;',-1,1665662957.506,1,'','0'),('auto_entitylabel.settings.node.startup_pitch',_binary 'b:0;',-1,1665663652.352,1,'','0'),('auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}',-1,1665670393.856,1,'','0'),('auto_entitylabel.settings.taxonomy_term.taxonomy_tech_stack',_binary 'b:0;',-1,1665677255.467,1,'','0'),('auto_entitylabel.settings.user.user',_binary 'b:0;',-1,1665665240.918,1,'','0'),('automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}',-1,1665662908.661,1,'','0'),('block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.677,1,'','0'),('block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.687,1,'','0'),('block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:16:\"/x/*\r\n/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.687,1,'','0'),('block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.687,1,'','0'),('block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.687,1,'','0'),('block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.688,1,'','0'),('block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1665662905.688,1,'','0'),('block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:10:\"/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.688,1,'','0'),('block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:57:\"/user/*\r\n<front>\r\n/launch-program\r\n/node/1214\r\n/node/1620\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.679,1,'','0'),('block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}',-1,1665662905.679,1,'','0'),('block.block.chartsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f553f8b3-58fe-40b4-9ede-7c722ab27cf1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:13:\"charts_blocks\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:11:\"chartsblock\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"charts_block\";s:8:\"settings\";a:54:{s:2:\"id\";s:12:\"charts_block\";s:5:\"label\";s:12:\"Charts block\";s:8:\"provider\";s:13:\"charts_blocks\";s:13:\"label_display\";s:7:\"visible\";s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:6:\"series\";i:0;s:4:\"data\";s:11:\"25,25,50,25\";s:5:\"color\";a:1:{i:0;s:7:\"#000000\";}s:11:\"data_series\";s:0:\"\";s:12:\"series_label\";s:11:\"Top Sectors\";s:10:\"categories\";s:19:\"web3,blockchain,nft\";s:8:\"grouping\";i:0;s:12:\"field_colors\";N;s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:11:\"data_labels\";s:0:\"\";s:12:\"data_markers\";s:5:\"FALSE\";s:6:\"legend\";N;s:15:\"legend_position\";s:5:\"right\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:8:\"tooltips\";s:0:\"\";s:17:\"tooltips_use_html\";N;s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";s:11:\"width_units\";s:1:\"%\";s:12:\"height_units\";s:2:\"px\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";N;s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";N;s:9:\"yaxis_max\";N;s:12:\"yaxis_prefix\";N;s:12:\"yaxis_suffix\";N;s:19:\"yaxis_decimal_count\";N;s:21:\"yaxis_labels_rotation\";N;s:13:\"inherit_yaxis\";i:0;s:21:\"secondary_yaxis_title\";s:0:\"\";s:19:\"secondary_yaxis_min\";s:0:\"\";s:19:\"secondary_yaxis_max\";s:0:\"\";s:22:\"secondary_yaxis_prefix\";N;s:22:\"secondary_yaxis_suffix\";N;s:29:\"secondary_yaxis_decimal_count\";N;s:31:\"secondary_yaxis_labels_rotation\";N;s:10:\"green_from\";N;s:8:\"green_to\";N;s:8:\"red_from\";N;s:6:\"red_to\";N;s:11:\"yellow_from\";N;s:9:\"yellow_to\";N;s:3:\"max\";N;s:3:\"min\";N;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.claimpartnercredits',_binary 'a:12:{s:4:\"uuid\";s:36:\"0dfd2d01-af2d-4877-a597-9893e9f3a854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:f0687667-caba-4044-b0bb-75d69cf76cff\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:19:\"claimpartnercredits\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:f0687667-caba-4044-b0bb-75d69cf76cff\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:f0687667-caba-4044-b0bb-75d69cf76cff\";s:5:\"label\";s:21:\"Claim Partner Credits\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/partners\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1665662905.672,1,'','0'),('block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:36:\"<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.mainnavigation',_binary 'a:12:{s:4:\"uuid\";s:36:\"1106a14e-86f5-4d14-be6b-ce9733c71cf8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.masquerade',_binary 'a:12:{s:4:\"uuid\";s:36:\"4a480954-c11a-4e1f-ae2c-2d5fa037a6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:10:\"masquerade\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:10:\"masquerade\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"masquerade\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"masquerade\";s:5:\"label\";s:10:\"Masquerade\";s:8:\"provider\";s:10:\"masquerade\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}',-1,1665662905.688,1,'','0'),('block.block.mediteran_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9cc2b1d-4b57-4241-8f48-753e1e3cb8d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Qn971f7lE6wWJy9YPX9LTSXZsICEpiCsk3UH5wckxhA\";}s:2:\"id\";s:21:\"mediteran_breadcrumbs\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"74f3496c-b74c-453e-8598-8c1c6709a6df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"L1EgH8h9eCrr_hS4e_xWPNibUxZ2y6u3l5l1AkVBRKc\";}s:2:\"id\";s:17:\"mediteran_content\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"71d899de-f64d-4cca-9f1c-c3e85241fa55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tZCW49yuUCgSac9sp8o15_uDppRMDulOMgm3mLHNzjE\";}s:2:\"id\";s:14:\"mediteran_help\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae48d880-010b-45df-a435-b56f6dcbc9ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eHMuP9ha-vjv0ljaqdpyIMqWt4P-WPXDLMn40ZYV_rg\";}s:2:\"id\";s:23:\"mediteran_local_actions\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_login',_binary 'a:13:{s:4:\"uuid\";s:36:\"e2295510-b3e1-4e14-99f7-157d2d39b32c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bGmRikKJr9B_aoqjkbggZT5hRR2s9Lk-AicyI1jzBxc\";}s:2:\"id\";s:15:\"mediteran_login\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"465c92a1-500e-4e12-9042-01096a1d51d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"61OluDQLB1biwMrAHQpCSu5QYc_KHs3jlVvqHz-qikk\";}s:2:\"id\";s:18:\"mediteran_messages\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"10df15dd-3c10-4313-ac46-b59f6bc1f12c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a3ppMTiqIy20usEz36Kw-wRSQhsj8ckvjdwD-IX6rHk\";}s:2:\"id\";s:20:\"mediteran_page_title\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"112a9108-7083-469e-8b5e-7e82133185c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"y3GVIOjzxY2LBDS8YVElU7T_Ixuc_YDmRUJND6ZVrc0\";}s:2:\"id\";s:29:\"mediteran_primary_local_tasks\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.mediteran_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"fbf6121b-2d6b-49f5-b9e7-e7c923c33655\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7oQtGLIMbMktFxYTfgd4QsM5rjgeyINknM6LSViAjDY\";}s:2:\"id\";s:31:\"mediteran_secondary_local_tasks\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1665662905.696,1,'','0'),('block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1665662905.675,1,'','0'),('block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:42:\"/x/*\r\n<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.utilitydashboardmenu',_binary 'a:12:{s:4:\"uuid\";s:36:\"ee9fc4c7-eac0-41eb-bd02-c1ea0c0f90e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:34:\"system.menu.utility-dashboard-menu\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:20:\"utilitydashboardmenu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:40:\"system_menu_block:utility-dashboard-menu\";s:8:\"settings\";a:7:{s:2:\"id\";s:40:\"system_menu_block:utility-dashboard-menu\";s:5:\"label\";s:22:\"Utility Dashboard Menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:10:\"/node/2116\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}',-1,1665662905.688,1,'','0'),('block.block.views_block__top_sectors_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96b4393-2acc-4bc1-9688-f56e64ef7f51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.top_sectors\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:32:\"views_block__top_sectors_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:top_sectors-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1665662905.688,1,'','0'),('block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}',-1,1665662905.688,1,'','0'),('block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}',-1,1665662906.218,1,'','0'),('bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}',-1,1665662909.248,1,'','0'),('buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}',-1,1665662908.637,1,'','0'),('captcha.captcha_point.add_commit_form',_binary 'b:0;',-1,1665663712.859,1,'','0'),('captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_form',_binary 'b:0;',-1,1665663081.216,1,'','0'),('captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_funding_round_form',_binary 'b:0;',-1,1665678497.040,1,'','0'),('captcha.captcha_point.node_investor_profile_edit_form',_binary 'b:0;',-1,1665663081.216,1,'','0'),('captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_programs_edit_form',_binary 'b:0;',-1,1665670694.862,1,'','0'),('captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.node_startup_updates_form',_binary 'b:0;',-1,1665670393.860,1,'','0'),('captcha.captcha_point.user_form',_binary 'b:0;',-1,1665668134.978,1,'','0'),('captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}',-1,1665662988.183,1,'','0'),('captcha.captcha_point.views_exposed_form',_binary 'b:0;',-1,1665662988.183,1,'','0'),('captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}',-1,1665662909.292,1,'','0'),('color.theme.bootstrap',_binary 'b:0;',-1,1665662911.551,1,'','0'),('color.theme.buidlerstribe_bootstrap',_binary 'b:0;',-1,1665662913.954,1,'','0'),('color.theme.mediteran',_binary 'b:0;',-1,1665662911.536,1,'','0'),('comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}',-1,1665662906.219,1,'','0'),('configurable_css.settings',_binary 'b:0;',-1,1665662911.530,1,'','0'),('contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1665662906.220,1,'','0'),('contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1665662906.220,1,'','0'),('contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}',-1,1665665240.924,1,'','0'),('content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}',-1,1665662914.006,1,'','0'),('core.base_field_override.block_content.basic.changed',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.default_langcode',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.id',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.info',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.langcode',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.reusable',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.revision_created',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.revision_default',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.revision_id',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.revision_log',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.revision_translation_affected',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.revision_user',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.status',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.type',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.block_content.basic.uuid',_binary 'b:0;',-1,1665662906.509,1,'','0'),('core.base_field_override.comment.comment.changed',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.cid',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.comment_type',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.created',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.default_langcode',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.entity_id',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.entity_type',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.field_name',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.homepage',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.hostname',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.langcode',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.mail',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.name',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.pid',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.status',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.subject',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.thread',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.uid',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.comment.comment.uuid',_binary 'b:0;',-1,1665662906.514,1,'','0'),('core.base_field_override.contact_message.feedback.contact_form',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.copy',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.langcode',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.mail',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.message',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.name',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.recipient',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.subject',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.feedback.uuid',_binary 'b:0;',-1,1665662909.709,1,'','0'),('core.base_field_override.contact_message.personal.contact_form',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.copy',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.langcode',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.mail',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.message',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.name',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.recipient',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.subject',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.contact_message.personal.uuid',_binary 'b:0;',-1,1665662909.713,1,'','0'),('core.base_field_override.entity_subqueue.programs.changed',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.created',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.default_langcode',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.items',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.langcode',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.name',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.queue',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_created',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_default',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_id',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_log_message',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_translation_affected',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_user',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.status',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.title',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.uid',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.programs.uuid',_binary 'b:0;',-1,1665662908.057,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.changed',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.created',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.default_langcode',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.items',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.langcode',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.name',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.queue',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.revision_created',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.revision_default',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.revision_id',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.revision_log_message',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.revision_translation_affected',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.revision_user',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.status',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.title',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.uid',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.entity_subqueue.rewards_vcs.uuid',_binary 'b:0;',-1,1665662909.718,1,'','0'),('core.base_field_override.file.file.changed',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.created',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.fid',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.filemime',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.filename',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.filesize',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.langcode',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.status',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.uid',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.uri',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.file.file.uuid',_binary 'b:0;',-1,1665662909.722,1,'','0'),('core.base_field_override.flagging.bookmark.created',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.entity_id',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.entity_type',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.flag_id',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.flagged_entity',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.global',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.id',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.session_id',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.uid',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.bookmark.uuid',_binary 'b:0;',-1,1665662909.725,1,'','0'),('core.base_field_override.flagging.like.created',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.entity_id',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.entity_type',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.flag_id',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.flagged_entity',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.global',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.id',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.session_id',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.uid',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.flagging.like.uuid',_binary 'b:0;',-1,1665662909.728,1,'','0'),('core.base_field_override.job_schedule.job_schedule.crontab',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.data',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.id',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.jid',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.last',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.name',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.next',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.period',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.periodic',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.scheduled',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.type',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.job_schedule.job_schedule.uuid',_binary 'b:0;',-1,1665662909.730,1,'','0'),('core.base_field_override.media.audio.bundle',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.changed',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.created',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.default_langcode',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.langcode',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.mid',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.name',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.path',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.revision_created',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.revision_default',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.revision_log_message',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.revision_translation_affected',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.revision_user',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.status',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.thumbnail',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.uid',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.uuid',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.audio.vid',_binary 'b:0;',-1,1665662906.517,1,'','0'),('core.base_field_override.media.document.bundle',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.changed',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.created',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.default_langcode',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.langcode',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.mid',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.name',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.path',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.revision_created',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.revision_default',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.revision_log_message',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.revision_translation_affected',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.revision_user',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.status',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.thumbnail',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.uid',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.uuid',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.document.vid',_binary 'b:0;',-1,1665662906.519,1,'','0'),('core.base_field_override.media.image.bundle',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.changed',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.created',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.default_langcode',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.langcode',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.mid',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.name',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.path',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.revision_created',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.revision_default',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.revision_log_message',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.revision_translation_affected',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.revision_user',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.status',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.thumbnail',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.uid',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.uuid',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.image.vid',_binary 'b:0;',-1,1665662906.521,1,'','0'),('core.base_field_override.media.remote_video.bundle',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.changed',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.created',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.default_langcode',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.langcode',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.mid',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.name',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.path',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.revision_created',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.revision_default',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.revision_log_message',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.revision_translation_affected',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.revision_user',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.status',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.thumbnail',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.uid',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.uuid',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.remote_video.vid',_binary 'b:0;',-1,1665662906.524,1,'','0'),('core.base_field_override.media.video.bundle',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.changed',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.created',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.default_langcode',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.langcode',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.mid',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.name',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.path',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.revision_created',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.revision_default',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.revision_log_message',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.revision_translation_affected',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.revision_user',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.status',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.thumbnail',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.uid',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.uuid',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.media.video.vid',_binary 'b:0;',-1,1665662906.526,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.bundle',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.changed',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.default_langcode',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.description',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.enabled',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.expanded',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.external',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.id',_binary 'b:0;',-1,1665662907.897,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.langcode',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.link',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_item_override_children',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_item_roles',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_name',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.parent',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.rediscover',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_created',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_default',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_id',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_log_message',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_translation_affected',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_user',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.title',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.uuid',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.weight',_binary 'b:0;',-1,1665662907.898,1,'','0'),('core.base_field_override.node.article.changed',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.created',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.default_langcode',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.langcode',_binary 'b:0;',-1,1665662906.534,1,'','0'),('core.base_field_override.node.article.menu_link',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.nid',_binary 'b:0;',-1,1665662906.534,1,'','0'),('core.base_field_override.node.article.path',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.promote',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.revision_default',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.revision_log',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.revision_timestamp',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.revision_translation_affected',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.revision_uid',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.status',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.sticky',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.title',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.type',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.uid',_binary 'b:0;',-1,1665662906.535,1,'','0'),('core.base_field_override.node.article.uuid',_binary 'b:0;',-1,1665662906.534,1,'','0'),('core.base_field_override.node.article.vid',_binary 'b:0;',-1,1665662906.534,1,'','0'),('core.base_field_override.node.blockchains.changed',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.created',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.default_langcode',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.langcode',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.menu_link',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.nid',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.path',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.revision_default',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.revision_log',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.revision_timestamp',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.revision_translation_affected',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.revision_uid',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.status',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.sticky',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.type',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.uid',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.uuid',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.blockchains.vid',_binary 'b:0;',-1,1665662906.538,1,'','0'),('core.base_field_override.node.draggableviews_demo.changed',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.created',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.default_langcode',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.langcode',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.menu_link',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.nid',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.path',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.promote',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.revision_default',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.revision_log',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.revision_timestamp',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.revision_translation_affected',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.revision_uid',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.status',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.sticky',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.title',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.type',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.uid',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.uuid',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.draggableviews_demo.vid',_binary 'b:0;',-1,1665662906.540,1,'','0'),('core.base_field_override.node.feedback.changed',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.created',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.default_langcode',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.langcode',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.menu_link',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.nid',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.path',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.revision_default',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.revision_log',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.revision_timestamp',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.revision_translation_affected',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.revision_uid',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.status',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.sticky',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.title',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.type',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.uid',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.uuid',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.feedback.vid',_binary 'b:0;',-1,1665662906.542,1,'','0'),('core.base_field_override.node.founder_profile.changed',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.created',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.default_langcode',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.langcode',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.menu_link',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.nid',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.path',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.promote',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.revision_default',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.revision_log',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.revision_timestamp',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.revision_translation_affected',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.revision_uid',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.status',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.sticky',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.type',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.uid',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.uuid',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.founder_profile.vid',_binary 'b:0;',-1,1665662906.546,1,'','0'),('core.base_field_override.node.funding_commit.changed',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.created',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.default_langcode',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.langcode',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.menu_link',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.nid',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.path',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.revision_default',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.revision_log',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.revision_timestamp',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.revision_translation_affected',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.revision_uid',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.status',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.sticky',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.title',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.type',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.uid',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.uuid',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_commit.vid',_binary 'b:0;',-1,1665662906.549,1,'','0'),('core.base_field_override.node.funding_round.changed',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.created',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.default_langcode',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.langcode',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.menu_link',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.nid',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.path',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.revision_default',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.revision_log',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.revision_timestamp',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.revision_translation_affected',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.revision_uid',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.status',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.sticky',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.title',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.type',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.uid',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.uuid',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.funding_round.vid',_binary 'b:0;',-1,1665662906.553,1,'','0'),('core.base_field_override.node.internal_notes.changed',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.created',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.default_langcode',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.langcode',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.menu_link',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.nid',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.path',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"8005305a-4c61-4663-8ae7-e34b0692eb38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:27:\"node.internal_notes.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.revision_default',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.revision_log',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.revision_timestamp',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.revision_translation_affected',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.revision_uid',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.status',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.sticky',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.title',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.type',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.uid',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.uuid',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.internal_notes.vid',_binary 'b:0;',-1,1665662906.557,1,'','0'),('core.base_field_override.node.investor_profile.changed',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.created',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.default_langcode',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.langcode',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.menu_link',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.nid',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.path',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.revision_default',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.revision_log',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.revision_timestamp',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.revision_translation_affected',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.revision_uid',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.status',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.sticky',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Your Name/Name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.type',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.uid',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.uuid',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.investor_profile.vid',_binary 'b:0;',-1,1665662906.560,1,'','0'),('core.base_field_override.node.mentor_profile.changed',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.created',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.default_langcode',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.langcode',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.menu_link',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.nid',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.path',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.revision_default',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.revision_log',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.revision_timestamp',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.revision_translation_affected',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.revision_uid',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.status',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.sticky',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.type',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.uid',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.uuid',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.mentor_profile.vid',_binary 'b:0;',-1,1665662906.568,1,'','0'),('core.base_field_override.node.page.changed',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.created',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.default_langcode',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.langcode',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.menu_link',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.nid',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.path',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.revision_default',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.revision_log',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.revision_timestamp',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.revision_translation_affected',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.revision_uid',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.status',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.sticky',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.title',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.type',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.uid',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.uuid',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.page.vid',_binary 'b:0;',-1,1665662906.575,1,'','0'),('core.base_field_override.node.partners.changed',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.created',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.default_langcode',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.langcode',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.menu_link',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.nid',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.path',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.promote',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.revision_default',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.revision_log',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.revision_timestamp',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.revision_translation_affected',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.revision_uid',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.status',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.sticky',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.title',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.type',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.uid',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.uuid',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.partners.vid',_binary 'b:0;',-1,1665662906.578,1,'','0'),('core.base_field_override.node.portfolio.changed',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.created',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.default_langcode',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.langcode',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.menu_link',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.nid',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.path',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.promote',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.revision_default',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.revision_log',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.revision_timestamp',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.revision_translation_affected',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.revision_uid',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.status',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.sticky',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.title',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.type',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.uid',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.uuid',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.portfolio.vid',_binary 'b:0;',-1,1665662906.582,1,'','0'),('core.base_field_override.node.programs.changed',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.created',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.default_langcode',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.langcode',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.menu_link',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.nid',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.path',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.revision_default',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.revision_log',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.revision_timestamp',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.revision_translation_affected',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.revision_uid',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.status',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.sticky',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.type',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.uid',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.uuid',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.programs.vid',_binary 'b:0;',-1,1665662906.585,1,'','0'),('core.base_field_override.node.proof_of_value_add.changed',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.created',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.default_langcode',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.langcode',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.menu_link',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.nid',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.path',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_default',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_log',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_timestamp',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_translation_affected',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_uid',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.status',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.sticky',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.title',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.type',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.uid',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.uuid',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.proof_of_value_add.vid',_binary 'b:0;',-1,1665662906.591,1,'','0'),('core.base_field_override.node.questions.changed',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.created',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.default_langcode',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.langcode',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.menu_link',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.nid',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.path',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.revision_default',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.revision_log',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.revision_timestamp',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.revision_translation_affected',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.revision_uid',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.status',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.sticky',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.type',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.uid',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.uuid',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.questions.vid',_binary 'b:0;',-1,1665662906.596,1,'','0'),('core.base_field_override.node.request_for_buidls.changed',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.created',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.default_langcode',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.langcode',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.menu_link',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.nid',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.path',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"03662f9c-e365-490e-8d97-a8e503430211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.request_for_buidls\";}}s:2:\"id\";s:31:\"node.request_for_buidls.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.revision_default',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.revision_log',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.revision_timestamp',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.revision_translation_affected',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.revision_uid',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.status',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.sticky',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.title',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.type',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.uid',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.uuid',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.request_for_buidls.vid',_binary 'b:0;',-1,1665662906.615,1,'','0'),('core.base_field_override.node.startup_asks.changed',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.created',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.default_langcode',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.langcode',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.menu_link',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.nid',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.path',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.revision_default',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.revision_log',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.revision_timestamp',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.revision_translation_affected',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.revision_uid',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.status',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.sticky',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.title',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.type',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.uid',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.uuid',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_asks.vid',_binary 'b:0;',-1,1665662906.619,1,'','0'),('core.base_field_override.node.startup_pitch.changed',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.created',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.default_langcode',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.langcode',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.menu_link',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.nid',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.path',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.revision_default',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.revision_log',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.revision_timestamp',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.revision_translation_affected',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.revision_uid',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.status',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.sticky',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.type',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.uid',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.uuid',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_pitch.vid',_binary 'b:0;',-1,1665662906.623,1,'','0'),('core.base_field_override.node.startup_updates.changed',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.created',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.default_langcode',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.langcode',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.menu_link',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.nid',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.path',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.revision_default',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.revision_log',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.revision_timestamp',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.revision_translation_affected',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.revision_uid',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.status',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.sticky',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.title',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.type',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.uid',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.uuid',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.startup_updates.vid',_binary 'b:0;',-1,1665662906.645,1,'','0'),('core.base_field_override.node.vouches.changed',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.created',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.default_langcode',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.langcode',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.menu_link',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.nid',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.path',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.revision_default',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.revision_log',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.revision_timestamp',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.revision_translation_affected',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.revision_uid',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.status',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.sticky',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.title',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.type',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.uid',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.uuid',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.node.vouches.vid',_binary 'b:0;',-1,1665662906.651,1,'','0'),('core.base_field_override.paragraph.analysts.behavior_settings',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.created',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.default_langcode',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.id',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.langcode',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.parent_field_name',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.parent_id',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.parent_type',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.revision_default',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.revision_id',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.revision_translation_affected',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.status',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.type',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.analysts.uuid',_binary 'b:0;',-1,1665662906.736,1,'','0'),('core.base_field_override.paragraph.founders.behavior_settings',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.created',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.default_langcode',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.id',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.langcode',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.parent_field_name',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.parent_id',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.parent_type',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.revision_default',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.revision_id',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.revision_translation_affected',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.status',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.type',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.founders.uuid',_binary 'b:0;',-1,1665662906.739,1,'','0'),('core.base_field_override.paragraph.investment_round.behavior_settings',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.created',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.default_langcode',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.id',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.langcode',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.parent_field_name',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.parent_id',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.parent_type',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.revision_default',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.revision_id',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.revision_translation_affected',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.status',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.type',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.investment_round.uuid',_binary 'b:0;',-1,1665662906.742,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.behavior_settings',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.created',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.default_langcode',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.id',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.langcode',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.parent_field_name',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.parent_id',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.parent_type',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.revision_default',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.revision_id',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.revision_translation_affected',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.status',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.type',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.uuid',_binary 'b:0;',-1,1665662906.744,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.behavior_settings',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.created',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.default_langcode',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.id',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.langcode',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.parent_field_name',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.parent_id',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.parent_type',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.revision_default',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.revision_id',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.revision_translation_affected',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.status',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.type',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.uuid',_binary 'b:0;',-1,1665662906.748,1,'','0'),('core.base_field_override.path_alias.path_alias.alias',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.id',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.langcode',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.path',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.revision_default',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.revision_id',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.status',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.path_alias.path_alias.uuid',_binary 'b:0;',-1,1665662909.764,1,'','0'),('core.base_field_override.shortcut.default.default_langcode',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.id',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.langcode',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.link',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.shortcut_set',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.title',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.uuid',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.default.weight',_binary 'b:0;',-1,1665662909.770,1,'','0'),('core.base_field_override.shortcut.test-set.default_langcode',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.id',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.langcode',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.link',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.shortcut_set',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.title',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.uuid',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.shortcut.test-set.weight',_binary 'b:0;',-1,1665662909.773,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.changed',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.default_langcode',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.description',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.langcode',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.name',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.parent',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.path',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_created',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_default',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_id',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_log_message',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_translation_affected',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_user',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.status',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.tid',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.uuid',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.vid',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.weight',_binary 'b:0;',-1,1665662906.754,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.changed',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.default_langcode',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.description',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.langcode',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.name',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.parent',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.path',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_created',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_default',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_id',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_log_message',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_translation_affected',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_user',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.status',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.tid',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.uuid',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.vid',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.weight',_binary 'b:0;',-1,1665662906.758,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.changed',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.default_langcode',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.description',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.langcode',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.name',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.parent',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.path',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_created',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_default',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_id',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_log_message',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_translation_affected',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_user',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.status',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.tid',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.uuid',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.vid',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.weight',_binary 'b:0;',-1,1665662906.761,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.changed',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.default_langcode',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.description',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.langcode',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.name',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.parent',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.path',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_created',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_default',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_id',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_log_message',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_translation_affected',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_user',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.status',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.tid',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.uuid',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.vid',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.weight',_binary 'b:0;',-1,1665662906.763,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.changed',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.default_langcode',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.description',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.langcode',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.name',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.parent',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.path',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_created',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_default',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_id',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_log_message',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_translation_affected',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_user',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.status',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.tid',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.uuid',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.vid',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.weight',_binary 'b:0;',-1,1665662906.766,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.changed',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.default_langcode',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.description',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.langcode',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.name',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.parent',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.path',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_created',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_default',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_id',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_log_message',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_translation_affected',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_user',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.status',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.tid',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.uuid',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.vid',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.weight',_binary 'b:0;',-1,1665662906.769,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.changed',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.default_langcode',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.description',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.langcode',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.name',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.parent',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.path',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_created',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_default',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_id',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_log_message',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_translation_affected',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_user',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.status',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.tid',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.uuid',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.vid',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.weight',_binary 'b:0;',-1,1665662906.771,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.changed',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.default_langcode',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.description',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.langcode',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.name',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.parent',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.path',_binary 'b:0;',-1,1665662906.773,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_created',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_default',_binary 'b:0;',-1,1665662906.773,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_id',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_log_message',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_translation_affected',_binary 'b:0;',-1,1665662906.773,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_user',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.status',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.tid',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.uuid',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.vid',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.weight',_binary 'b:0;',-1,1665662906.772,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.changed',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.default_langcode',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.description',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.langcode',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.name',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.parent',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.path',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_created',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_default',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_id',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_log_message',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_translation_affected',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_user',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.status',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.tid',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.uuid',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.vid',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.weight',_binary 'b:0;',-1,1665662906.775,1,'','0'),('core.base_field_override.taxonomy_term.tags.changed',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.default_langcode',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.description',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.langcode',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.name',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.parent',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.path',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_created',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_default',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_id',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_log_message',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_translation_affected',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_user',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.status',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.tid',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.uuid',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.vid',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.tags.weight',_binary 'b:0;',-1,1665662906.776,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.changed',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.default_langcode',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.description',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.langcode',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.name',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.parent',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.path',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.revision_created',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.revision_default',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.revision_id',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.revision_log_message',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.revision_translation_affected',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.revision_user',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.status',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.tid',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.uuid',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.vid',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.taxonomy_tech_stack.weight',_binary 'b:0;',-1,1665662906.778,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.changed',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.default_langcode',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.description',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.langcode',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.name',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.parent',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.path',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_created',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_default',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_id',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_log_message',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_translation_affected',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_user',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.status',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.tid',_binary 'b:0;',-1,1665662906.781,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.uuid',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.vid',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.weight',_binary 'b:0;',-1,1665662906.782,1,'','0'),('core.base_field_override.user.user.access',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.changed',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.created',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.default_langcode',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.init',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.langcode',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.login',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.mail',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.name',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.pass',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.path',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.preferred_admin_langcode',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.preferred_langcode',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.roles',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.status',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.timezone',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.uid',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.base_field_override.user.user.uuid',_binary 'b:0;',-1,1665662906.787,1,'','0'),('core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1665662968.496,1,'','0'),('core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}',-1,1665662909.298,1,'','0'),('core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}',-1,1665662968.496,1,'','0'),('core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}',-1,1665662968.496,1,'','0'),('core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}',-1,1665662909.299,1,'','0'),('core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}',-1,1665662968.496,1,'','0'),('core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}',-1,1665662968.496,1,'','0'),('core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}',-1,1665662968.496,1,'','0'),('core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}',-1,1665662968.494,1,'','0'),('core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1665662912.878,1,'','0'),('core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}',-1,1665662957.502,1,'','0'),('core.entity_form_display.field_storage_config.field_storage_config.default',_binary 'b:0;',-1,1665677610.112,1,'','0'),('core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1665678496.994,1,'','0'),('core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:32:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";i:13;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:14;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:15;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:16;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:17;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:18;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:19;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:20;s:52:\"field.field.node.investor_profile.field_partnerships\";i:21;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:22;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:23;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:24;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:25;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:26;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:27;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:28;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:29;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:30;s:21:\"image.style.thumbnail\";i:31;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:15:\"datetime_extras\";i:3;s:4:\"link\";i:4;s:5:\"range\";i:5;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:29:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"7d82be83-bb95-4095-a727-35f4c173c0e7\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"4944e40c-ec9a-43c6-a737-c9e03687523c\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"a8d5d791-0d0d-4303-ac54-92e46fb1a507\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:19:\"field_fund_or_angel\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:28;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"70fd33e5-3eb9-48cf-aedf-8c9977ff36e2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"aa767b26-86a9-41be-9679-6b9244838cc2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_inv_pro_let_startups_pitch\";a:5:{s:6:\"weight\";i:24;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"f66d9d02-eae9-4b83-8c1f-39ea36a86508\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:30:\"field_investor_minimum_updates\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"2f6bc4ef-72ba-4f1b-8af9-7ee35936697e\";a:4:{s:8:\"dependee\";s:32:\"field_inv_pro_let_startups_pitch\";s:8:\"settings\";a:10:{s:5:\"state\";s:8:\"!visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_investor_profile_min_vouch\";a:5:{s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"664041f0-0331-4fd4-94b5-7b3e9bd9bbdd\";a:4:{s:8:\"dependee\";s:32:\"field_inv_pro_let_startups_pitch\";s:8:\"settings\";a:10:{s:5:\"state\";s:8:\"!visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"595c54f9-a4bc-4dfc-9fec-365b0dd44a5b\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:21:\"field_vc_team_members\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1665663081.126,1,'','0'),('core.entity_form_display.node.investor_profile.edit',_binary 'b:0;',-1,1665663081.126,1,'','0'),('core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:49:\"field.field.node.partners.field_credits_receivers\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:57:\"field.field.node.partners.field_partners_criteria_credits\";i:4;s:50:\"field.field.node.partners.field_partnership_detail\";i:5;s:21:\"image.style.thumbnail\";i:6;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:23:\"field_credits_receivers\";a:5:{s:6:\"weight\";i:28;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_partners_criteria_credits\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"text_textfield\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1665677608.291,1,'','0'),('core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:49:\"field.field.node.programs.field_program_finalists\";i:10;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:11;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:12;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:13;s:47:\"field.field.node.programs.field_program_rewards\";i:14;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:15;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:16;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:17;s:50:\"field.field.node.programs.field_referenced_profile\";i:18;s:47:\"field.field.node.programs.field_speaker_session\";i:19;s:21:\"image.style.thumbnail\";i:20;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:19:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:26:\"field_is_program_of_grants\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_program_finalists\";a:5:{s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:0:{}}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}',-1,1665662957.406,1,'','0'),('core.entity_form_display.node.programs.edit',_binary 'b:0;',-1,1665662957.406,1,'','0'),('core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:48:{i:0;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";i:26;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:29;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:30;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:31;s:45:\"field.field.node.startup_pitch.field_traction\";i:32;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:33;s:46:\"field.field.node.startup_pitch.field_validated\";i:34;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:35;s:41:\"field.field.node.startup_pitch.field_what\";i:36;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:37;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:38;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:39;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:40;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:41;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:42;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:43;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:44;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:45;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:46;s:21:\"image.style.thumbnail\";i:47;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:9:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";i:2;s:24:\"field_startup_tech_stack\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:6:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:30;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:30:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_tech_stack\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:36:\"New tech stack \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:9:\"maxlength\";a:3:{s:12:\"maxlength_js\";i:280;s:18:\"maxlength_js_label\";s:76:\"Content limited to @limit characters, remaining: <strong>@remaining</strong>\";s:20:\"maxlength_js_enforce\";b:1;}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:23:{s:7:\"created\";b:1;s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1665668111.976,1,'','0'),('core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}',-1,1665670393.780,1,'','0'),('core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:15:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}',-1,1665665240.813,1,'','0'),('core.entity_form_display.user.user.register',_binary 'b:0;',-1,1665665240.813,1,'','0'),('core.entity_form_display.view.view.default',_binary 'b:0;',-1,1665662941.593,1,'','0'),('core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}',-1,1665662911.289,1,'','0'),('core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1665662911.289,1,'','0'),('core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.block_content.basic.full',_binary 'b:0;',-1,1665662914.084,1,'','0'),('core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.file.file.default',_binary 'b:0;',-1,1665663363.702,1,'','0'),('core.entity_view_display.file.file.full',_binary 'b:0;',-1,1665663363.702,1,'','0'),('core.entity_view_display.flagging.bookmark.default',_binary 'b:0;',-1,1665663078.169,1,'','0'),('core.entity_view_display.flagging.like.default',_binary 'b:0;',-1,1665663078.173,1,'','0'),('core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.funding_commit._custom',_binary 'b:0;',-1,1665671739.486,1,'','0'),('core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.funding_round._custom',_binary 'b:0;',-1,1665671739.482,1,'','0'),('core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.internal_notes._custom',_binary 'b:0;',-1,1665672946.776,1,'','0'),('core.entity_view_display.node.internal_notes.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2330f235-a71e-44f8-abe1-1b1423a46a69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:36:\"field.field.node.internal_notes.body\";i:1;s:42:\"field.field.node.internal_notes.field_note\";i:2;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:3;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.internal_notes.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_note\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_notea_startup_profile_ref\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.internal_notes.search_index',_binary 'b:0;',-1,1665666159.137,1,'','0'),('core.entity_view_display.node.internal_notes.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4c03f919-5296-4172-81be-ae7ffd23c757\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:36:\"field.field.node.internal_notes.body\";i:2;s:42:\"field.field.node.internal_notes.field_note\";i:3;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:4;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.internal_notes.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_note\";b:1;s:31:\"field_notea_startup_profile_ref\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.investor_profile._custom',_binary 'b:0;',-1,1665662925.392,1,'','0'),('core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:32:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";i:13;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:14;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:15;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:16;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:17;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:18;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:19;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:20;s:52:\"field.field.node.investor_profile.field_partnerships\";i:21;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:22;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:23;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:24;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:25;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:26;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:27;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:28;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:29;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:30;s:26:\"node.type.investor_profile\";i:31;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"bedf2324-a9a5-472e-8267-c631a9a967cd\";a:5:{s:4:\"uuid\";s:36:\"bedf2324-a9a5-472e-8267-c631a9a967cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:55:\"field_block:node:investor_profile:field_vc_team_members\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"1e82343c-d8c3-45b5-bea0-d2b093af6f36\";a:5:{s:4:\"uuid\";s:36:\"1e82343c-d8c3-45b5-bea0-d2b093af6f36\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"09cac61c-a677-4bc1-ba61-a5f5f215ee5e\";a:5:{s:4:\"uuid\";s:36:\"09cac61c-a677-4bc1-ba61-a5f5f215ee5e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:32:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:19:\"field_fund_or_angel\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:32:\"field_inv_pro_let_startups_pitch\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:30:\"field_investor_minimum_updates\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_investor_profile_min_vouch\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:21:\"field_vc_team_members\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.investor_profile.full',_binary 'b:0;',-1,1665663077.535,1,'','0'),('core.entity_view_display.node.investor_profile.layout_builder-default-non_component-53b3c4b85b15ae8ac2c67ad410f2d99cdfd965948d11327f82e1ccd604cfa9e6',_binary 'b:0;',-1,1665669394.275,1,'','0'),('core.entity_view_display.node.investor_profile.search_index',_binary 'b:0;',-1,1665666169.743,1,'','0'),('core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:32:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:7;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:8;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:9;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:10;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:11;s:53:\"field.field.node.investor_profile.field_funds_website\";i:12;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:13;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";i:14;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:15;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:16;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:17;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:18;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:19;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:20;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:21;s:52:\"field.field.node.investor_profile.field_partnerships\";i:22;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:23;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:24;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:25;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:26;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:27;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:28;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:29;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:30;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:31;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:30:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:19:\"field_fund_or_angel\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:32:\"field_inv_pro_let_startups_pitch\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:30:\"field_investor_minimum_updates\";b:1;s:32:\"field_investor_profile_min_vouch\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:21:\"field_vc_team_members\";b:1;s:17:\"field_web3_thesis\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.page._custom',_binary 'b:0;',-1,1665666464.539,1,'','0'),('core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}',-1,1665662912.807,1,'','0'),('core.entity_view_display.node.page.full',_binary 'b:0;',-1,1665662912.807,1,'','0'),('core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.partners._custom',_binary 'b:0;',-1,1665663891.323,1,'','0'),('core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:49:\"field.field.node.partners.field_credits_receivers\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:57:\"field.field.node.partners.field_partners_criteria_credits\";i:4;s:50:\"field.field.node.partners.field_partnership_detail\";i:5;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:4:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";a:5:{s:4:\"uuid\";s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:50:\"field_block:node:partners:field_partnership_detail\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"34969af9-2089-4862-8ed1-1b4a212d994c\";a:5:{s:4:\"uuid\";s:36:\"34969af9-2089-4862-8ed1-1b4a212d994c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:partners:field_partners_criteria_credits\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2a7ccf9b-1388-4bc3-89f5-3eb53db50419\";a:5:{s:4:\"uuid\";s:36:\"2a7ccf9b-1388-4bc3-89f5-3eb53db50419\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:49:\"field_block:node:partners:field_credits_receivers\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:23:\"field_credits_receivers\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_partners_criteria_credits\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665677609.387,1,'','0'),('core.entity_view_display.node.partners.full',_binary 'b:0;',-1,1665674105.649,1,'','0'),('core.entity_view_display.node.partners.rss',_binary 'b:0;',-1,1665677608.171,1,'','0'),('core.entity_view_display.node.partners.search_index',_binary 'b:0;',-1,1665677608.171,1,'','0'),('core.entity_view_display.node.partners.search_result',_binary 'b:0;',-1,1665677608.171,1,'','0'),('core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:49:\"field.field.node.partners.field_credits_receivers\";i:3;s:44:\"field.field.node.partners.field_partner_logo\";i:4;s:57:\"field.field.node.partners.field_partners_criteria_credits\";i:5;s:50:\"field.field.node.partners.field_partnership_detail\";i:6;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:23:\"field_credits_receivers\";b:1;s:18:\"field_partner_logo\";b:1;s:31:\"field_partners_criteria_credits\";b:1;s:24:\"field_partnership_detail\";b:1;}}',-1,1665677608.262,1,'','0'),('core.entity_view_display.node.partners.token',_binary 'b:0;',-1,1665677608.171,1,'','0'),('core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.programs._custom',_binary 'b:0;',-1,1665662913.231,1,'','0'),('core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:49:\"field.field.node.programs.field_program_finalists\";i:10;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:11;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:12;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:13;s:47:\"field.field.node.programs.field_program_rewards\";i:14;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:15;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:16;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:17;s:50:\"field.field.node.programs.field_referenced_profile\";i:18;s:47:\"field.field.node.programs.field_speaker_session\";i:19;s:18:\"node.type.programs\";i:20;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:17:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"e5cf8d87-a7b1-4524-a4f0-4bddc8d99c02\";a:5:{s:4:\"uuid\";s:36:\"e5cf8d87-a7b1-4524-a4f0-4bddc8d99c02\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_16\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"68cf2961-5417-475d-849c-68949249e5b6\";a:5:{s:4:\"uuid\";s:36:\"68cf2961-5417-475d-849c-68949249e5b6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:20:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_is_program_of_grants\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_program_finalists\";a:6:{s:6:\"weight\";i:130;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:5;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:6;s:46:\"field.field.node.programs.field_program_banner\";i:7;s:44:\"field.field.node.programs.field_program_date\";i:8;s:51:\"field.field.node.programs.field_program_description\";i:9;s:51:\"field.field.node.programs.field_program_eligibility\";i:10;s:49:\"field.field.node.programs.field_program_finalists\";i:11;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:12;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:13;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:14;s:47:\"field.field.node.programs.field_program_rewards\";i:15;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:16;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:17;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:18;s:50:\"field.field.node.programs.field_referenced_profile\";i:19;s:47:\"field.field.node.programs.field_speaker_session\";i:20;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:17:\"field_description\";b:1;s:26:\"field_is_program_of_grants\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:23:\"field_program_finalists\";b:1;s:21:\"field_speaker_session\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.programs.layout_builder-default-non_component-a717b3db910eeaa7622cacd3bbfb26f625cbaa8a8d20bb7d2aea13207e34460d',_binary 'b:0;',-1,1665673303.947,1,'','0'),('core.entity_view_display.node.programs.search_index',_binary 'b:0;',-1,1665666159.243,1,'','0'),('core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:5;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:6;s:46:\"field.field.node.programs.field_program_banner\";i:7;s:44:\"field.field.node.programs.field_program_date\";i:8;s:51:\"field.field.node.programs.field_program_description\";i:9;s:51:\"field.field.node.programs.field_program_eligibility\";i:10;s:49:\"field.field.node.programs.field_program_finalists\";i:11;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:12;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:13;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:14;s:47:\"field.field.node.programs.field_program_rewards\";i:15;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:16;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:17;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:18;s:50:\"field.field.node.programs.field_referenced_profile\";i:19;s:47:\"field.field.node.programs.field_speaker_session\";i:20;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:19:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:26:\"field_is_program_of_grants\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:23:\"field_program_finalists\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.request_for_buidls.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0d0236e8-0395-488a-9420-7b3b329bfd9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:40:\"field.field.node.request_for_buidls.body\";i:1;s:45:\"field.field.node.request_for_buidls.field_doc\";i:2;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:31:\"node.request_for_buidls.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:9:\"field_doc\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:28:\"use_description_as_link_text\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.request_for_buidls.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"230ba508-ce38-42a1-8919-77bf31f28e99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.request_for_buidls.body\";i:2;s:45:\"field.field.node.request_for_buidls.field_doc\";i:3;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.request_for_buidls.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:9:\"field_doc\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.startup_pitch._custom',_binary 'b:0;',-1,1665662987.650,1,'','0'),('core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:49:{i:0;s:24:\"block_content.type.basic\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";i:27;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:29;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:30;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:31;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:32;s:45:\"field.field.node.startup_pitch.field_traction\";i:33;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:34;s:46:\"field.field.node.startup_pitch.field_validated\";i:35;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:36;s:41:\"field.field.node.startup_pitch.field_what\";i:37;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:38;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:39;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:40;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:41;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:42;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:43;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:44;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:45;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:46;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:47;s:23:\"node.type.startup_pitch\";i:48;s:24:\"views.view.startup_pitch\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:26:\"entity_reference_revisions\";i:3;s:14:\"layout_builder\";i:4;s:4:\"link\";i:5;s:7:\"options\";i:6;s:9:\"quicktabs\";i:7;s:9:\"svg_image\";i:8;s:4:\"user\";i:9;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:24:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:21;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"8226459f-b074-4916-b3d9-da788719efa2\";a:5:{s:4:\"uuid\";s:36:\"8226459f-b074-4916-b3d9-da788719efa2\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_31\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"bb5b1531-891a-460e-833e-5239cb25ad20\";a:5:{s:4:\"uuid\";s:36:\"bb5b1531-891a-460e-833e-5239cb25ad20\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_30\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"475c5564-d1e4-402a-a420-325f910c0b6b\";a:5:{s:4:\"uuid\";s:36:\"475c5564-d1e4-402a-a420-325f910c0b6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_32\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:48:{s:26:\"field_active_current_round\";a:6:{s:6:\"weight\";i:45;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_tech_stack\";a:6:{s:6:\"weight\";i:46;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.startup_pitch.full',_binary 'b:0;',-1,1665663651.114,1,'','0'),('core.entity_view_display.node.startup_pitch.search_index',_binary 'b:0;',-1,1665666159.709,1,'','0'),('core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:48:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";i:27;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:29;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:30;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:31;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:32;s:45:\"field.field.node.startup_pitch.field_traction\";i:33;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:34;s:46:\"field.field.node.startup_pitch.field_validated\";i:35;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:36;s:41:\"field.field.node.startup_pitch.field_what\";i:37;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:38;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:39;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:40;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:41;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:42;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:43;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:44;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:45;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:46;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:47;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:46:{s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:24:\"field_startup_tech_stack\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.startup_updates._custom',_binary 'b:0;',-1,1665663712.582,1,'','0'),('core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:16:\"layout_discovery\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:12:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";a:5:{s:4:\"uuid\";s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:58:\"field_block:node:startup_updates:field_startup_update_date\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.startup_updates.full',_binary 'b:0;',-1,1665670436.532,1,'','0'),('core.entity_view_display.node.startup_updates.search_index',_binary 'b:0;',-1,1665666158.644,1,'','0'),('core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:5;s:54:\"field.field.node.startup_updates.field_update_category\";i:6;s:52:\"field.field.node.startup_updates.field_update_morale\";i:7;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:8;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:9;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:10;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:11;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:12;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:13;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:14;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:25:\"field_startup_update_date\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.vouches._custom',_binary 'b:0;',-1,1665675349.534,1,'','0'),('core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.508,1,'','0'),('core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.path_alias.path_alias.default',_binary 'b:0;',-1,1665663379.856,1,'','0'),('core.entity_view_display.path_alias.path_alias.full',_binary 'b:0;',-1,1665663379.856,1,'','0'),('core.entity_view_display.taxonomy_term.blockchains._custom',_binary 'b:0;',-1,1665662987.934,1,'','0'),('core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";i:1;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";i:2;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";i:3;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";i:4;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";i:5;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";i:6;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";i:7;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";i:8;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:9;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:4:{i:0;s:4:\"link\";i:1;s:7:\"options\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_blockchain_category\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_chain_description\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:28:\"field_chain_point_of_contact\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_chain_product_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:27:\"field_chain_stats_marketcap\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_chain_stats_no_of_dapps\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_chain_website\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_chains_sectors_of_interest\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.taxonomy_term.focus_areas._custom',_binary 'b:0;',-1,1665663651.973,1,'','0'),('core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.taxonomy_term.other_partnerships._custom',_binary 'b:0;',-1,1665669392.517,1,'','0'),('core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.taxonomy_term.taxonomy_tech_stack._custom',_binary 'b:0;',-1,1665663652.175,1,'','0'),('core.entity_view_display.taxonomy_term.taxonomy_tech_stack.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"acfbbcf3-3db6-4e3b-80d4-fa1960ee9524\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:72:\"field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";i:1;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:41:\"taxonomy_term.taxonomy_tech_stack.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_taxo_tech_stack_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.taxonomy_term.taxonomy_tech_stack.full',_binary 'b:0;',-1,1665677255.472,1,'','0'),('core.entity_view_display.user.user._custom',_binary 'b:0;',-1,1665662988.411,1,'','0'),('core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"37c592c7-353f-4c49-b115-29d137442b0c\";a:5:{s:4:\"uuid\";s:36:\"37c592c7-353f-4c49-b115-29d137442b0c\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:38:\"extra_field_block:user:user:masquerade\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:21;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"masquerade\";a:4:{s:6:\"weight\";i:50;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}',-1,1665662913.509,1,'','0'),('core.entity_view_display.user.user.full',_binary 'b:0;',-1,1665662968.306,1,'','0'),('core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1665662911.292,1,'','0'),('core.extension',_binary 'a:4:{s:6:\"module\";a:144:{s:13:\"access_by_ref\";i:0;s:6:\"action\";i:0;s:13:\"admin_toolbar\";i:0;s:33:\"admin_toolbar_links_access_filter\";i:0;s:20:\"admin_toolbar_search\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:18:\"builderstribe_sync\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:17:\"csv_serialization\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:14:\"draggableviews\";i:0;s:19:\"draggableviews_demo\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:8:\"emaillog\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:10:\"flag_count\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:10:\"google_tag\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:8:\"intercom\";i:0;s:13:\"job_scheduler\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:10:\"masquerade\";i:0;s:9:\"maxlength\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:13:\"module_filter\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:19:\"page_specific_class\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:5:\"rules\";i:0;s:10:\"rules_flag\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:4:\"smtp\";i:0;s:11:\"subpathauto\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:15:\"views_bulk_edit\";i:0;s:21:\"views_bulk_operations\";i:0;s:17:\"views_conditional\";i:0;s:17:\"views_data_export\";i:0;s:16:\"views_field_view\";i:0;s:10:\"views_send\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:7:\"extlink\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:8:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;s:9:\"mediteran\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}',-1,1665662905.498,1,'','0'),('core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-39;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}',-1,1665662908.112,1,'','0'),('css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:17338:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div,#views-exposed-form-investor-dashboard-block-4 > div > div, #views-exposed-form-dashboards-block-3 > div > div {\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: auto;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n  transition: transform .2s;\r\n}\r\n#stats > .follower:hover {\r\n  transform: scale(0.98);\r\n  cursor: pointer;\r\n  background-color: #4B83EE;\r\n  color: #ffffff;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n      	align-items: stretch;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-partner-funds {\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n  display: flex;\r\n}\r\n.program-view-mentor-profile + h4, .program-view-partner-funds + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img, .program-view-partner-funds > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n  align-self: center;\r\n}\r\n\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.get-deals-button {\r\n  text-align: center;\r\n  justify-content: center;\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-s);\r\n  aspect-ratio: 1;\r\n  overflow: hidden;\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 170px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n  object-fit: cover;\r\n}\r\n.partners-details-text {\r\n  margin-left: var(--margin-s);\r\n  margin-right: var(--margin-s);\r\n  text-align: center;\r\n  display: block; \r\n  height: 40px; \r\n  text-overflow: ellipsis; \r\n  overflow: hidden;\r\n  font-size: var(--font-size-s);\r\n}\r\n.partners-claim-cta {\r\n  margin: var(--margin-s);\r\n}\r\n.track-progress > .progress-heading {\r\n  opacity: 1;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .partner-div {\r\n    margin: var(--margin-l);\r\n  }\r\n  .partners-details-text {\r\n    margin-left: var(--margin-l);\r\n    margin-right: var(--margin-l);\r\n    /** font-size: var(--font-size-m); **/\r\n  }\r\n}\r\n/** Investor Dashboard starts here **/\r\n.investor-db-startup-component {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .investor-db-startup-component {\r\n      display: flex;\r\n      flex-direction: column;\r\n      align-items: flex-start;\r\n  }\r\n}\r\n.investor-db-logo-text {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  margin-bottom: var(--margin-m)\r\n}\r\n.squared-images > a {\r\n  display: flex;  \r\n  object-fit: cover;\r\n  aspect-ratio: 1;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n  width: 70px;\r\n  overflow: hidden;\r\n  border-radius: 4px;\r\n}  \r\n\r\n.squared-images > a img {\r\n  width: 100%;\r\n  height: auto;\r\n}\r\n.recommended-wrapper .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  flex-wrap: wrap;\r\n}\r\n.investor-db-wrapper.view-id-top_sectors.view-display-id-block_1,\r\n.investor-db-wrapper .view-content, .view-id-investor_dashboard.view-display-id-block_2, .investor-db-wrapper .view-empty {\r\n  width: 100%;\r\n  border-radius: 15px;\r\n  padding: var(--padding-m) var(--padding-m);\r\n  border: 1px solid #EBEBEB;\r\n  color: #000;\r\n  margin-bottom: var(--margin-m);\r\n}\r\n.investor-db-wrapper.view-id-top_sectors.view-display-id-block_1 .view-content {\r\n    border: unset;\r\n    display:none;\r\n}\r\n.investor-db-wrapper .views-row {\r\n    flex: 1 1 200px;\r\n    margin-right: var(--margin-s);\r\n}\r\n.investor-db-wrapper .logo-text {\r\n  margin-left: var(--margin-s);\r\n}\r\n.flag-bookmark > a {\r\n  padding-top: 8px;\r\n  padding-bottom: 8px;\r\n}\r\n.investor-db-row-wrapper .investor-db-startup-component {\r\n  align-items: center;\r\n  justify-content: left;\r\n}\r\n.startup-title {\r\n  font-size: var(--font-size-l);\r\n  font-family: \'gilroy-regular\';\r\n  margin-bottom: 0px;\r\n  color: #000000;\r\n}\r\n.startup-link {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n  display: block;\r\n  white-space: nowrap;\r\n  text-overflow: ellipsis;\r\n  max-width: 150px;\r\n  overflow: hidden;\r\n}\r\n.startup-title-time {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.investor-db-description {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.chain-row-wrapper { \r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items:center;\r\n}\r\n.chain-row-left {\r\n  display: flex;\r\n  align-items: center;\r\n  box-sizing: border-box;\r\n  background: #FFFFFF;\r\n  border-radius: 100em;\r\n  padding: var(--padding-s);\r\n  border: solid 1px rgba(0,0,0,0.4);\r\n}\r\n.chain-row-left img {\r\n  width: 20px; \r\n  height: 20px;\r\n}\r\n.notification-wrapper {\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: flex-start;\r\n  padding-bottom: var(--padding-s);\r\n  border-bottom: 1px solid rgba(0,0,0,0.2);\r\n}\r\n.notification-wrapper > .text-wrapper {\r\n  margin-top: var(--margin-s);\r\n}\r\n.notification-wrapper > .text-wrapper > .startup-title {\r\n  font-size: var(--font-size-m);\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.analytics-title {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n  margin-bottom: var(--margin-l);\r\n}\r\n.investor-db-wrapper > .more-link {\r\n  text-align: center;\r\n}\r\n.investor-db-table-wrapper > .logo-text > .startup-title {\r\n  font-size: var(--font-size-m);\r\n}\r\n.investor-db-table-wrapper > .logo-text > .startup-link {\r\n  font-size: var(--font-size-s);\r\n}\r\n.startup-counter {\r\n  font-size: calc(var(--font-size-l)*2);\r\n  margin-bottom: var(--margin-s);\r\n}\r\n\r\n.startup-weekly-count {\r\n  background-color: #EDF8F0;\r\n  font-size: var(--font-size-s);\r\n  padding: 4px;\r\n  color:#57B0A5;\r\n  border-radius: 4px;\r\n  margin-right: var(--margin-s)\r\n}\r\n.startup-weekly-count-label {\r\n  color: #000000;\r\n  font-size: var(--font-size-s);\r\n}\r\n.top-sector-wrapper > .view-content > div {\r\n  margin-bottom: var(--margin-s);\r\n}\r\n.top-sector-wrapper > .view-content > div:last-child {\r\n  margin-bottom: 0;\r\n}\r\n.table-striped>tbody>tr:nth-of-type(odd):hover,\r\n.table-striped>tbody>tr:nth-of-type(odd) {\r\n  background-color: #fff !important;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .investor-db-follow {\r\n    width: 100px;\r\n  }\r\n  .startup-link {\r\n    display: block;\r\n  	white-space: nowrap;\r\n  	text-overflow: ellipsis;\r\n  	max-width: 150px;\r\n  	overflow: hidden;\r\n  }\r\n  .notification-wrapper > .text-wrapper {\r\n  	margin-left: var(--margin-m);\r\n  }\r\n  .notification-wrapper {\r\n    display: flex;\r\n    flex-direction: row;\r\n  }\r\n  .notification-wrapper > .text-wrapper {\r\n    margin-top: 0px;\r\n  }\r\n  .notifications-wrapper .view-empty {\r\n    min-height: 345px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n  }\r\n}\r\n/** Investor Dashboard ends here **/\r\n/** Investor Apply Now **/\r\n.disable-click {\r\n    cursor: not-allowed;\r\n    opacity: .65;\r\n    -webkit-box-shadow: none;\r\n    box-shadow: none;\r\n    pointer-events: none;\r\n}\r\n/** Internal Notes **/\r\n.node-internal-notes-form .field--name-field-notea-startup-profile-ref {\r\n  display: none;\r\n}\r\n\r\n/** Startup Updates Like functionality starts here **/\r\n.like-wrapper {\r\n  display: flex;\r\n  flex-direction: row;\r\n}\r\n.flag-like {\r\n  margin-left: var(--margin-s);\r\n}\r\n.like-wrapper {\r\n  margin-top: var(--margin-s);\r\n}\r\n/** Startup Updates Like functionality ends here **/\r\n\r\n/** Investor Dashboard Progfile Links **/\r\n.investor-profile-row {\r\n  margin-bottom: var(--margin-s);\r\n}\r\n.investor-deals-title > a:hover {\r\n  text-decoration: none;\r\n}\r\n/** Investor Dashboard Progfile Links Ends Here **/\r\n/** Rewards Quick Tabs Page **/\r\n.material-tabs ul.quicktabs-tabs {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  box-shadow: none;\r\n  background-color: transparent;\r\n  color: black;\r\n}\r\n#quicktabs-homepage_ecosystem > ul > li > a {\r\n  color: black;\r\n  font-size: var(--font-size-s);\r\n  padding: var(--padding-vs) var(--padding-m);\r\n}\r\n#quicktabs-container-homepage_ecosystem {\r\n  box-shadow: none;\r\n  background-color: transparent;\r\n  padding: var(--padding-12-24);\r\n}\r\n#quicktabs-homepage_ecosystem .quicktabs-tabs > li.active > a, .material-tabs .quicktabs-tabs > li.active > a:hover, .material-tabs .quicktabs-tabs > li.active > a:focus {\r\n  background: #F3F3F4;\r\n  border-radius: var(--border-radius-s);\r\n  padding: var(--padding-vs) var(--padding-m);\r\n}\r\n.center-text {\r\n  text-align: center;\r\n  margin: var(--margin-xl);\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}',-1,1665662909.330,1,'','0'),('css_editor.theme.mediteran',_binary 'b:0;',-1,1665662910.364,1,'','0'),('dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}',-1,1665666176.286,1,'','0'),('editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}',-1,1665662917.700,1,'','0'),('editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}',-1,1665662917.700,1,'','0'),('editor.editor.restricted_html',_binary 'b:0;',-1,1665662957.578,1,'','0'),('emaillog.settings',_binary 'a:15:{s:31:\"emaillog_backtrace_replace_args\";s:1:\"1\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Nt-VYFkAn94VlLEqdlaJYylSe2yvyTftwr_xADCGaqk\";}s:10:\"emaillog_0\";s:0:\"\";s:10:\"emaillog_1\";s:0:\"\";s:10:\"emaillog_2\";s:0:\"\";s:10:\"emaillog_3\";s:0:\"\";s:10:\"emaillog_4\";s:0:\"\";s:10:\"emaillog_5\";s:0:\"\";s:10:\"emaillog_6\";s:0:\"\";s:10:\"emaillog_7\";s:0:\"\";s:19:\"emaillog_debug_info\";a:0:{}s:27:\"emaillog_max_similar_emails\";s:0:\"\";s:33:\"emaillog_max_consecutive_timespan\";s:0:\"\";s:29:\"emaillog_max_similarity_level\";s:0:\"\";s:23:\"emaillog_legacy_subject\";N;}',-1,1665662905.698,1,'','0'),('entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}',-1,1665662906.221,1,'','0'),('entityqueue.entity_queue.rewards_vcs',_binary 'a:10:{s:4:\"uuid\";s:36:\"a456b450-2cad-4148-a87a-96ebe055c5b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:11:\"rewards_vcs\";s:5:\"label\";s:11:\"Rewards-VCs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:17:\"investor_profiles\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}',-1,1665662906.221,1,'','0'),('extlink.settings',_binary 'a:24:{s:28:\"extlink_use_external_js_file\";b:0;s:28:\"extlink_exclude_admin_routes\";b:0;s:14:\"extlink_target\";b:1;s:26:\"extlink_target_no_override\";b:0;s:16:\"extlink_nofollow\";b:1;s:18:\"extlink_noreferrer\";b:1;s:26:\"extlink_follow_no_override\";b:0;s:18:\"extlink_subdomains\";b:1;s:13:\"extlink_alert\";b:0;s:18:\"extlink_alert_text\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:15:\"extlink_exclude\";s:0:\"\";s:15:\"extlink_include\";s:0:\"\";s:13:\"extlink_class\";s:1:\"0\";s:13:\"extlink_label\";s:18:\"(link is external)\";s:17:\"extlink_img_class\";b:0;s:19:\"extlink_css_exclude\";s:0:\"\";s:20:\"extlink_css_explicit\";s:0:\"\";s:20:\"extlink_mailto_class\";s:1:\"0\";s:20:\"extlink_mailto_label\";s:18:\"(link sends email)\";s:24:\"extlink_use_font_awesome\";b:0;s:28:\"extlink_font_awesome_classes\";a:2:{s:5:\"links\";s:19:\"fa fa-external-link\";s:6:\"mailto\";s:16:\"fa fa-envelope-o\";}s:22:\"extlink_icon_placement\";s:1:\"0\";s:19:\"whitelisted_domains\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vOaSYBgSyTzn8_p0MSY8B-ygp9V0Nc6qnX0vy9KYGeo\";}}',-1,1665662910.371,1,'','0'),('field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.508,1,'','0'),('field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.512,1,'','0'),('field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}',-1,1665662906.516,1,'','0'),('field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}',-1,1665662906.520,1,'','0'),('field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.522,1,'','0'),('field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.525,1,'','0'),('field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}',-1,1665662906.527,1,'','0'),('field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.530,1,'','0'),('field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1665662906.536,1,'','0'),('field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.536,1,'','0'),('field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.536,1,'','0'),('field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.530,1,'','0'),('field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.544,1,'','0'),('field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1665662906.544,1,'','0'),('field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.544,1,'','0'),('field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1665662906.544,1,'','0'),('field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.544,1,'','0'),('field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.547,1,'','0'),('field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.547,1,'','0'),('field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.551,1,'','0'),('field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.551,1,'','0'),('field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.551,1,'','0'),('field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.551,1,'','0'),('field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.554,1,'','0'),('field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.554,1,'','0'),('field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.554,1,'','0'),('field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}',-1,1665662906.554,1,'','0'),('field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.554,1,'','0'),('field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1665662906.554,1,'','0'),('field.field.node.internal_notes.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"67fa681c-9579-46e1-964f-2d10e973e1e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:24:\"node.internal_notes.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.533,1,'','0'),('field.field.node.internal_notes.field_note',_binary 'a:16:{s:4:\"uuid\";s:36:\"57066658-59e9-4d02-a8f3-4f0f6f5cec21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:30:\"node.internal_notes.field_note\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:4:\"Note\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.558,1,'','0'),('field.field.node.internal_notes.field_notea_startup_profile_ref',_binary 'a:16:{s:4:\"uuid\";s:36:\"25ec4fe2-7573-4c66-8903-d95c39c6b40d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_notea_startup_profile_ref\";i:1;s:24:\"node.type.internal_notes\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.internal_notes.field_notea_startup_profile_ref\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:25:\"Startup Profile Reference\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.558,1,'','0'),('field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"e3d09283-de00-485e-97fb-0e74755b50c1\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"90803e89-f3b6-4693-9336-3fcd72ba868e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_fund_or_angel\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"node.investor_profile.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_inv_pro_let_startups_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a0c4cc6-d555-44f8-8a91-1357470f0db0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_inv_pro_let_startups_pitch\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:54:\"node.investor_profile.field_inv_pro_let_startups_pitch\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:34:\"Limit startups who can apply to me\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_investor_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7d82e31-ce38-417e-9f94-195c7b59e1c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_investor_minimum_updates\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:52:\"node.investor_profile.field_investor_minimum_updates\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Minimum weekly updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:4;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:15:\"weekly progress\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_investor_profile_min_vouch',_binary 'a:16:{s:4:\"uuid\";s:36:\"641c76c4-10d2-40f8-a811-3e0565c0f9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:54:\"node.investor_profile.field_investor_profile_min_vouch\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:15:\"Minimum Vouches\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"vouche(s)\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_vc_team_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"055e76dd-55a3-41fc-ad4e-ebc166b82d2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_vc_team_members\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:43:\"node.investor_profile.field_vc_team_members\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Team Members\";s:11:\"description\";s:137:\"Please ask your team members to register on buidlso. You can then add them as team members to share dealflow. You can add them later too.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:15:\"field_user_name\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.562,1,'','0'),('field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.562,1,'','0'),('field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.570,1,'','0'),('field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.570,1,'','0'),('field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.529,1,'','0'),('field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}',-1,1665662906.576,1,'','0'),('field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.532,1,'','0'),('field.field.node.partners.field_credits_receivers',_binary 'a:16:{s:4:\"uuid\";s:36:\"27660f68-54b2-4426-9f77-df79d19126e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_credits_receivers\";i:1;s:18:\"node.type.partners\";}}s:2:\"id\";s:37:\"node.partners.field_credits_receivers\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:17:\"Credits Receivers\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665677608.159,1,'','0'),('field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.580,1,'','0'),('field.field.node.partners.field_partners_criteria_credits',_binary 'a:16:{s:4:\"uuid\";s:36:\"e220362c-35ba-48d1-8fdb-d998e58e81f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_partners_criteria_credits\";i:1;s:18:\"node.type.partners\";}}s:2:\"id\";s:45:\"node.partners.field_partners_criteria_credits\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:30:\"Criteria to claim this credits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.580,1,'','0'),('field.field.node.partners.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.partners.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:18:\"Partnership detail\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}',-1,1665662906.580,1,'','0'),('field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.532,1,'','0'),('field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.583,1,'','0'),('field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.583,1,'','0'),('field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_is_program_of_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"0c1fa7de-5cf6-4184-aceb-54dd4ce2c06f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_is_program_of_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:40:\"node.programs.field_is_program_of_grants\";s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:33:\"Is this program a grants program?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_finalists',_binary 'a:16:{s:4:\"uuid\";s:36:\"d726a73a-da12-4bcb-8603-b6ba37c24f0c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_program_finalists\";i:1;s:18:\"node.type.programs\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.programs.field_program_finalists\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Program Finalists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.587,1,'','0'),('field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.587,1,'','0'),('field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.531,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.593,1,'','0'),('field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.593,1,'','0'),('field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.598,1,'','0'),('field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1665662906.598,1,'','0'),('field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.598,1,'','0'),('field.field.node.request_for_buidls.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"6e50d673-6423-4c28-bdbe-ac3731273326\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.request_for_buidls.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.533,1,'','0'),('field.field.node.request_for_buidls.field_doc',_binary 'a:16:{s:4:\"uuid\";s:36:\"52931919-2c77-4a74-8114-5618c1c35388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_doc\";i:1;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:33:\"node.request_for_buidls.field_doc\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:5:\"label\";s:3:\"Doc\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:19:\"requests-for-buidls\";s:15:\"file_extensions\";s:43:\"pdf doc docx xlsx jpeg png csv xls ppt pptx\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}',-1,1665662906.617,1,'','0'),('field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1665662906.531,1,'','0'),('field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.621,1,'','0'),('field.field.node.startup_pitch.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"27422f5c-453f-4326-9d74-4bfb706c25e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Active Current Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_tech_stack',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb49007c-79ae-4c14-a33e-98d3af26d311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_tech_stack\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}}s:2:\"id\";s:43:\"node.startup_pitch.field_startup_tech_stack\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What does your tech stack include?\";s:11:\"description\";s:98:\"Please add only single names (eg. Alchemy, Biconomy, etc), avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"taxonomy_tech_stack\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.627,1,'','0'),('field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_updates.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Startup Update Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.647,1,'','0'),('field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.661,1,'','0'),('field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.661,1,'','0'),('field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}',-1,1665662906.734,1,'','0'),('field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.737,1,'','0'),('field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.740,1,'','0'),('field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.740,1,'','0'),('field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.743,1,'','0'),('field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.743,1,'','0'),('field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.743,1,'','0'),('field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.743,1,'','0'),('field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.746,1,'','0'),('field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.746,1,'','0'),('field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.749,1,'','0'),('field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.749,1,'','0'),('field.field.taxonomy_term.blockchains.field_blockchain_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b7d0a6e-9d42-4b76-aa3e-442ff2b1aed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"field.storage.taxonomy_term.field_blockchain_category\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"taxonomy_term.blockchains.field_blockchain_category\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:19:\"Blockchain Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chain_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"ced86349-4ec5-45cf-a5a7-71f4e8e6256a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.taxonomy_term.field_chain_description\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"taxonomy_term.blockchains.field_chain_description\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:17:\"Chain Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chain_point_of_contact',_binary 'a:16:{s:4:\"uuid\";s:36:\"820fccd7-f999-4754-b939-033f9dfde581\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"field.storage.taxonomy_term.field_chain_point_of_contact\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:54:\"taxonomy_term.blockchains.field_chain_point_of_contact\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:16:\"Point of Contact\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chain_product_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"aec1dc9f-9ffd-43f5-9dee-15bb89a795da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:53:\"field.storage.taxonomy_term.field_chain_product_stage\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"taxonomy_term.blockchains.field_chain_product_stage\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chain_stats_marketcap',_binary 'a:16:{s:4:\"uuid\";s:36:\"290333d1-eda0-4339-9a63-02c6ae31f94f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:55:\"field.storage.taxonomy_term.field_chain_stats_marketcap\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:53:\"taxonomy_term.blockchains.field_chain_stats_marketcap\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:15:\"Chain Marketcap\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps',_binary 'a:16:{s:4:\"uuid\";s:36:\"18d303a3-c32f-4eeb-8fc4-0b5a706b2438\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:57:\"field.storage.taxonomy_term.field_chain_stats_no_of_dapps\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:55:\"taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:17:\"Chain No of Dapps\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"DApps\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chain_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"9fec696c-9fe4-4e13-9cbb-1575699ce1d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.taxonomy_term.field_chain_website\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"taxonomy_term.blockchains.field_chain_website\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:13:\"Chain Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:17;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea0dc15d-aa75-4dbd-a0e3-c6200d0e8d73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:60:\"field.storage.taxonomy_term.field_chains_sectors_of_interest\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:58:\"taxonomy_term.blockchains.field_chains_sectors_of_interest\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:19:\"Sectors of Interest\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.755,1,'','0'),('field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}',-1,1665662906.753,1,'','0'),('field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}',-1,1665662906.764,1,'','0'),('field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.767,1,'','0'),('field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"aeffb9a4-65f5-4bb4-a261-966cd91b61be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:54:\"field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:1;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:60:\"taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"tech-stack-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"595e09c3-951d-412a-899e-ee849a407218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.779,1,'','0'),('field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.786,1,'','0'),('field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.788,1,'','0'),('field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1665662906.788,1,'','0'),('field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}',-1,1665666176.281,1,'','0'),('field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1665662906.362,1,'','0'),('field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1665662906.365,1,'','0'),('field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.365,1,'','0'),('field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.394,1,'','0'),('field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.394,1,'','0'),('field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.394,1,'','0'),('field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.394,1,'','0'),('field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.394,1,'','0'),('field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"77dec553-895e-4cea-8cfd-bf8e964f60e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_credits_receivers',_binary 'a:16:{s:4:\"uuid\";s:36:\"46028392-20ce-44f1-b2d6-34e25390b1a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_credits_receivers\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665677608.035,1,'','0'),('field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_doc',_binary 'a:16:{s:4:\"uuid\";s:36:\"70840de6-8a79-46c5-b7a7-b8ecb6448ab3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"node\";}}s:2:\"id\";s:14:\"node.field_doc\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"fund\";s:5:\"label\";s:12:\"Fund Profile\";}i:1;a:2:{s:5:\"value\";s:5:\"angel\";s:5:\"label\";s:13:\"Angel Profile\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_inv_pro_let_startups_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"b4f6209b-f0b9-4d37-b0b3-1f7a336d103a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_inv_pro_let_startups_pitch\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_investor_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1244c84-cf81-4e52-9995-c66f7103679d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_investor_minimum_updates\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_investor_profile_min_vouch',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7ea3963-b2c9-47a3-b940-c01d15a97d04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_investor_profile_min_vouch\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_is_program_of_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"fb12f954-6195-443c-8cc5-e043cd7aaf8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_is_program_of_grants\";s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_note',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ab23c19-9fb6-4499-873d-8fc1d492aa27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_note\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_notea_startup_profile_ref',_binary 'a:16:{s:4:\"uuid\";s:36:\"7d6e2eb2-4e3a-43ef-955a-a18dcf3b8f7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_notea_startup_profile_ref\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_partners_criteria_credits',_binary 'a:16:{s:4:\"uuid\";s:36:\"9447ef37-31f6-48f0-aaca-c727454ce797\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_partners_criteria_credits\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:29:\"node.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_finalists',_binary 'a:16:{s:4:\"uuid\";s:36:\"886815a9-b0ab-48db-99af-fc9803b9dba8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_program_finalists\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_tech_stack',_binary 'a:16:{s:4:\"uuid\";s:36:\"6931d17e-9dfc-41b8-8b7d-e3aa52bc40f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_tech_stack\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.402,1,'','0'),('field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_vc_team_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"999827d1-34dc-4915-bde9-1c4ce6376dab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_vc_team_members\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.403,1,'','0'),('field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.504,1,'','0'),('field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_blockchain_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dcfe4db-2efd-45fe-b568-5dec7a3f1467\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:39:\"taxonomy_term.field_blockchain_category\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:2:\"l1\";s:5:\"label\";s:2:\"L1\";}i:1;a:2:{s:5:\"value\";s:2:\"l2\";s:5:\"label\";s:2:\"L2\";}i:2;a:2:{s:5:\"value\";s:8:\"protocol\";s:5:\"label\";s:8:\"Protocol\";}i:3;a:2:{s:5:\"value\";s:8:\"dev_tool\";s:5:\"label\";s:8:\"Dev Tool\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chain_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"65d14129-89ad-4531-9ffa-927dd0d80c64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:2:\"id\";s:37:\"taxonomy_term.field_chain_description\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chain_point_of_contact',_binary 'a:16:{s:4:\"uuid\";s:36:\"df4a7ea2-750d-4358-aa9e-96fe01d29ff2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:2:\"id\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chain_product_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"c5c9c41d-cdeb-4d85-8a57-60063672e78b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:39:\"taxonomy_term.field_chain_product_stage\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chain_stats_marketcap',_binary 'a:16:{s:4:\"uuid\";s:36:\"071a694e-06ea-4263-adc5-8b6f1c2cc34d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chain_stats_no_of_dapps',_binary 'a:16:{s:4:\"uuid\";s:36:\"e754b2aa-2da8-4c56-96f5-93141111feaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chain_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f1ebeb3-52c4-4ded-9aad-f96939370b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"taxonomy_term.field_chain_website\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_chains_sectors_of_interest',_binary 'a:16:{s:4:\"uuid\";s:36:\"9737915b-4fca-4b2d-9ec4-a5908c13e094\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_taxo_tech_stack_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba98ddcc-a8c9-4ec0-a6dc-fa3de1cae753\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:40:\"taxonomy_term.field_taxo_tech_stack_logo\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.430,1,'','0'),('field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:7:\"Founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1665662906.434,1,'','0'),('field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}',-1,1665673341.360,1,'','0'),('file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}',-1,1665662968.246,1,'','0'),('filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1665662913.499,1,'','0'),('filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1665662913.499,1,'','0'),('filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}',-1,1665662913.499,1,'','0'),('filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}',-1,1665662913.499,1,'','0'),('filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}',-1,1665662913.500,1,'','0'),('flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}',-1,1665662906.225,1,'','0'),('flag.flag.like',_binary 'a:21:{s:4:\"uuid\";s:36:\"74e0784b-fcd0-4b4d-82a5-e0c257b21f8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:4:\"like\";s:5:\"label\";s:4:\"Like\";s:7:\"bundles\";a:1:{i:0;s:15:\"startup_updates\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:4:\"Like\";s:9:\"flag_long\";s:7:\"Like it\";s:12:\"flag_message\";s:0:\"\";s:12:\"unflag_short\";s:9:\"Undo like\";s:11:\"unflag_long\";s:9:\"Undo like\";s:14:\"unflag_message\";s:0:\"\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}',-1,1665662906.225,1,'','0'),('google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}',-1,1665662910.365,1,'','0'),('google_tag.container.buidl.so',_binary 'a:22:{s:4:\"uuid\";s:36:\"62984dbe-156e-487f-9541-59db0a0efbeb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"rules\";}}s:2:\"id\";s:8:\"buidl.so\";s:5:\"label\";s:8:\"Buidl.so\";s:6:\"weight\";i:0;s:12:\"container_id\";s:11:\"GTM-W98WTB8\";s:10:\"data_layer\";s:9:\"dataLayer\";s:15:\"include_classes\";b:0;s:17:\"whitelist_classes\";s:56:\"google\nnonGooglePixels\nnonGoogleScripts\nnonGoogleIframes\";s:17:\"blacklist_classes\";s:26:\"customScripts\ncustomPixels\";s:19:\"include_environment\";b:0;s:14:\"environment_id\";s:0:\"\";s:17:\"environment_token\";s:0:\"\";s:11:\"path_toggle\";s:14:\"exclude listed\";s:9:\"path_list\";s:84:\"/admin*\n/batch*\n/node/add*\n/node/*/edit\n/node/*/delete\n/user/*/edit*\n/user/*/cancel*\";s:11:\"role_toggle\";s:14:\"exclude listed\";s:9:\"role_list\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}s:13:\"status_toggle\";s:14:\"exclude listed\";s:11:\"status_list\";s:7:\"403\n404\";s:10:\"conditions\";a:8:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:8:{s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:8:\"programs\";s:8:\"programs\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:21:\"rules_data_comparison\";a:3:{s:2:\"id\";s:21:\"rules_data_comparison\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:2:{s:4:\"data\";s:53:\"@language.current_language_context:language_interface\";s:5:\"value\";s:53:\"@language.current_language_context:language_interface\";}}s:19:\"rules_data_is_empty\";a:3:{s:2:\"id\";s:19:\"rules_data_is_empty\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"data\";s:53:\"@language.current_language_context:language_interface\";}}s:19:\"rules_entity_is_new\";a:3:{s:2:\"id\";s:19:\"rules_entity_is_new\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:29:\"@node.node_route_context:node\";}}s:22:\"rules_node_is_promoted\";a:3:{s:2:\"id\";s:22:\"rules_node_is_promoted\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:23:\"rules_node_is_published\";a:3:{s:2:\"id\";s:23:\"rules_node_is_published\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:20:\"rules_node_is_sticky\";a:3:{s:2:\"id\";s:20:\"rules_node_is_sticky\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:21:\"rules_user_is_blocked\";a:3:{s:2:\"id\";s:21:\"rules_user_is_blocked\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}',-1,1665662905.701,1,'','0'),('google_tag.settings',_binary 'a:8:{s:3:\"uri\";s:8:\"public:/\";s:15:\"compact_snippet\";b:1;s:12:\"include_file\";b:1;s:16:\"rebuild_snippets\";b:1;s:14:\"flush_snippets\";b:0;s:12:\"debug_output\";b:0;s:18:\"_default_container\";a:14:{s:12:\"container_id\";s:0:\"\";s:11:\"path_toggle\";s:14:\"exclude listed\";s:9:\"path_list\";s:84:\"/admin*\n/batch*\n/node/add*\n/node/*/edit\n/node/*/delete\n/user/*/edit*\n/user/*/cancel*\";s:11:\"role_toggle\";s:14:\"exclude listed\";s:9:\"role_list\";a:0:{}s:13:\"status_toggle\";s:14:\"exclude listed\";s:11:\"status_list\";s:7:\"403\n404\";s:10:\"data_layer\";s:9:\"dataLayer\";s:15:\"include_classes\";b:0;s:17:\"whitelist_classes\";s:56:\"google\nnonGooglePixels\nnonGoogleScripts\nnonGoogleIframes\";s:17:\"blacklist_classes\";s:26:\"customScripts\ncustomPixels\";s:19:\"include_environment\";b:0;s:14:\"environment_id\";s:0:\"\";s:17:\"environment_token\";s:0:\"\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"65d5DfK5p2hQDpBskbvCIj2hSEqw_Odm2e_d46BH1Lk\";}}',-1,1665662905.699,1,'','0'),('hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}',-1,1665662905.727,1,'','0'),('image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}',-1,1665662957.631,1,'','0'),('image.style.',_binary 'b:0;',-1,1665662913.277,1,'','0'),('image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}',-1,1665662968.510,1,'','0'),('image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}',-1,1665662943.198,1,'','0'),('image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}',-1,1665662968.510,1,'','0'),('image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}',-1,1665662968.510,1,'','0'),('image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}',-1,1665662968.510,1,'','0'),('image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:1;}}}}',-1,1665662957.617,1,'','0'),('intercom.settings',_binary 'a:5:{s:13:\"intercom_mode\";i:1;s:20:\"intercom_test_app_id\";s:0:\"\";s:20:\"intercom_live_app_id\";s:8:\"hrhheljk\";s:16:\"intercom_an_only\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3SJfsLuwO1OzVJial21CYMJKTDIopEeZdI1E82rwr8Q\";}}',-1,1665662910.372,1,'','0'),('job_scheduler.settings',_binary 'a:4:{s:7:\"logging\";b:1;s:5:\"limit\";i:200;s:4:\"time\";i:30;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qxBT-Msn_bASr_36f7kcYEa73b1QKzrMnX-I07TaTlw\";}}',-1,1665666176.180,1,'','0'),('login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:9:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"program_owner\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"employee\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:9:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"program_owner\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"employee\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}',-1,1665663703.558,1,'','0'),('mail_events.settings',_binary 'a:40:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:235:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n@startup_highlight\r\n<p>You can view the startup here @startup_link</p>\r\n\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:153:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";s:24:\"who_followed_you_subject\";s:29:\"An Investor just followed you\";s:21:\"who_followed_you_body\";s:133:\"<p>@followed_by followed you</p>\r\n\r\n<p>Your updates will now land in their inbox.</p>\r\n\r\n<p>Have you posted this week\'s progress?</p>\";s:23:\"who_followed_you_enable\";i:1;s:13:\"drip_2_enable\";N;s:13:\"drip_1_enable\";N;s:11:\"drip_enable\";N;s:21:\"question_reply_enable\";i:1;s:22:\"question_create_enable\";i:1;s:22:\"startup_updates_enable\";i:1;s:19:\"vouch_create_enable\";i:1;s:26:\"change_to_investor_subject\";s:35:\"Buidl.so Investor Dashboard for you\";s:23:\"change_to_investor_body\";s:699:\"<p>gm @recipient_name, </p>\r\n</br>\r\n<p>Here is our alpha dashboard for investors (VCs/Angels): <a href=\"https://buidl.so/investor-dashboard\">Buidl.so Investor Dashboard</a></p>\r\n</br>\r\n<p>Every month, you will see 3 recommended startups. Just \'Follow\' them and you will get their updates in your inbox.</p>\r\n</br>\r\n<p>Whenever you think they\'re ready, you can schedule a call with them.</p>\r\n</br>\r\n<p>This is an alpha product. Any feedback from your side would be appreciated.</p>\r\n</br>\r\n<p>Please feel free to share any kind of feedback that you may have.</p>\r\n</br>\r\n<p>Do send https://buidl.so link to any founder that you might not find ready for investment.</p>\r\n</br>\r\n--\r\nTeam BuidlersTribe\";s:25:\"change_to_investor_enable\";i:1;s:21:\"give_feedback_subject\";s:64:\"@investor_name from @investor_work gave feedback on your startup\";s:18:\"give_feedback_body\";s:220:\"Based on your startup profile and the progress you have made until now, <br> @investor_name from @investor_work has suggested the following for your startup @startup_name < /br>\r\n<strong>@progress_path_file_link</strong>\";s:22:\"weekly_founder_subject\";s:47:\"Hwy @startup_name, @startup_name, @startup_link\";s:19:\"weekly_founder_body\";s:43:\"Did you post an update here @startup_link? \";s:20:\"give_feedback_enable\";i:1;s:21:\"weekly_founder_enable\";i:0;s:16:\"liked_by_subject\";s:39:\"Your update has been liked by @liked_by\";s:13:\"liked_by_body\";s:133:\"Hey @founder_name,\r\nYour update for @startup_name that you put on @startup_update_date was liked by @liked_by @inv_work_profile\r\n\r\n\r\n\";s:15:\"liked_by_enable\";i:1;s:23:\"startup_updates_message\";s:39:\"You have successfully liked the update!\";s:23:\"new_team_member_subject\";s:67:\"@investor_name added you as their team member for @investor_profile\";s:20:\"new_team_member_body\";s:204:\"@investor_name added you as their team member for @investor_profile\r\nNow you can see your team members internal notes and all your team members can stay updated with all the activities you do on buidl.so.\";s:22:\"new_team_member_enable\";i:1;}',-1,1665663379.821,1,'','0'),('mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:14:\"SMTPMailSystem\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:2:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}s:20:\"sendgrid_integration\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:20:\"sendgrid_integration\";s:6:\"sender\";s:20:\"sendgrid_integration\";}}}}',-1,1665666156.111,1,'','0'),('media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}',-1,1665662905.619,1,'','0'),('media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1665662906.226,1,'','0'),('media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1665662906.226,1,'','0'),('media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1665662906.226,1,'','0'),('media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}',-1,1665662906.226,1,'','0'),('media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1665662906.226,1,'','0'),('mediteran.settings',_binary 'a:3:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:12:\"image/x-icon\";s:4:\"path\";s:11:\"favicon.ico\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:1:{s:7:\"favicon\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8CRq6KpqEnxkTpKTAX7YnWF3hy29K5vKYY6ZJddvqGQ\";}}',-1,1665662910.370,1,'','0'),('menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}',-1,1665662906.379,1,'','0'),('node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}',-1,1665662907.524,1,'','0'),('node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1665662906.228,1,'','0'),('node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.draggableviews_demo',_binary 'a:13:{s:4:\"uuid\";s:36:\"94aa85ea-b086-4cb3-87d0-4e34ba1be252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CwhefYyfpEH-XAqaRa3PG9krOLFioO_NtDwAi548b7M\";}s:4:\"name\";s:19:\"Draggableviews Demo\";s:4:\"type\";s:19:\"draggableviews_demo\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1665662906.228,1,'','0'),('node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:25:\"Feedback form for startup\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1665662906.228,1,'','0'),('node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.internal_notes',_binary 'a:12:{s:4:\"uuid\";s:36:\"87721307-02b6-4180-814e-f0daa9bfd3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Internal Notes\";s:4:\"type\";s:14:\"internal_notes\";s:11:\"description\";s:123:\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1665662906.228,1,'','0'),('node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.request_for_buidls',_binary 'a:12:{s:4:\"uuid\";s:36:\"78ccd5c2-f84f-4fe4-b419-a865d21cc3dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Request for Buidls\";s:4:\"type\";s:18:\"request_for_buidls\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1665662906.228,1,'','0'),('node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}',-1,1665662911.721,1,'','0'),('notifications.settings',_binary 'b:0;',-1,1665670436.633,1,'','0'),('override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}',-1,1665662913.547,1,'','0'),('page_specific_class.settings',_binary 'a:2:{s:14:\"url_with_class\";s:29:\"/node/1214|for-investors-page\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WKPJoaS0nZiIboNwD58sBSpxmtib3XbeyMWgbExqsnE\";}}',-1,1665662910.439,1,'','0'),('paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}',-1,1665662906.233,1,'','0'),('paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}',-1,1665662906.233,1,'','0'),('paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}',-1,1665662906.233,1,'','0'),('paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}',-1,1665662906.233,1,'','0'),('paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}',-1,1665662906.233,1,'','0'),('pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1665677255.509,1,'','0'),('pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:22:\"/investor/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"495ca5f3-82d6-45cf-9092-990ad2dccf02\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"495ca5f3-82d6-45cf-9092-990ad2dccf02\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1665662968.477,1,'','0'),('pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1665662968.477,1,'','0'),('pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1665662968.477,1,'','0'),('pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}',-1,1665662906.277,1,'','0'),('pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}',-1,1665662968.343,1,'','0'),('quicktabs.quicktabs_instance.homepage_ecosystem',_binary 'a:11:{s:4:\"uuid\";s:36:\"962a779e-2777-4bba-aa4a-97f4fbc289ea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"homepage_ecosystem\";s:5:\"label\";s:18:\"Homepage Ecosystem\";s:8:\"renderer\";s:10:\"quick_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:10:{s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:12:\"pre_investor\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;s:6:\"mentor\";i:0;s:13:\"program_owner\";i:0;s:8:\"employee\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:13:\"material-tabs\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:1;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:1:{i:0;a:4:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}}}',-1,1665662909.789,1,'','0'),('quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:10:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:12:\"pre_investor\";i:0;s:6:\"mentor\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}}}',-1,1665662909.789,1,'','0'),('rdf.mapping.block_content.basic',_binary 'b:0;',-1,1665662914.086,1,'','0'),('rdf.mapping.node.internal_notes',_binary 'b:0;',-1,1665666159.140,1,'','0'),('rdf.mapping.node.investor_profile',_binary 'b:0;',-1,1665663077.547,1,'','0'),('rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}',-1,1665662912.815,1,'','0'),('rdf.mapping.node.partners',_binary 'b:0;',-1,1665674105.687,1,'','0'),('rdf.mapping.node.programs',_binary 'b:0;',-1,1665662924.859,1,'','0'),('rdf.mapping.node.startup_pitch',_binary 'b:0;',-1,1665663651.124,1,'','0'),('rdf.mapping.node.startup_updates',_binary 'b:0;',-1,1665666158.655,1,'','0'),('rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}',-1,1665662912.964,1,'','0'),('recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}',-1,1665663697.684,1,'','0'),('rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}',-1,1665662907.496,1,'','0'),('rules.reaction.alert_startup_to_apply_programs',_binary 'a:11:{s:4:\"uuid\";s:36:\"2483816d-8a2f-4179-b075-f973f5fdb4d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"alert_startup_to_apply_programs\";s:5:\"label\";s:35:\"Alert Startup to apply for programs\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_entity_insert:node--startup_pitch\";}}s:11:\"description\";s:86:\"Once a new startup profile is created, we ask them to tweet their buidl.so profile out\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"47f229e1-d413-429f-b619-1eeb8f2cff0e\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"ae40a00f-6ef6-4ffe-9c2e-40cb812f0c5a\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:67:\"<a href=\"https://buidl.so/all-programs\">Apply for programs now!</a>\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}',-1,1665662968.416,1,'','0'),('rules.reaction.alert_startup_to_tweet_their_buidl_so_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"fa34a2e6-e217-490a-82a1-68f8e2cd9e9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:45:\"alert_startup_to_tweet_their_buidl_so_profile\";s:5:\"label\";s:45:\"Alert Startup to tweet their buidl.so profile\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_entity_insert:node--startup_pitch\";}}s:11:\"description\";s:86:\"Once a new startup profile is created, we ask them to tweet their buidl.so profile out\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:96:\"Congratulation, Now apply for programs by <a href=\"https://buidl.so/programs\">Clicking here</a>!\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}',-1,1665662968.416,1,'','0'),('rules.reaction.flag_the_article_when_it_is_created',_binary 'a:12:{s:4:\"uuid\";s:36:\"357915ba-23d5-4eb1-ba57-f076326b8747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1nJ3p5OgY9z2dj6CPvsUEZSCh1FriDbNdqhlJgm4hz4\";}s:2:\"id\";s:35:\"flag_the_article_when_it_is_created\";s:5:\"label\";s:35:\"Flag the article when it is created\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:33:\"rules_entity_insert:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"ef35ba77-a9c3-4e4a-abc5-eb4ef89c232c\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"82c897a0-2d47-4dbb-8a5e-b9df4d8bdd9e\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"92269107-8a28-4f9c-972e-72b3674d3ddc\";s:6:\"weight\";i:0;s:7:\"actions\";a:2:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"13937935-3257-4bfa-a53d-1194470d2e4b\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"flag_id\";s:12:\"best_article\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:12:\"{{node.nid}}\";s:3:\"uid\";s:1:\"1\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:4:{s:7:\"flag_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:11:\"entity_type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"entity_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:3:\"uid\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:26:\"rules_flag_flagging_create\";}i:1;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"f0dab0d2-508b-446f-bdf5-bd74c494538b\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:9:\"immediate\";s:0:\"\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:9:\"immediate\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:17:\"rules_entity_save\";}}}}}',-1,1665662968.416,1,'','0'),('rules.reaction.flag_the_article_when_it_is_created_and_unflag_it_in_schedule',_binary 'a:12:{s:4:\"uuid\";s:36:\"0bcf7dbc-ae70-4d25-8e48-9523207e655c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-s-9gmiVPqI5tIIASUEnNoE5kzCC5FUs-xhfybIYoEc\";}s:2:\"id\";s:61:\"flag_the_article_when_it_is_created_and_unflag_it_in_schedule\";s:5:\"label\";s:61:\"Flag the article when it is created and unflag it in schedule\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:33:\"rules_entity_insert:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"bece5b46-b6a4-4ad8-8487-fece9a9b0cf5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"a0449a9e-3daf-46b8-b0db-d10a961edb51\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"74ffbd95-62cd-4093-b3c4-89943157bd26\";s:6:\"weight\";i:0;s:7:\"actions\";a:3:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"62c9126b-1db4-424f-a430-fbb8ffa24ec1\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"flag_id\";s:12:\"best_article\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:12:\"{{node.nid}}\";s:3:\"uid\";s:1:\"1\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:4:{s:7:\"flag_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:11:\"entity_type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"entity_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:3:\"uid\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:26:\"rules_flag_flagging_create\";}i:1;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"2fa2a08f-8606-4ba3-b887-6d89299797b2\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:9:\"immediate\";s:1:\"1\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:9:\"immediate\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:17:\"rules_entity_save\";}i:2;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"206ad710-70a0-4bc3-bba1-e1b45fab2016\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:6:\"period\";s:3:\"120\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:6:\"period\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:34:\"rules_flag_delete_scheduled_entity\";}}}}}',-1,1665662968.417,1,'','0'),('rules.reaction.investor_approved',_binary 'a:11:{s:4:\"uuid\";s:36:\"18404d88-108b-4db8-a8ba-bddee56320f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"investor_approved\";s:5:\"label\";s:17:\"Investor Approved\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:30:\"rules_entity_update:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}}',-1,1665662968.417,1,'','0'),('rules.reaction.send_mail_on_role_change_from_pre_investor_to_investor',_binary 'a:11:{s:4:\"uuid\";s:36:\"492b16a8-20e8-4fd0-a021-55dbca8b5ce2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:54:\"send_mail_on_role_change_from_pre_investor_to_investor\";s:5:\"label\";s:54:\"Send Mail on Role Change from Pre Investor To Investor\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:30:\"rules_entity_update:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"3b06ac73-b166-404c-b597-5ba855ef9e3e\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"7e5a9a5e-c62e-4786-b7e3-7acc3c9ccc92\";s:6:\"weight\";i:0;s:10:\"conditions\";a:3:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"a9a0bb78-0c10-4058-9114-ef397597a102\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:12:\"pre_investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:14:\"user_unchanged\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:0;}i:1;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"9f36778c-55b0-4bd5-902d-425942a7b8fd\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:8:\"investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:14:\"user_unchanged\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:1;}i:2;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"3f1ee064-60cb-4584-82da-9fc960829f77\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:8:\"investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:4:\"user\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"b5d4b15b-52d3-4447-a57b-91bdddd56aed\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"98e3913e-0208-4fb7-8262-4aaba9960af1\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"subject\";s:76:\"You have been granted dashboard access to view more than 3 startup profiles.\";s:7:\"message\";s:116:\"Hi </br> </br> You have been granted dashboard access  as an investor .</br> </br> Regards,</br> Builders Tribe</br>\";s:5:\"reply\";s:0:\"\";s:8:\"language\";s:0:\"\";}s:15:\"context_mapping\";a:1:{s:2:\"to\";s:9:\"user.mail\";}s:18:\"context_processors\";a:4:{s:7:\"subject\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"reply\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:8:\"language\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:16:\"rules_send_email\";}}}}}',-1,1665662968.417,1,'','0'),('rules.reaction.show_a_message_when_the_article_is_flagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"ad3b8424-43b0-4a28-8d35-5a353fba6e74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"H-CiXoPnUp2TFXlrrdPaAoPwHUXpasNEi6K7sXR4ZoU\";}s:2:\"id\";s:42:\"show_a_message_when_the_article_is_flagged\";s:5:\"label\";s:42:\"Show a message when the article is flagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_flag_entity_flagged:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"27cff2bd-2f65-40bf-b4ce-2c7597a9a073\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"25ed0879-0fbe-466f-a76d-1d788c611bad\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"33bdf962-3d77-4f65-b28c-48c5735a3f6a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"ce787a3b-866b-403d-9221-e7f0820b5a72\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:27:\"{{node.title}} was flagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}',-1,1665662968.417,1,'','0'),('rules.reaction.show_a_message_when_the_article_is_flagged_as_best_article',_binary 'a:12:{s:4:\"uuid\";s:36:\"3246ef8e-6ad2-485f-8d7d-9e5aee406ead\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"GLsnQaEH4_yMWPhKWgBvWGlRCq48fMxowvFhSwZsnNc\";}s:2:\"id\";s:58:\"show_a_message_when_the_article_is_flagged_as_best_article\";s:5:\"label\";s:58:\"Show a message when the article is flagged as best article\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_flag_entity_flagged:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"9ab6db02-69de-4dad-8f91-35d1fb6f98d9\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"02772d89-86ff-47a6-a8ba-17793757e64d\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"270c6758-fe71-494e-8e45-c40a1fb7f95d\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:9:\"operation\";s:2:\"==\";s:5:\"value\";s:12:\"best_article\";}s:15:\"context_mapping\";a:1:{s:4:\"data\";s:26:\"flagging.flag_id.target_id\";}s:18:\"context_processors\";a:2:{s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"value\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:21:\"rules_data_comparison\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"5ddf595d-4f32-43f7-8c91-434c4071c4a1\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"20d4b9c9-92a3-483e-91b6-b5f278f4b1e7\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:43:\"{{node.title}} was flagged as best article.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}',-1,1665662968.417,1,'','0'),('rules.reaction.show_a_message_when_the_user_is_flagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"81b96b39-ed22-4b23-a188-ed4d17240605\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FAuVVmTUg5Hr54x2sDUTDwJGH7-uQZt03WSNc_Xnw2k\";}s:2:\"id\";s:39:\"show_a_message_when_the_user_is_flagged\";s:5:\"label\";s:39:\"Show a message when the user is flagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:36:\"rules_flag_entity_flagged:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"8365bd4e-e629-49dd-986b-0810b45aa81b\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"b64cfff7-d590-4ff9-a56e-2a9b496e0546\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"f08d26c8-4742-4628-914b-5230e48c8018\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"b1e5d5dc-0b57-4d7f-a7fc-c41d6915bbb0\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:26:\"{{user.mail}} was flagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}',-1,1665662968.417,1,'','0'),('rules.reaction.show_a_message_when_the_user_is_unflagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"69606515-477b-4236-9ca5-93290f5be616\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gCxTe9U8Q_pdw2bQGX66rSSrzR5sNyS8SjL4RVvTwQY\";}s:2:\"id\";s:41:\"show_a_message_when_the_user_is_unflagged\";s:5:\"label\";s:41:\"Show a message when the user is unflagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:38:\"rules_flag_entity_unflagged:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"ad55fce1-b766-4f0d-a331-857cc97a59f7\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"e92fe140-73c1-491a-80a7-ea36c25fab93\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"572c5342-ef6d-46bd-abfa-39b65a24e6b0\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"6a6370ab-866f-49a1-a894-4abbefb51527\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:28:\"{{user.mail}} was unflagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}',-1,1665662968.417,1,'','0'),('rules.reaction.who_followed_who',_binary 'a:11:{s:4:\"uuid\";s:36:\"ac016777-ff96-4e66-93d4-3f2d40ce3462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"who_followed_who\";s:5:\"label\";s:16:\"Who followed who\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:38:\"rules_entity_insert:flagging--bookmark\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}}',-1,1665662968.417,1,'','0'),('rules.reaction.who_followed_you_mail',_binary 'a:11:{s:4:\"uuid\";s:36:\"cfdf0617-3ea0-4c88-9378-46f346f9092a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"who_followed_you_mail\";s:5:\"label\";s:21:\"who followed you mail\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:45:\"rules_flag_entity_flagged:node--startup_pitch\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"c8e0f67f-f236-4e68-84b6-7b1b3eb90f9c\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"f7545eb8-1d6a-4db0-b522-9a29e46cc7fa\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"3e145450-623f-456a-a676-4c6fbfd8cc7e\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"f73cec1c-2b01-498a-a921-edc618188079\";s:6:\"weight\";i:0;s:14:\"context_values\";a:5:{s:2:\"to\";a:1:{i:0;s:52:\"flagging.flagged_entity.entity.uid.entity.mail.value\";}s:7:\"subject\";s:41:\"An Investor just followed you on buidl.so\";s:7:\"message\";s:122:\"Hey someone just followed you! </br> Your updates will now land in their inbox. </br> Have you posted this weeks progress?\";s:5:\"reply\";s:0:\"\";s:8:\"language\";s:0:\"\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:5:{s:2:\"to\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"subject\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"reply\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:8:\"language\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:16:\"rules_send_email\";}}}}}',-1,1665662968.417,1,'','0'),('rules.settings',_binary 'a:3:{s:10:\"system_log\";a:1:{s:9:\"log_level\";s:7:\"warning\";}s:9:\"debug_log\";a:3:{s:7:\"enabled\";b:0;s:12:\"system_debug\";b:0;s:9:\"log_level\";s:5:\"debug\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZKaBtyYFEhfwE4xVP-khSsZabdsN3NSjwOfzaZksez0\";}}',-1,1665662910.369,1,'','0'),('search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1665662905.839,1,'','0'),('search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1665662905.839,1,'','0'),('search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}',-1,1665662905.840,1,'','0'),('shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}',-1,1665662906.230,1,'','0'),('shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}',-1,1665662906.230,1,'','0'),('smtp.settings',_binary 'a:20:{s:7:\"smtp_on\";b:0;s:9:\"smtp_host\";s:17:\"smtp.sendgrid.net\";s:15:\"smtp_hostbackup\";s:0:\"\";s:9:\"smtp_port\";s:3:\"465\";s:13:\"smtp_protocol\";s:3:\"ssl\";s:12:\"smtp_autotls\";b:1;s:12:\"smtp_timeout\";i:30;s:13:\"smtp_username\";s:6:\"apikey\";s:13:\"smtp_password\";s:69:\"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\";s:9:\"smtp_from\";s:16:\"noreply@buidl.so\";s:13:\"smtp_fromname\";s:8:\"Buidl.so\";s:20:\"smtp_client_hostname\";s:0:\"\";s:16:\"smtp_client_helo\";s:0:\"\";s:14:\"smtp_allowhtml\";s:1:\"0\";s:17:\"smtp_test_address\";s:21:\"dharmink123@gmail.com\";s:20:\"smtp_reroute_address\";s:0:\"\";s:14:\"smtp_debugging\";b:0;s:16:\"prev_mail_system\";s:8:\"php_mail\";s:14:\"smtp_keepalive\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM\";}}',-1,1665666156.273,1,'','0'),('subpathauto.settings',_binary 'a:2:{s:5:\"depth\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VSBsC1hsGPM2gNULMlhwxRDW_cJD6BVggQ8f9d9fZUk\";}}',-1,1665662907.945,1,'','0'),('swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}',-1,1665666156.270,1,'','0'),('swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}',-1,1665666156.269,1,'','0'),('system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}',-1,1665662906.350,1,'','0'),('system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}',-1,1665662906.350,1,'','0'),('system.action.flag_action.like_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"f03bb3ef-1647-4f14-a214-be72e3f4f93e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:21:\"flag_action.like_flag\";s:5:\"label\";s:4:\"Like\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"flag_action:like_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:4:\"like\";s:11:\"flag_action\";s:4:\"flag\";}}',-1,1665662906.350,1,'','0'),('system.action.flag_action.like_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"6388a9d9-45c3-4635-8f37-900eccaa1aec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:23:\"flag_action.like_unflag\";s:5:\"label\";s:7:\"Dislike\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"flag_action:like_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:4:\"like\";s:11:\"flag_action\";s:6:\"unflag\";}}',-1,1665662906.350,1,'','0'),('system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.media_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"63645401-760b-4cf3-a8b8-1f36b9871eb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xN0kWpQZeiYp9xWNycp37rmLmAcnEyS9LDjPPTPce2w\";}s:2:\"id\";s:17:\"media_edit_action\";s:5:\"label\";s:10:\"Edit media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:edit_action:media\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae92635-4a24-416a-8392-83c22fed8085\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI\";}s:2:\"id\";s:16:\"node_edit_action\";s:5:\"label\";s:12:\"Edit content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:edit_action:node\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.taxonomy_term_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0088dac6-01c7-495b-bb6c-cf381aa4094b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b5BETc7ATggsTs4n0jHuPnUbl-QJ5Y4obwjOAsAjMU0\";}s:2:\"id\";s:25:\"taxonomy_term_edit_action\";s:5:\"label\";s:19:\"Edit taxonomy terms\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:32:\"entity:edit_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}',-1,1665662906.350,1,'','0'),('system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}',-1,1665662906.350,1,'','0'),('system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.user_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"991804de-bc36-41a6-897a-6818ba8ab969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M\";}s:2:\"id\";s:16:\"user_edit_action\";s:5:\"label\";s:10:\"Edit users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"entity:edit_action:user\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}',-1,1665662906.350,1,'','0'),('system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}',-1,1665662906.350,1,'','0'),('system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}',-1,1665662906.350,1,'','0'),('system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:1;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}',-1,1665662907.311,1,'','0'),('system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}',-1,1665662905.713,1,'','0'),('system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}',-1,1665662957.472,1,'','0'),('system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}',-1,1665675634.615,1,'','0'),('system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}',-1,1665663077.871,1,'','0'),('system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}',-1,1665662907.885,1,'','0'),('system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}',-1,1665662907.885,1,'','0'),('system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}',-1,1665662907.885,1,'','0'),('system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}',-1,1665662907.885,1,'','0'),('system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}',-1,1665662907.885,1,'','0'),('system.menu.utility-dashboard-menu',_binary 'a:8:{s:4:\"uuid\";s:36:\"9206e0b5-3c03-421a-95d2-48a0e380805a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"utility-dashboard-menu\";s:5:\"label\";s:22:\"Utility Dashboard Menu\";s:11:\"description\";s:0:\"\";s:6:\"locked\";b:0;}',-1,1665662907.885,1,'','0'),('system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}',-1,1665662905.729,1,'','0'),('system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:16:\"noreply@buidl.so\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}',-1,1665662907.959,1,'','0'),('system.theme',_binary 'a:3:{s:5:\"admin\";s:9:\"mediteran\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}',-1,1665662907.887,1,'','0'),('system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}',-1,1665662909.182,1,'','0'),('taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}',-1,1665662968.461,1,'','0'),('taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.taxonomy_tech_stack',_binary 'a:8:{s:4:\"uuid\";s:36:\"cbc63912-7066-4f5e-a6bf-46c188e380ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Tech Stack\";s:3:\"vid\";s:19:\"taxonomy_tech_stack\";s:11:\"description\";s:22:\"Taxonomy of tech stack\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1665662906.231,1,'','0'),('tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}',-1,1665662945.858,1,'','0'),('ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0');
INSERT INTO `bdta_cache_config` VALUES ('ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.job_scheduler_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"f812eb5f-1585-4908-8d29-98065dc9ac89\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"job_scheduler\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:18:\"job_scheduler_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"job_scheduler\";s:8:\"callback\";s:18:\"job_scheduler_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.882,1,'','0'),('ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.rules_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"b8d595e2-257d-45aa-a08d-e202e7398dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"rules\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:10:\"rules_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"rules\";s:8:\"callback\";s:10:\"rules_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.job.views_send_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"cf7492ba-c1ef-4870-8aa9-062f02e2c158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"views_send\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:15:\"views_send_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:10:\"views_send\";s:8:\"callback\";s:15:\"views_send_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1665666157.883,1,'','0'),('ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}',-1,1665666157.978,1,'','0'),('update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}',-1,1665662910.383,1,'','0'),('user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}',-1,1665663703.285,1,'','0'),('user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}',-1,1665666156.115,1,'','0'),('user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}',-1,1665662907.882,1,'','0'),('user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}',-1,1665662907.882,1,'','0'),('user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:15:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:24:\"access node by reference\";i:3;s:16:\"access shortcuts\";i:4;s:29:\"access site-wide contact form\";i:5;s:20:\"access user profiles\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:13:\"post comments\";i:11;s:14:\"search content\";i:12;s:21:\"skip comment approval\";i:13;s:26:\"use text format basic_html\";i:14;s:10:\"view media\";}}',-1,1665662907.882,1,'','0'),('user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:17:{i:0;s:19:\"change own username\";i:1;s:29:\"create funding_commit content\";i:2;s:28:\"create funding_round content\";i:3;s:27:\"create startup_asks content\";i:4;s:28:\"create startup_pitch content\";i:5;s:30:\"create startup_updates content\";i:6;s:27:\"create terms in blockchains\";i:7;s:32:\"delete own funding_round content\";i:8;s:32:\"delete own startup_pitch content\";i:9;s:31:\"edit own funding_commit content\";i:10;s:30:\"edit own funding_round content\";i:11;s:26:\"edit own questions content\";i:12;s:29:\"edit own startup_asks content\";i:13;s:30:\"edit own startup_pitch content\";i:14;s:9:\"flag like\";i:15;s:43:\"override startup_updates authored on option\";i:16;s:11:\"unflag like\";}}',-1,1665662907.882,1,'','0'),('user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:7:{i:0;s:30:\"administer entity_queue labels\";i:1;s:23:\"create partners content\";i:2;s:23:\"create programs content\";i:3;s:27:\"delete any partners content\";i:4;s:25:\"edit any partners content\";i:5;s:25:\"edit any programs content\";i:6;s:25:\"edit own programs content\";}}',-1,1665662907.882,1,'','0'),('user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:14:{i:0;s:19:\"change own username\";i:1;s:23:\"create feedback content\";i:2;s:29:\"create internal_notes content\";i:3;s:31:\"create investor_profile content\";i:4;s:27:\"create terms in blockchains\";i:5;s:27:\"create terms in focus_areas\";i:6;s:34:\"create terms in other_partnerships\";i:7;s:22:\"create vouches content\";i:8;s:31:\"edit own internal_notes content\";i:9;s:33:\"edit own investor_profile content\";i:10;s:13:\"flag bookmark\";i:11;s:9:\"flag like\";i:12;s:15:\"unflag bookmark\";i:13;s:11:\"unflag like\";}}',-1,1665662907.882,1,'','0'),('user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:19:\"change own username\";i:1;s:29:\"create mentor_profile content\";i:2;s:31:\"edit own mentor_profile content\";}}',-1,1665662907.882,1,'','0'),('user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:20:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:31:\"create investor_profile content\";i:3;s:27:\"create terms in blockchains\";i:4;s:27:\"create terms in focus_areas\";i:5;s:34:\"create terms in other_partnerships\";i:6;s:35:\"create terms in taxonomy_tech_stack\";i:7;s:27:\"delete terms in blockchains\";i:8;s:27:\"delete terms in focus_areas\";i:9;s:34:\"delete terms in other_partnerships\";i:10;s:35:\"delete terms in taxonomy_tech_stack\";i:11;s:26:\"delete terms in value_adds\";i:12;s:33:\"edit any investor_profile content\";i:13;s:30:\"edit any startup_pitch content\";i:14;s:30:\"edit own startup_pitch content\";i:15;s:25:\"edit terms in blockchains\";i:16;s:25:\"edit terms in focus_areas\";i:17;s:32:\"edit terms in other_partnerships\";i:18;s:33:\"edit terms in taxonomy_tech_stack\";i:19;s:24:\"edit terms in value_adds\";}}',-1,1665662907.882,1,'','0'),('user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:19:\"change own username\";i:1;s:31:\"create investor_profile content\";i:2;s:33:\"edit own investor_profile content\";}}',-1,1665662907.882,1,'','0'),('user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}',-1,1665662907.882,1,'','0'),('user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}',-1,1665662906.375,1,'','0'),('views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}',-1,1665662905.751,1,'','0'),('views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.875,1,'','0'),('views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}',-1,1665662905.876,1,'','0'),('views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:6:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"employee/content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"employee/content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"employee/content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:34:\"employee/startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:18:\"Dealflow Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:18:\"Dealflow Dashboard\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"access\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:55:\"No startups have applied for your investor profile yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}',-1,1665662905.876,1,'','0'),('views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.storage.node.field_updates_count\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}s:25:\"field_updates_count_value\";a:14:{s:2:\"id\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:25:\"field_updates_count_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:28:\"field_updates_count_value_op\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:1;s:8:\"operator\";s:28:\"field_updates_count_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:25:\"field_updates_count_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:45:\"config:field.storage.node.field_updates_count\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"employee/delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:45:\"config:field.storage.node.field_updates_count\";}}}}}',-1,1665662905.876,1,'','0'),('views.view.draggableviews_demo',_binary 'a:13:{s:4:\"uuid\";s:36:\"a45f1d7b-7d0c-4511-85d7-a3fe20a837b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"node.type.draggableviews_demo\";}s:6:\"module\";a:3:{i:0;s:14:\"draggableviews\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gZbvvKuynkHzrWiKWeS70u2tq_AyTMOVffGsaaXc3Rw\";}s:2:\"id\";s:19:\"draggableviews_demo\";s:5:\"label\";s:19:\"Draggableviews Demo\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"draggableviews\";a:24:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}s:6:\"weight\";a:30:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"DraggableViews Weight\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:10:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:32:\"Draggableviews Demo Display Page\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:27:\"draggableviews_demo_display\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:27:\"draggableviews_demo_display\";s:13:\"display_title\";s:12:\"Display Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"draggableviews-demo\";s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"weight\";a:30:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"DraggableViews Weight\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:25:\"draggableviews_demo_order\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:25:\"draggableviews_demo_order\";s:13:\"display_title\";s:10:\"Order Page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:25:\"draggableviews-demo/order\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:25:\"Order Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:4:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"title\";s:30:\"Draggableviews Demo Order Page\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access draggableviews\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.876,1,'','0'),('views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.field_user_name',_binary 'a:12:{s:4:\"uuid\";s:36:\"c77f8b16-0063-4fbb-b615-158c12100cbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"field_user_name\";s:5:\"label\";s:15:\"Field User Name\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:15:\"Field User Name\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:1:{s:4:\"name\";s:4:\"name\";}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"field-user-name\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:18:\"flag.flag.bookmark\";i:2;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Who Followed who\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:40:\" {{ field_name }}  followed {{ title }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.user.field_name\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-38;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.user.field_name\";}}}}}',-1,1665662905.877,1,'','0'),('views.view.flag_link_for_startup_update_mailer',_binary 'a:12:{s:4:\"uuid\";s:36:\"e4722f3d-4358-4eb8-a5ad-00ffaea7dbdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:14:\"flag.flag.like\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:35:\"flag_link_for_startup_update_mailer\";s:5:\"label\";s:35:\"Flag Link for Startup Update Mailer\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ link_flag }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:4:\"like\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.flag_view_for_startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"b687286a-66fb-42b1-8d2f-92ab9c4e02bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:29:\"flag_view_for_startup_updates\";s:5:\"label\";s:29:\"Flag View for Startup Updates\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"flagging\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:18:\"flagging_bulk_form\";a:27:{s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:2:\"id\";s:18:\"flagging_bulk_form\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:9:\"bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}}}s:7:\"filters\";a:1:{s:7:\"flag_id\";a:8:{s:2:\"id\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"flag_id\";s:5:\"value\";a:1:{s:4:\"like\";s:4:\"like\";}s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"flag_id\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:38:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:38:\"field.storage.node.field_fund_or_angel\";i:4;s:40:\"field.storage.node.field_funds_structure\";i:5;s:43:\"field.storage.node.field_funds_twitter_link\";i:6;s:38:\"field.storage.node.field_funds_website\";i:7;s:43:\"field.storage.node.field_investment_horizon\";i:8;s:49:\"field.storage.node.field_investor_minimum_updates\";i:9;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:10;s:41:\"field.storage.node.field_linkedin_profile\";i:11;s:43:\"field.storage.node.field_mode_of_investment\";i:12;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:13;s:39:\"field.storage.node.field_portfolio_link\";i:14;s:37:\"field.storage.node.field_size_of_fund\";i:15;s:45:\"field.storage.node.field_stages_of_investment\";i:16;s:43:\"field.storage.node.field_startup_value_adds\";i:17;s:47:\"field.storage.node.field_top_things_in_startups\";i:18;s:38:\"field.storage.node.field_updates_count\";i:19;s:41:\"field.storage.node.field_usual_check_size\";i:20;s:38:\"field.storage.node.field_vouches_count\";i:21;s:36:\"field.storage.node.field_web3_thesis\";i:22;s:50:\"field.storage.taxonomy_term.field_background_color\";i:23;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:24;s:38:\"field.storage.taxonomy_term.field_text\";i:25;s:40:\"field.storage.user.field_profile_picture\";i:26;s:42:\"field.storage.user.field_where_do_you_work\";i:27;s:17:\"image.style.logos\";i:28;s:27:\"image.style.micro_thumbnail\";i:29;s:26:\"node.type.investor_profile\";i:30;s:31:\"taxonomy.vocabulary.focus_areas\";i:31;s:30:\"taxonomy.vocabulary.value_adds\";i:32;s:23:\"user.role.administrator\";i:33;s:19:\"user.role.anonymous\";i:34;s:23:\"user.role.authenticated\";i:35;s:17:\"user.role.buidler\";i:36;s:18:\"user.role.investor\";i:37;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:18:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:14:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">{{ field_areas_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">{{ field_funds_structure }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_fund_or_angel\";a:35:{s:2:\"id\";s:19:\"field_fund_or_angel\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:19:\"field_fund_or_angel\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:93:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">{{ field_where_do_you_work }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:510:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_fund_or_angel\";s:9:\"condition\";s:2:\"cn\";s:7:\"equalto\";s:5:\"angel\";s:4:\"then\";s:547:\"<div class=\"entity-header\">\r\n{{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n   {{ field_where_do_you_work }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:510:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:45:\"config:field.storage.node.field_fund_or_angel\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:48:\"config:field.storage.node.field_linkedin_profile\";i:8;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:9;s:47:\"config:field.storage.user.field_profile_picture\";i:10;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:27:\"Investor Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:27:\"Investor Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:202:\"<p class=\"no-startup-profile\">No Investor profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"cache\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:16:\"Investor Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:5:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:16:\"Investor Profile\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Apply Investor Criteria\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:23:\"Apply Investor Criteria\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"1\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:257:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">{{ field_investor_minimum_updates }}  Updates</span> and get atleast <span class=\"followers-criteria-text\">{{ field_investor_profile_min_vouch }} Vouche(s)</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_investor_minimum_updates\";i:1;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:38:\"Apply Investor (Depricated Non Custom)\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:8:{s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_updates_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:36:\"{{ field_investor_minimum_updates }}\";s:4:\"then\";s:4:\"true\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_vouches_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:38:\"{{ field_investor_profile_min_vouch }}\";s:4:\"then\";s:34:\"true-{{ views_conditional_field }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_2\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_2\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:25:\"views_conditional_field_1\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"true-true\";s:4:\"then\";s:22:\"{{ apply_investor }}\r\n\";s:14:\"then_translate\";i:1;s:2:\"or\";s:63:\"<div href=\"#\" class=\"disable-click\">{{ apply_investor }} </div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:56:\"config:field.storage.node.field_investor_minimum_updates\";i:1;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";i:2;s:45:\"config:field.storage.node.field_updates_count\";i:3;s:45:\"config:field.storage.node.field_vouches_count\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:19:\"Start Getting Deals\";s:8:\"position\";i:17;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:19:\"Start Getting Deals\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:227:\"<a class=\"copy-link btn btn-primary btn-lg btn-block  share-button get-deals-button\" href=\"https://twitter.com/intent/tweet?url={{ view_node }} &text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}',-1,1665662905.877,1,'','0'),('views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}',-1,1665662905.877,1,'','0'),('views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.877,1,'','0'),('views.view.internal_notes',_binary 'a:12:{s:4:\"uuid\";s:36:\"594ecd9f-1c69-4d78-9fb7-5f5c1a299dcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:40:\"field.storage.node.field_vc_team_members\";i:2;s:24:\"node.type.internal_notes\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.investor\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:16:\"views_field_view\";}}s:2:\"id\";s:14:\"internal_notes\";s:5:\"label\";s:14:\"Internal Notes\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:21:\"field_vc_team_members\";s:21:\"field_vc_team_members\";}s:4:\"info\";a:1:{s:21:\"field_vc_team_members\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Team Members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:9:\"plugin_id\";s:11:\"node_access\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Internal Notes\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:21:\"field_vc_team_members\";a:8:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_vc_team_members: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"raw\";s:24:\"default_argument_options\";a:2:{s:5:\"index\";i:1;s:9:\"use_alias\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_note\";i:1;s:47:\"config:field.storage.node.field_vc_team_members\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Team Members\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_vc_team_members_target_id\";a:14:{s:2:\"id\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:3:\"nid\";a:14:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"node_access\";}}s:8:\"defaults\";a:9:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"query\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:3:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:36:\"reverse__node__field_vc_team_members\";a:9:{s:2:\"id\";s:36:\"reverse__node__field_vc_team_members\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:36:\"reverse__node__field_vc_team_members\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:21:\"field_vc_team_members\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:1:{s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:26:\"entity_reference_entity_id\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:1:\"+\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Internal Notes\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"internal-notes/%\";s:19:\"display_description\";s:52:\"For Investors to see all notes written for a startup\";s:6:\"fields\";a:6:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"View\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:5:\"uid_1\";a:37:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"cache\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"No Internal Notes found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_note\";}}}}}',-1,1665662905.878,1,'','0'),('views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:2;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:37:\"field.storage.node.field_startup_logo\";i:5;s:45:\"field.storage.node.field_startup_sector_space\";i:6;s:40:\"field.storage.node.field_startup_website\";i:7;s:38:\"field.storage.node.field_updates_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:18:\"flag.flag.bookmark\";i:10;s:21:\"image.style.thumbnail\";i:11;s:26:\"node.type.investor_profile\";i:12;s:23:\"node.type.startup_pitch\";i:13;s:31:\"taxonomy.vocabulary.blockchains\";i:14;s:31:\"taxonomy.vocabulary.focus_areas\";i:15;s:23:\"user.role.administrator\";i:16;s:19:\"user.role.anonymous\";i:17;s:17:\"user.role.buidler\";i:18;s:18:\"user.role.employee\";i:19;s:18:\"user.role.investor\";i:20;s:19:\"user.role.moderator\";}s:6:\"module\";a:8:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"flag\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:8:\"taxonomy\";i:7;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:7:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:4:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:20:\"Weekly Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"startup-weekly-count-wrapper\">\r\n  <span class=\"startup-weekly-count\">+{{ nid }} </span>\r\n  <span class=\"startup-weekly-label\">Startups this week</span>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:16:\"Monday this week\";s:3:\"max\";s:3:\"now\";s:5:\"value\";s:8:\"- 7 days\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:8:\"displays\";a:1:{s:7:\"block_2\";s:7:\"block_2\";}s:19:\"attachment_position\";s:5:\"after\";s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<div class=\"investor-db-startup-component\">\r\n<div class=\"investor-db-logo-text\">\r\n    <div class=\"squared-images\">\r\n        {{ field_startup_logo }}\r\n    </div>\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\"startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:39:\"recommended-wrapper investor-db-wrapper\";s:5:\"title\";s:22:\"Month\'s Recommendation\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"<div class=\"analytics-title\">[view:title]</div>\r\n<div class=\"startup-total-label\">Total No of Startups</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<div class=\"startup-counter\">{{ nid }}</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:2:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:5:\"title\";s:20:\"Startups on Buidl.so\";s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:34:\"Investor Dashboard - Access Denied\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Access Denied\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:176:\"Hey! You don\'t have access to the investor dashboard.\r\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:9:\"moderator\";s:9:\"moderator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"All Startups Listing\";s:8:\"position\";i:1;s:15:\"display_options\";a:18:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:15:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<div class=\"squared-images\">\r\n  {{ field_startup_logo }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:186:\"<div class=\"squared-images\">\r\n  <a href=\"{{ view_node }}\">\r\n  <img src=\"/sites/default/files/default_images/default-startup-logo.png\" typeof=\"Image\" class=\"img-responsive\">\r\n</a>\r\n</div>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:378:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\r\n        {{ field_startup_logo }}\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\" startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Founder Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:31:\"<i class=\"fa-solid fa-ban\"></i>\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Core Usecase\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Followers\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Fund raising\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:8:\"defaults\";a:15:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:12:\"exposed_form\";b:0;s:8:\"use_ajax\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;s:5:\"sorts\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:28:\"startups investor-db-wrapper\";s:5:\"title\";s:12:\"All Startups\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:23:\"investor-db-row-wrapper\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:14:{s:18:\"field_startup_logo\";s:18:\"field_startup_logo\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:7:\"title_1\";s:7:\"title_1\";s:7:\"nothing\";s:7:\"nothing\";s:4:\"name\";s:4:\"name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"field_stage\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_web3_necessary_to_solve\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"count\";s:5:\"count\";s:26:\"field_active_current_round\";s:26:\"field_active_current_round\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:9:\"link_flag\";s:9:\"link_flag\";}s:4:\"info\";a:14:{s:18:\"field_startup_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"title_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_active_current_round\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"link_flag\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:3:\"‹\";s:4:\"next\";s:3:\"›\";s:5:\"first\";s:2:\"«\";s:4:\"last\";s:2:\"»\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:6;}}s:7:\"filters\";a:9:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search Founder/Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:7:\"title_1\";s:7:\"title_1\";s:10:\"field_name\";s:10:\"field_name\";}s:9:\"plugin_id\";s:7:\"combine\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:14:\"Blockchain(s):\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:17:\"Stage of Startups\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_startup_sector_space_target_id_1\";a:20:{s:2:\"id\";s:38:\"field_startup_sector_space_target_id_1\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_startup_sector_space_target_id_1_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_startup_sector_space_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_startup_sector_space_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_what_is_the_preferred_form_value\";a:15:{s:2:\"id\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_what_is_the_preferred_form_value_op\";s:5:\"label\";s:29:\"Preferred form of fundraising\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_what_is_the_preferred_form_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_what_is_the_preferred_form_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:32:\"field_active_current_round_value\";a:14:{s:2:\"id\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:32:\"field_active_current_round_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:11:\"Fundraising\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_active_current_round_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_active_current_round_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_startup_sector_space_target_id_1\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_is_the_preferred_form_value\";a:2:{s:9:\"plugin_id\";s:11:\"bef_select2\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_active_current_round_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:15:\"0 | Yes\r\n1 | No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:8:\"use_ajax\";b:1;s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:18:\"No Startups found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:field.storage.node.field_active_current_round\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:2;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:3;s:37:\"config:field.storage.node.field_stage\";i:4;s:44:\"config:field.storage.node.field_startup_logo\";i:5;s:52:\"config:field.storage.node.field_startup_sector_space\";i:6;s:47:\"config:field.storage.node.field_startup_website\";i:7;s:45:\"config:field.storage.node.field_updates_count\";i:8;s:36:\"config:field.storage.user.field_name\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:17:\"Investor Profiles\";s:8:\"position\";i:6;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:10:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:4:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"Investor Profile Title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:34:\"investor-deals-title startup-title\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Getting Deals\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:168:\"<a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url={{ view_node }}&text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:16:\"Add Team Members\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:106:\"<a class=\"btn btn-primary\" href=\"/node/{{ nid }}/edit#field-vc-team-members-values\"> Add Team Members </a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"relationships\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:20:\"investor-profile-row\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"view_node\";s:9:\"view_node\";s:9:\"edit_node\";s:9:\"edit_node\";}s:9:\"separator\";s:1:\" \";s:10:\"hide_empty\";b:0;}}s:5:\"title\";s:17:\"Investor Profiles\";s:9:\"css_class\";s:21:\"investor-profile-list\";s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.878,1,'','0'),('views.view.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"20dc6246-cab9-4b9d-b060-74c44f87e5ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"investor_profile\";s:5:\"label\";s:16:\"Investor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:16:\"Investor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.878,1,'','0'),('views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}',-1,1665662905.878,1,'','0'),('views.view.list_startups',_binary 'a:12:{s:4:\"uuid\";s:36:\"be7a6c78-e4f2-4b3b-999d-b3e497b77eb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:29:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:29:\"field.storage.node.field_deck\";i:2;s:29:\"field.storage.node.field_demo\";i:3;s:42:\"field.storage.node.field_full_time_members\";i:4;s:41:\"field.storage.node.field_fund_application\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:7;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:30:\"field.storage.node.field_stage\";i:9;s:45:\"field.storage.node.field_startup_discord_link\";i:10;s:45:\"field.storage.node.field_startup_sector_space\";i:11;s:45:\"field.storage.node.field_startup_twitter_link\";i:12;s:40:\"field.storage.node.field_startup_website\";i:13;s:35:\"field.storage.node.field_tokenomics\";i:14;s:33:\"field.storage.node.field_traction\";i:15;s:34:\"field.storage.node.field_validated\";i:16;s:29:\"field.storage.node.field_what\";i:17;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:18;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:19;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:20;s:41:\"field.storage.node.field_which_blockchain\";i:21;s:35:\"field.storage.node.field_whitepaper\";i:22;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:23;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:24;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:26;s:23:\"node.type.startup_pitch\";i:27;s:23:\"user.role.administrator\";i:28;s:19:\"user.role.moderator\";}s:6:\"module\";a:8:{i:0;s:17:\"csv_serialization\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";}}s:2:\"id\";s:13:\"list_startups\";s:5:\"label\";s:16:\"List of Startups\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:16:\"List of Startups\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"list-of-startups\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:28:{i:0;s:40:\"config:field.storage.node.field_calendly\";i:1;s:36:\"config:field.storage.node.field_deck\";i:2;s:36:\"config:field.storage.node.field_demo\";i:3;s:49:\"config:field.storage.node.field_full_time_members\";i:4;s:48:\"config:field.storage.node.field_fund_application\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:52:\"config:field.storage.node.field_startup_discord_link\";i:10;s:52:\"config:field.storage.node.field_startup_sector_space\";i:11;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:12;s:47:\"config:field.storage.node.field_startup_website\";i:13;s:42:\"config:field.storage.node.field_tokenomics\";i:14;s:40:\"config:field.storage.node.field_traction\";i:15;s:41:\"config:field.storage.node.field_validated\";i:16;s:36:\"config:field.storage.node.field_what\";i:17;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:18;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:19;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:20;s:48:\"config:field.storage.node.field_which_blockchain\";i:21;s:42:\"config:field.storage.node.field_whitepaper\";i:22;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:23;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:24;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:26;s:31:\"config:views.view.list_startups\";i:27;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:14:\"display_plugin\";s:11:\"rest_export\";s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"list-of-startups/export\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1120;s:4:\"1120\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:26:{s:5:\"title\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_startup_website\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_whitepaper\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_traction\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:12:\"field_github\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:15:\"field_validated\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:23:\"field_full_time_members\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_there_a_token_play_that\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_deck\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_calendly\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_demo\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:11:\"field_stage\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_discord_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_twitter_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_tokenomics\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_what\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:22:\"field_which_blockchain\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_sector_space\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_are_your_closest_compe\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_is_your_target_audienc\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:28:{i:0;s:40:\"config:field.storage.node.field_calendly\";i:1;s:36:\"config:field.storage.node.field_deck\";i:2;s:36:\"config:field.storage.node.field_demo\";i:3;s:49:\"config:field.storage.node.field_full_time_members\";i:4;s:48:\"config:field.storage.node.field_fund_application\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:52:\"config:field.storage.node.field_startup_discord_link\";i:10;s:52:\"config:field.storage.node.field_startup_sector_space\";i:11;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:12;s:47:\"config:field.storage.node.field_startup_website\";i:13;s:42:\"config:field.storage.node.field_tokenomics\";i:14;s:40:\"config:field.storage.node.field_traction\";i:15;s:41:\"config:field.storage.node.field_validated\";i:16;s:36:\"config:field.storage.node.field_what\";i:17;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:18;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:19;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:20;s:48:\"config:field.storage.node.field_which_blockchain\";i:21;s:42:\"config:field.storage.node.field_whitepaper\";i:22;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:23;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:24;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:26;s:31:\"config:views.view.list_startups\";i:27;s:9:\"node_list\";}}}}}',-1,1665662905.878,1,'','0'),('views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.878,1,'','0'),('views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.878,1,'','0');
INSERT INTO `bdta_cache_config` VALUES ('views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}',-1,1665662905.879,1,'','0'),('views.view.moderator_investor_edits',_binary 'a:12:{s:4:\"uuid\";s:36:\"4b64d68c-aca0-4c1d-8b7b-2ed8c4f9e7fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:26:\"node.type.investor_profile\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.employee\";i:5;s:19:\"user.role.moderator\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:7:\"options\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:2:\"id\";s:24:\"moderator_investor_edits\";s:5:\"label\";s:24:\"Moderator Investor Edits\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Logo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:28:\"field_fund_or_angel_value_op\";s:5:\"label\";s:70:\"Is this your fund profile or your angel profile? (field_fund_or_angel)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:28:\"field_fund_or_angel_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:25:\"field_fund_or_angel_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:24:\"Moderator Investor Edits\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:24:\"Moderator Investor Edits\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"moderator/investor-edits\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}}}',-1,1665662905.879,1,'','0'),('views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:18:\"flag.flag.bookmark\";i:2;s:21:\"image.style.thumbnail\";i:3;s:18:\"user.role.investor\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:13:\"notifications\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:23:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:347:\"\r\n <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <span class=\"startup-title\">{{ title }} </span><span class=\"startup-title-time\">{{ created }} \r\n         <p class=\"description> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:15:\"Updates for You\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:4:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:41:\"investor-db-wrapper notifications-wrapper\";s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:16:\"View All Updates\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:6:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:125:\"<p class=\"empty-updates startup-title\">Follow few of the recommended startups to start receiving their updates over here!</p>\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"title\";s:15:\"Updates for you\";s:6:\"fields\";a:6:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:15:\"Link to content\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:501:\" <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ title }} </a><span class=\"startup-title-time\"> {{ created }}</span>\r\n         <p class=\"investor-db-description\"> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:2;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"updates\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}',-1,1665662905.879,1,'','0'),('views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:50:\"field.storage.node.field_partners_criteria_credits\";i:3;s:43:\"field.storage.node.field_partnership_detail\";i:4;s:18:\"node.type.partners\";i:5;s:23:\"user.role.administrator\";i:6;s:18:\"user.role.employee\";i:7;s:19:\"user.role.moderator\";}s:6:\"module\";a:5:{i:0;s:14:\"draggableviews\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:4:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:64:\"<p class=\"center-text\">{{ field_partners_criteria_credits }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_partners_criteria_credits\";a:35:{s:2:\"id\";s:31:\"field_partners_criteria_credits\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:5:\"field\";s:31:\"field_partners_criteria_credits\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<p class=\"center-text\">{{ field_partners_criteria_credits }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:637:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<h2 class=\"center-text\">{{ title }}</h2>\r\n{{ field_partners_criteria_credits }}\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\r\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20{{ title }}&body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20{{ title }}%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";i:1;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:2;s:50:\"config:field.storage.node.field_partnership_detail\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:13:\"Sort Parterns\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:24:\"field_partnership_detail\";s:24:\"field_partnership_detail\";s:18:\"field_partner_logo\";s:18:\"field_partner_logo\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_partnership_detail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"field_partner_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:6:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"use_ajax\";b:0;s:6:\"access\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:556:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\r\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20{{ title }}&body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20{{ title }}%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:4:\"path\";s:19:\"admin/sort-partners\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";i:1;s:50:\"config:field.storage.node.field_partnership_detail\";}}}}}',-1,1665662905.879,1,'','0'),('views.view.pre_investor_users',_binary 'a:12:{s:4:\"uuid\";s:36:\"e68cb72a-fa60-4b50-855b-1ffbc8d65b6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";i:3;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:16:\"views_field_view\";}}s:2:\"id\";s:18:\"pre_investor_users\";s:5:\"label\";s:18:\"pre-investor-users\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Where do you work?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:6:\"access\";a:37:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investor Profile\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"-\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:16:\"investor_profile\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:20:\"{{ raw_fields.uid }}\";s:9:\"plugin_id\";s:4:\"view\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:20:\"Created Date Between\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:15:\"e.g. 2022-12-01\";s:15:\"max_placeholder\";s:15:\"e.g. 2022-12-31\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"pre-investor-users\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Pre-investor-users\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"employee/pre-investor-users\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}}}',-1,1665662905.879,1,'','0'),('views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";s:5:\"title\";s:12:\"All Programs\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:8:\"programs\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}',-1,1665662905.880,1,'','0'),('views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:37:\"field.storage.node.field_startup_logo\";i:13;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:14;s:29:\"field.storage.user.field_name\";i:15;s:40:\"field.storage.user.field_profile_picture\";i:16;s:17:\"image.style.logos\";i:17;s:18:\"node.type.programs\";i:18;s:23:\"user.role.administrator\";i:19;s:19:\"user.role.anonymous\";i:20;s:18:\"user.role.employee\";i:21;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:22:\"better_exposed_filters\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:14:\"datetime_range\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:4:\"text\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:20:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:14:\"Anon Finalists\";s:8:\"position\";i:17;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon finalists\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:138:\"<p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:14:\"View Finalists\";s:8:\"position\";i:18;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"View Finalists\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:3:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ view_node }}/finalists\">View Finalists</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:119:\"<div>\r\n <div class=\"program-view-partner-funds\"><img src={{ field_fund_logo }} /></div>\r\n<h4>{{ title }}</h4>\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:17:\"Program Finalists\";s:8:\"position\";i:19;s:15:\"display_options\";a:19:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"node/%/finalists\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:8:\"defaults\";a:15:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"query\";b:0;}s:6:\"fields\";a:5:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"logos\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"<h2>For {{ title_1 }} </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"title\";s:9:\"Finalists\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:14:\"Search Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:23:\"field_program_finalists\";a:8:{s:2:\"id\";s:23:\"field_program_finalists\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:5:\"field\";s:23:\"field_program_finalists\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_program_finalists: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:1:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:60:\"<h3>We are yet to shortlist finalists for this program.</h3>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}}}',-1,1665662943.663,1,'','0'),('views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}',-1,1665662905.880,1,'','0'),('views.view.rewards',_binary 'a:12:{s:4:\"uuid\";s:36:\"962ff44d-4e31-459f-bccf-f99d801dfd16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:26:\"node.type.investor_profile\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.employee\";i:5;s:18:\"user.role.investor\";i:6;s:19:\"user.role.moderator\";}s:6:\"module\";a:5:{i:0;s:14:\"draggableviews\";i:1;s:4:\"node\";i:2;s:7:\"options\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:7:\"rewards\";s:5:\"label\";s:7:\"Rewards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:155:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:3:\"VCs\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:3:\"VCs\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:155:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:40:\"<h1 class=\"center-text\">Coming Soon</h1>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Angels\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Angels\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:161:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_profile_picture }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:5:\"angel\";s:5:\"angel\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:40:\"<h1 class=\"center-text\">Coming Soon</h1>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:15:\"Admin Sort VC\'s\";s:8:\"position\";i:1;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:5:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:180:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img width=\"200\" height=\"200\" src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"use_ajax\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:4:\"path\";s:14:\"admin/sort-vcs\";s:8:\"use_ajax\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:5:\"title\";s:5:\"title\";s:15:\"field_fund_logo\";s:15:\"field_fund_logo\";s:9:\"view_node\";s:9:\"view_node\";s:7:\"nothing\";s:7:\"nothing\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:5:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:15:\"field_fund_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"view_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:5:\"title\";s:11:\"Sorting VCs\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:17:\"Admin Sort Angels\";s:8:\"position\";i:1;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Sorting Angels\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:6:\"access\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:5:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:161:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_profile_picture }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:5:\"angel\";s:5:\"angel\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:17:\"admin/sort-angels\";s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:5:\"title\";s:5:\"title\";s:9:\"view_node\";s:9:\"view_node\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:7:\"nothing\";s:7:\"nothing\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:5:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"view_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_profile_picture\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}',-1,1665662905.880,1,'','0'),('views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:23:\"node.type.startup_pitch\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}',-1,1665662905.880,1,'','0'),('views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:63:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:44:\"field.storage.node.field_startup_update_date\";i:19;s:40:\"field.storage.node.field_startup_website\";i:20;s:46:\"field.storage.node.field_startup_working_since\";i:21;s:35:\"field.storage.node.field_tokenomics\";i:22;s:33:\"field.storage.node.field_traction\";i:23;s:40:\"field.storage.node.field_update_category\";i:24;s:34:\"field.storage.node.field_validated\";i:25;s:34:\"field.storage.node.field_valuation\";i:26;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:27;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:28;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:29;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:30;s:35:\"field.storage.node.field_whitepaper\";i:31;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:32;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:33;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:34;s:50:\"field.storage.taxonomy_term.field_background_color\";i:35;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:36;s:54:\"field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:37;s:38:\"field.storage.taxonomy_term.field_text\";i:38;s:35:\"field.storage.user.field_first_name\";i:39;s:34:\"field.storage.user.field_last_name\";i:40;s:29:\"field.storage.user.field_name\";i:41;s:42:\"field.storage.user.field_where_do_you_work\";i:42;s:41:\"field.storage.user.field_your_linkedin_pr\";i:43;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:44;s:18:\"flag.flag.bookmark\";i:45;s:14:\"flag.flag.like\";i:46;s:17:\"image.style.large\";i:47;s:27:\"image.style.micro_thumbnail\";i:48;s:23:\"node.type.funding_round\";i:49;s:19:\"node.type.questions\";i:50;s:23:\"node.type.startup_pitch\";i:51;s:25:\"node.type.startup_updates\";i:52;s:17:\"node.type.vouches\";i:53;s:31:\"taxonomy.vocabulary.focus_areas\";i:54;s:23:\"user.role.administrator\";i:55;s:19:\"user.role.anonymous\";i:56;s:23:\"user.role.authenticated\";i:57;s:17:\"user.role.buidler\";i:58;s:18:\"user.role.employee\";i:59;s:18:\"user.role.investor\";i:60;s:19:\"user.role.moderator\";i:61;s:22:\"user.role.pre_investor\";i:62;s:23:\"user.role.program_owner\";}s:6:\"module\";a:12:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";i:11;s:16:\"views_field_view\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:39:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:23:\"field_where_do_you_work\";s:23:\"field_where_do_you_work\";}s:9:\"separator\";s:3:\" - \";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:5:\"title\";s:9:\"Followers\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:9:\"nothing_2\";a:22:{s:2:\"id\";s:9:\"nothing_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:66:\"<div class=\"like-wrapper\">\r\n{{ count }} \r\n{{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;s:5:\"query\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"link_flag\";s:9:\"link_flag\";s:5:\"count\";s:5:\"count\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:11:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:24:\"Round {{ field_round_ }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:464:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Round Information&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit?destination=/node/{{ nid_1 }}\">edit</a>\r\n<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Delete Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/delete?destination=/node/{{ nid_1 }}\">delete</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:35:\"No funding round has been added yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"large\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_29\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_29\";s:13:\"display_title\";s:9:\"Followers\";s:8:\"position\";i:33;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"empty\";b:0;}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:19:\"display_description\";s:0:\"\";s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:28:\"No one has followed you yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:8:\"block_30\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_30\";s:13:\"display_title\";s:17:\"Add Internal Note\";s:8:\"position\";i:34;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Add Internal Note\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:392:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]={{ raw_arguments.nid }}&destination=/node/{{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_31\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_31\";s:13:\"display_title\";s:19:\"View Internal Notes\";s:8:\"position\";i:35;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:19:\"View Internal Notes\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:80:\"<p><a href=\"/internal-notes/{{ raw_arguments.nid }}\">View Internal Notes</a></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_32\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_32\";s:13:\"display_title\";s:10:\"Tech Stack\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Tech Stack\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:24:\"field_startup_tech_stack\";a:8:{s:2:\"id\";s:24:\"field_startup_tech_stack\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:5:\"field\";s:24:\"field_startup_tech_stack\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_startup_tech_stack: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:26:\"field_taxo_tech_stack_logo\";a:35:{s:2:\"id\";s:26:\"field_taxo_tech_stack_logo\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:5:\"field\";s:26:\"field_taxo_tech_stack_logo\";s:12:\"relationship\";s:24:\"field_startup_tech_stack\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:24:\"field_startup_tech_stack\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";}}}s:8:\"block_33\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_33\";s:13:\"display_title\";s:24:\"Update with Flag Details\";s:8:\"position\";i:10;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:9:\"nothing_2\";a:22:{s:2:\"id\";s:9:\"nothing_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:66:\"<div class=\"like-wrapper\">\r\n{{ count }} \r\n{{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;s:5:\"query\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:4:\"like\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"link_flag\";s:9:\"link_flag\";s:5:\"count\";s:5:\"count\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_34\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_34\";s:13:\"display_title\";s:22:\"Preinvestor Indication\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Pre Investor Indicator\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:565:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>Profile is pending approval. Once approved you will be able to see all other details of this startup</p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:5:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_traction }}\r\n<hr />\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_problem_are_you_solvi }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_who_is_your_target_audienc }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_validated }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_insight_do_you_have_a }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_why_did_you_pick_this_idea }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}',-1,1665662905.880,1,'','0'),('views.view.startup_profile_active_current_round_debug',_binary 'a:12:{s:4:\"uuid\";s:36:\"e99d7bef-0667-4708-8031-7c936e8e9e27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"startup_profile_active_current_round_debug\";s:5:\"label\";s:45:\"Startup Profile - Active Current Round  Debug\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:1:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";}s:4:\"info\";a:2:{s:3:\"nid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"nid_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:3:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:23:\"Startup Profile Node ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Funding Round\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Active Current Round\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.node.field_active_current_round\";}}}}}',-1,1665662905.881,1,'','0'),('views.view.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"22a4e082-ebe8-4f1e-b4f7-1a805917eb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Startup Updates\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"flagging\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:18:\"flagging_bulk_form\";a:27:{s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:2:\"id\";s:18:\"flagging_bulk_form\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:9:\"bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}}}s:7:\"filters\";a:1:{s:7:\"flag_id\";a:8:{s:2:\"id\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"flag_id\";s:5:\"value\";a:1:{s:4:\"like\";s:4:\"like\";}s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"flag_id\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:15:\"Startup Updates\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.881,1,'','0'),('views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.881,1,'','0'),('views.view.top_sectors',_binary 'a:12:{s:4:\"uuid\";s:36:\"9287a921-5ce4-4dd3-81a9-91008b8fcdda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:23:\"node.type.startup_pitch\";i:3;s:31:\"taxonomy.vocabulary.blockchains\";i:4;s:31:\"taxonomy.vocabulary.focus_areas\";i:5;s:23:\"user.role.administrator\";i:6;s:18:\"user.role.investor\";}s:6:\"module\";a:7:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:6:\"charts\";i:2;s:13:\"charts_google\";i:3;s:4:\"node\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";}}s:2:\"id\";s:11:\"top_sectors\";s:5:\"label\";s:32:\"Investor Dashboard - Top Sectors\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:3:\"nid\";s:3:\"nid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:11:\"Top Sectors\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"group_by\";b:1;s:8:\"use_ajax\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Top Sectors\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:9:\"css_class\";s:19:\"investor-db-wrapper\";s:8:\"defaults\";a:2:{s:9:\"css_class\";b:0;s:6:\"footer\";b:0;}s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:0;}s:6:\"footer\";a:1:{s:4:\"view\";a:10:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:14:\"view_to_insert\";s:29:\"top_sectors:chart_extension_1\";s:17:\"inherit_arguments\";b:1;s:9:\"plugin_id\";s:4:\"view\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:10:\"Top Chains\";s:8:\"position\";i:1;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Top 3 Chains\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:9:\"css_class\";b:0;s:6:\"header\";b:0;}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:2:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:37:\"reverse__node__field_which_blockchain\";a:9:{s:2:\"id\";s:37:\"reverse__node__field_which_blockchain\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:37:\"reverse__node__field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_which_blockchain\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:5:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:9:\"entity_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:44:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"total_startups_count\";a:23:{s:2:\"id\";s:20:\"total_startups_count\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:20:\"total_startups_count\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:20:\"total_startups_count\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:429:\"{% set percentage = nid   /  total_startups_count * 100 %}\r\n  <div class=\"chain-row-wrapper\">\r\n    <div class=\"chain-row-left\">\r\n      <img src=\"{{ field_crypto_logo }}\" alt=\"{{ field_crypto_logo__alt }}\">\r\n    </div>\r\n    <div class=\"chain-row-right\">\r\n      <div>{{ percentage|round }}%, {{ nid }} Startups</div>\r\n      <progress value=\"{{ percentage|round }}\" max=\"100\"> {{ percentage|round }}% </progress>\r\n    </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:38:\"investor-db-wrapper top-sector-wrapper\";s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:17:\"chart_extension_1\";a:6:{s:14:\"display_plugin\";s:15:\"chart_extension\";s:2:\"id\";s:17:\"chart_extension_1\";s:13:\"display_title\";s:17:\"Top Sectors Chart\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"chart\";s:7:\"options\";a:38:{s:8:\"grouping\";a:0:{}s:24:\"allow_advanced_rendering\";i:0;s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:11:\"label_field\";s:4:\"name\";s:6:\"fields\";a:1:{s:5:\"table\";s:0:\"\";}s:11:\"data_fields\";a:2:{s:4:\"name\";i:0;s:3:\"nid\";s:3:\"nid\";}s:12:\"field_colors\";a:2:{s:4:\"name\";s:7:\"#2f7ed8\";s:3:\"nid\";s:7:\"#0d233a\";}s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:4:\"TRUE\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:6:\"bottom\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:0:\"\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}s:8:\"displays\";a:1:{s:7:\"block_1\";s:7:\"block_1\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:12:\"CHART HEADER\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.881,1,'','0'),('views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}',-1,1665662905.881,1,'','0'),('views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.881,1,'','0'),('views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:18:\"user.role.investor\";i:17;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:9:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:129:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"authenticated\";s:13:\"authenticated\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:23:\"Your Dealflow Dashboard\";s:8:\"position\";i:8;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Your Dealflow Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Dealflow Dashboard\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:43:\"<a href=\"/dealflow-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.881,1,'','0'),('views.view.vbo',_binary 'a:12:{s:4:\"uuid\";s:36:\"e71f06ee-da24-4365-aa1d-fc63bfae9302\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";i:3;s:21:\"views_bulk_operations\";i:4;s:10:\"views_send\";}}s:2:\"id\";s:3:\"vbo\";s:5:\"label\";s:3:\"VBO\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Views bulk operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:1:{i:11;a:2:{s:9:\"action_id\";s:15:\"views_bulk_edit\";s:16:\"preconfiguration\";a:2:{s:16:\"add_confirmation\";b:1;s:24:\"get_bundles_from_results\";b:1;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:18:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:3:\"VBO\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:19:\"VBO-Startup Profile\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:29:\"admin/vbo-operations-startups\";s:19:\"display_description\";s:0:\"\";s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"defaults\";a:1:{s:5:\"sorts\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:15:\"Startup Mailing\";s:8:\"position\";i:3;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"admin/startups-mailing\";s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startups Mailing\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:20:\"views_send_bulk_form\";a:26:{s:2:\"id\";s:20:\"views_send_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"views_send_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Send Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:22:\"enable_excluded_fields\";i:1;s:9:\"plugin_id\";s:20:\"views_send_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}}}',-1,1665662905.882,1,'','0'),('views.view.vbo_startup_profile_all_info_export',_binary 'a:12:{s:4:\"uuid\";s:36:\"d548df82-3445-42ef-8623-22394d17c5a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:29:\"field.storage.node.field_deck\";i:3;s:29:\"field.storage.node.field_demo\";i:4;s:42:\"field.storage.node.field_full_time_members\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:7;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:8;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:50:\"field.storage.node.field_portfolio_startup_website\";i:10;s:30:\"field.storage.node.field_round\";i:11;s:30:\"field.storage.node.field_stage\";i:12;s:45:\"field.storage.node.field_startup_discord_link\";i:13;s:45:\"field.storage.node.field_startup_twitter_link\";i:14;s:40:\"field.storage.node.field_startup_website\";i:15;s:46:\"field.storage.node.field_startup_working_since\";i:16;s:35:\"field.storage.node.field_tokenomics\";i:17;s:33:\"field.storage.node.field_traction\";i:18;s:38:\"field.storage.node.field_update_morale\";i:19;s:34:\"field.storage.node.field_validated\";i:20;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:21;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:22;s:35:\"field.storage.node.field_whitepaper\";i:23;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:24;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:25;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:27;s:23:\"node.type.startup_pitch\";i:28;s:23:\"user.role.administrator\";i:29;s:18:\"user.role.employee\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:4:\"user\";}}s:2:\"id\";s:35:\"vbo_startup_profile_all_info_export\";s:5:\"label\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:28:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_are_you_currently_looking_\";a:35:{s:2:\"id\";s:32:\"field_are_you_currently_looking_\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:5:\"field\";s:32:\"field_are_you_currently_looking_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Full time members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_how_many_months_have_you_w\";a:35:{s:2:\"id\";s:32:\"field_how_many_months_have_you_w\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:5:\"field\";s:32:\"field_how_many_months_have_you_w\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_update_morale\";a:35:{s:2:\"id\";s:19:\"field_update_morale\";s:5:\"table\";s:25:\"node__field_update_morale\";s:5:\"field\";s:19:\"field_update_morale\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"How was your morale this week?\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_round\";a:35:{s:2:\"id\";s:11:\"field_round\";s:5:\"table\";s:17:\"node__field_round\";s:5:\"field\";s:11:\"field_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investment Round\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:7:\"default\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\" token play active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"datetime_plain\";s:8:\"settings\";a:1:{s:17:\"timezone_override\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_portfolio_startup_website\";a:35:{s:2:\"id\";s:31:\"field_portfolio_startup_website\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:5:\"field\";s:31:\"field_portfolio_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Startup Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"Preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:28:\"VBO - Startup Profile Exoort\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:41:\"admin/vbo-startup-profile-all-info-export\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}}}',-1,1665662905.882,1,'','0'),('views.view.vbo_users',_binary 'a:12:{s:4:\"uuid\";s:36:\"9014d6af-2716-4e87-b565-c61092b794cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";i:3;s:19:\"user.role.moderator\";i:4;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:21:\"views_bulk_operations\";}}s:2:\"id\";s:9:\"vbo_users\";s:5:\"label\";s:9:\"VBO-Users\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:31:\"views_bulk_operations_bulk_form\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:31:\"views_bulk_operations_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"VBO-Users\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:2:{i:0;a:2:{s:9:\"action_id\";s:23:\"user_remove_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:11:\"Remove Role\";s:16:\"add_confirmation\";b:0;}}i:2;a:2:{s:9:\"action_id\";s:20:\"user_add_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:8:\"Add Role\";s:16:\"add_confirmation\";b:0;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Role\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Working at\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:11:\"Choose Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:19:\"Name (autocomplete)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"VBO-Users\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:9:\"VBO_users\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/vbo-users-role\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}}}',-1,1665662905.882,1,'','0'),('views.view.vbo_views_bulk_operations_',_binary 'a:12:{s:4:\"uuid\";s:36:\"46cea4bc-c570-4fb5-a21f-0492db5f6393\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"vbo_views_bulk_operations_\";s:5:\"label\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.882,1,'','0');
INSERT INTO `bdta_cache_config` VALUES ('views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1665662905.882,1,'','0'),('views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.882,1,'','0'),('views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1665662905.882,1,'','0'),('views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}',-1,1665663712.364,1,'','0'),('views_send.settings',_binary 'a:5:{s:8:\"throttle\";i:20;s:5:\"retry\";i:5;s:12:\"spool_expire\";i:0;s:5:\"debug\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AvYNpdZzIC-ndBvNX-6rcZKFiQBEkrjLpWBDb6CswBk\";}}',-1,1665666176.371,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_container`
--

DROP TABLE IF EXISTS `bdta_cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_container`
--

LOCK TABLES `bdta_cache_container` WRITE;
/*!40000 ALTER TABLE `bdta_cache_container` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_container` VALUES ('service_container:prod:8.9.18::Linux:a:1:{i:0;s:61:\"/home3/sbrredco/public_html/bdtapp/sites/default/services.yml\";}',_binary 'a:5:{s:7:\"aliases\";a:7:{s:32:\"Psr\\Container\\ContainerInterface\";s:17:\"service_container\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:19:\"config.storage.sync\";s:22:\"config.storage.staging\";s:20:\"path.alias_whitelist\";s:20:\"path_alias.whitelist\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";s:22:\"access_check.rest.csrf\";s:24:\"access_check.header.csrf\";}s:10:\"parameters\";a:24:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:144:{s:13:\"access_by_ref\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/access_by_ref/access_by_ref.info.yml\";s:8:\"filename\";s:20:\"access_by_ref.module\";}s:6:\"action\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/action/action.info.yml\";s:8:\"filename\";s:13:\"action.module\";}s:13:\"admin_toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:8:\"filename\";s:20:\"admin_toolbar.module\";}s:33:\"admin_toolbar_links_access_filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:106:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter/admin_toolbar_links_access_filter.info.yml\";s:8:\"filename\";s:40:\"admin_toolbar_links_access_filter.module\";}s:20:\"admin_toolbar_search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:80:\"modules/contrib/admin_toolbar/admin_toolbar_search/admin_toolbar_search.info.yml\";s:8:\"filename\";s:27:\"admin_toolbar_search.module\";}s:19:\"admin_toolbar_tools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:8:\"filename\";s:26:\"admin_toolbar_tools.module\";}s:16:\"auto_entitylabel\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/auto_entitylabel/auto_entitylabel.info.yml\";s:8:\"filename\";s:23:\"auto_entitylabel.module\";}s:19:\"autocomplete_deluxe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:64:\"modules/contrib/autocomplete_deluxe/autocomplete_deluxe.info.yml\";s:8:\"filename\";s:26:\"autocomplete_deluxe.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:22:\"better_exposed_filters\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:70:\"modules/contrib/better_exposed_filters/better_exposed_filters.info.yml\";s:8:\"filename\";s:29:\"better_exposed_filters.module\";}s:8:\"big_pipe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:8:\"filename\";s:15:\"big_pipe.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:27:\"buidlerstribe_customization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:79:\"modules/custom/buidlerstribe_customization/buidlerstribe_customization.info.yml\";s:8:\"filename\";s:34:\"buidlerstribe_customization.module\";}s:18:\"builderstribe_sync\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:61:\"modules/custom/builderstribe_sync/builderstribe_sync.info.yml\";s:8:\"filename\";N;}s:7:\"captcha\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:40:\"modules/contrib/captcha/captcha.info.yml\";s:8:\"filename\";s:14:\"captcha.module\";}s:20:\"change_author_action\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/change_author_action/change_author_action.info.yml\";s:8:\"filename\";N;}s:6:\"charts\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/charts/charts.info.yml\";s:8:\"filename\";s:13:\"charts.module\";}s:13:\"charts_blocks\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:67:\"modules/contrib/charts/modules/charts_blocks/charts_blocks.info.yml\";s:8:\"filename\";s:20:\"charts_blocks.module\";}s:14:\"charts_chartjs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:69:\"modules/contrib/charts/modules/charts_chartjs/charts_chartjs.info.yml\";s:8:\"filename\";N;}s:13:\"charts_google\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:67:\"modules/contrib/charts/modules/charts_google/charts_google.info.yml\";s:8:\"filename\";N;}s:8:\"ckeditor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:8:\"filename\";s:15:\"ckeditor.module\";}s:5:\"color\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/color/color.info.yml\";s:8:\"filename\";s:12:\"color.module\";}s:11:\"color_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/color_field/color_field.info.yml\";s:8:\"filename\";s:18:\"color_field.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:15:\"condition_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/condition_field/condition_field.info.yml\";s:8:\"filename\";s:22:\"condition_field.module\";}s:18:\"conditional_fields\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:62:\"modules/contrib/conditional_fields/conditional_fields.info.yml\";s:8:\"filename\";s:25:\"conditional_fields.module\";}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:16:\"configurable_css\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/configurable_css/configurable_css.info.yml\";s:8:\"filename\";s:23:\"configurable_css.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:14:\"content_access\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:54:\"modules/contrib/content_access/content_access.info.yml\";s:8:\"filename\";s:21:\"content_access.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:10:\"css_editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/css_editor/css_editor.info.yml\";s:8:\"filename\";s:17:\"css_editor.module\";}s:17:\"csv_serialization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/csv_serialization/csv_serialization.info.yml\";s:8:\"filename\";N;}s:6:\"ctools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:8:\"filename\";s:13:\"ctools.module\";}s:19:\"custom_view_filters\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/custom_view_filters/custom_view_filters.info.yml\";s:8:\"filename\";s:26:\"custom_view_filters.module\";}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:15:\"datetime_extras\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/datetime_extras/datetime_extras.info.yml\";s:8:\"filename\";s:22:\"datetime_extras.module\";}s:14:\"datetime_range\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:8:\"filename\";s:21:\"datetime_range.module\";}s:20:\"datetime_range_popup\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/datetime_range_popup/datetime_range_popup.info.yml\";s:8:\"filename\";s:27:\"datetime_range_popup.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:14:\"draggableviews\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:54:\"modules/contrib/draggableviews/draggableviews.info.yml\";s:8:\"filename\";s:21:\"draggableviews.module\";}s:19:\"draggableviews_demo\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:87:\"modules/contrib/draggableviews/modules/draggableviews_demo/draggableviews_demo.info.yml\";s:8:\"filename\";N;}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:8:\"emaillog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"modules/contrib/logging_alerts/emaillog/emaillog.info.yml\";s:8:\"filename\";s:15:\"emaillog.module\";}s:26:\"entity_reference_revisions\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:8:\"filename\";s:33:\"entity_reference_revisions.module\";}s:11:\"entityqueue\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/entityqueue/entityqueue.info.yml\";s:8:\"filename\";s:18:\"entityqueue.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:8:\"filename\";s:18:\"field_group.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:4:\"flag\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/flag/flag.info.yml\";s:8:\"filename\";s:11:\"flag.module\";}s:13:\"flag_bookmark\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:65:\"modules/contrib/flag/modules/flag_bookmark/flag_bookmark.info.yml\";s:8:\"filename\";s:20:\"flag_bookmark.module\";}s:10:\"flag_count\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"modules/contrib/flag/modules/flag_count/flag_count.info.yml\";s:8:\"filename\";s:17:\"flag_count.module\";}s:13:\"flood_control\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/flood_control/flood_control.info.yml\";s:8:\"filename\";N;}s:16:\"google_analytics\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/google_analytics/google_analytics.info.yml\";s:8:\"filename\";s:23:\"google_analytics.module\";}s:10:\"google_tag\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/google_tag/google_tag.info.yml\";s:8:\"filename\";s:17:\"google_tag.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:6:\"hotjar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/hotjar/hotjar.info.yml\";s:8:\"filename\";s:13:\"hotjar.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:8:\"intercom\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/intercom/intercom.info.yml\";s:8:\"filename\";s:15:\"intercom.module\";}s:13:\"job_scheduler\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/job_scheduler/job_scheduler.info.yml\";s:8:\"filename\";s:20:\"job_scheduler.module\";}s:9:\"jquery_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/jquery_ui/jquery_ui.info.yml\";s:8:\"filename\";s:16:\"jquery_ui.module\";}s:20:\"jquery_ui_datepicker\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/jquery_ui_datepicker/jquery_ui_datepicker.info.yml\";s:8:\"filename\";s:27:\"jquery_ui_datepicker.module\";}s:16:\"jquery_ui_slider\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/jquery_ui_slider/jquery_ui_slider.info.yml\";s:8:\"filename\";s:23:\"jquery_ui_slider.module\";}s:21:\"jquery_ui_touch_punch\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:68:\"modules/contrib/jquery_ui_touch_punch/jquery_ui_touch_punch.info.yml\";s:8:\"filename\";s:28:\"jquery_ui_touch_punch.module\";}s:14:\"layout_builder\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:8:\"filename\";s:21:\"layout_builder.module\";}s:16:\"layout_discovery\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:8:\"filename\";s:23:\"layout_discovery.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:19:\"login_emailusername\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:64:\"modules/contrib/login_emailusername/login_emailusername.info.yml\";s:8:\"filename\";s:26:\"login_emailusername.module\";}s:6:\"ludwig\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/ludwig/ludwig.info.yml\";s:8:\"filename\";s:13:\"ludwig.module\";}s:11:\"mail_events\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:47:\"modules/custom/mail_events/mail_events.info.yml\";s:8:\"filename\";s:18:\"mail_events.module\";}s:10:\"mailsystem\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/mailsystem/mailsystem.info.yml\";s:8:\"filename\";s:17:\"mailsystem.module\";}s:10:\"masquerade\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/masquerade/masquerade.info.yml\";s:8:\"filename\";s:17:\"masquerade.module\";}s:9:\"maxlength\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/maxlength/maxlength.info.yml\";s:8:\"filename\";s:16:\"maxlength.module\";}s:5:\"media\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/media/media.info.yml\";s:8:\"filename\";s:12:\"media.module\";}s:13:\"media_library\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:8:\"filename\";s:20:\"media_library.module\";}s:26:\"media_library_form_element\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/media_library_form_element/media_library_form_element.info.yml\";s:8:\"filename\";s:33:\"media_library_form_element.module\";}s:25:\"media_library_theme_reset\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:76:\"modules/contrib/media_library_theme_reset/media_library_theme_reset.info.yml\";s:8:\"filename\";s:32:\"media_library_theme_reset.module\";}s:21:\"menu_item_role_access\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:68:\"modules/contrib/menu_item_role_access/menu_item_role_access.info.yml\";s:8:\"filename\";s:28:\"menu_item_role_access.module\";}s:20:\"menu_link_attributes\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:8:\"filename\";s:27:\"menu_link_attributes.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:13:\"module_filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/module_filter/module_filter.info.yml\";s:8:\"filename\";s:20:\"module_filter.module\";}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:27:\"node_custom_status_messages\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:80:\"modules/contrib/node_custom_status_messages/node_custom_status_messages.info.yml\";s:8:\"filename\";s:34:\"node_custom_status_messages.module\";}s:13:\"notifications\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"modules/custom/notifications/notifications.info.yml\";s:8:\"filename\";s:20:\"notifications.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:21:\"override_node_options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/override_node_options/override_node_options.info.yml\";s:8:\"filename\";s:28:\"override_node_options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:19:\"page_specific_class\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:64:\"modules/contrib/page_specific_class/page_specific_class.info.yml\";s:8:\"filename\";s:26:\"page_specific_class.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:3:\"pcp\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:32:\"modules/contrib/pcp/pcp.info.yml\";s:8:\"filename\";s:10:\"pcp.module\";}s:3:\"pcr\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:32:\"modules/contrib/pcr/pcr.info.yml\";s:8:\"filename\";s:10:\"pcr.module\";}s:11:\"prepopulate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/prepopulate/prepopulate.info.yml\";s:8:\"filename\";s:18:\"prepopulate.module\";}s:9:\"quickedit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:8:\"filename\";s:16:\"quickedit.module\";}s:9:\"quicktabs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/quicktabs/quicktabs.info.yml\";s:8:\"filename\";s:16:\"quicktabs.module\";}s:5:\"range\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/range/range.info.yml\";s:8:\"filename\";s:12:\"range.module\";}s:3:\"rdf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:8:\"filename\";s:10:\"rdf.module\";}s:9:\"recaptcha\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/recaptcha/recaptcha.info.yml\";s:8:\"filename\";s:16:\"recaptcha.module\";}s:4:\"rest\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:8:\"filename\";s:11:\"rest.module\";}s:5:\"rules\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/select2/rules/rules.info.yml\";s:8:\"filename\";s:12:\"rules.module\";}s:10:\"rules_flag\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/rules_flag/rules_flag.info.yml\";s:8:\"filename\";s:17:\"rules_flag.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:7:\"select2\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:40:\"modules/contrib/select2/select2.info.yml\";s:8:\"filename\";s:14:\"select2.module\";}s:13:\"serialization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:8:\"filename\";s:20:\"serialization.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:16:\"simple_multistep\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/simple_multistep/simple_multistep.info.yml\";s:8:\"filename\";s:23:\"simple_multistep.module\";}s:4:\"smtp\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/smtp/smtp.info.yml\";s:8:\"filename\";s:11:\"smtp.module\";}s:11:\"subpathauto\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/subpathauto/subpathauto.info.yml\";s:8:\"filename\";N;}s:9:\"svg_image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/svg_image/svg_image.info.yml\";s:8:\"filename\";s:16:\"svg_image.module\";}s:11:\"swiftmailer\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/swiftmailer/swiftmailer.info.yml\";s:8:\"filename\";s:18:\"swiftmailer.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:5:\"token\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:8:\"filename\";s:12:\"token.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:10:\"twig_tweak\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/twig_tweak/twig_tweak.info.yml\";s:8:\"filename\";N;}s:10:\"typed_data\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/typed_data/typed_data.info.yml\";s:8:\"filename\";N;}s:13:\"ultimate_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/ultimate_cron/ultimate_cron.info.yml\";s:8:\"filename\";s:20:\"ultimate_cron.module\";}s:6:\"update\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/update/update.info.yml\";s:8:\"filename\";s:13:\"update.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:4:\"verf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/verf/verf.info.yml\";s:8:\"filename\";s:11:\"verf.module\";}s:15:\"views_bulk_edit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/views_bulk_edit/views_bulk_edit.info.yml\";s:8:\"filename\";s:22:\"views_bulk_edit.module\";}s:21:\"views_bulk_operations\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:68:\"modules/contrib/views_bulk_operations/views_bulk_operations.info.yml\";s:8:\"filename\";s:28:\"views_bulk_operations.module\";}s:17:\"views_conditional\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/views_conditional/views_conditional.info.yml\";s:8:\"filename\";N;}s:17:\"views_data_export\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/views_data_export/views_data_export.info.yml\";s:8:\"filename\";s:24:\"views_data_export.module\";}s:16:\"views_field_view\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/views_field_view/views_field_view.info.yml\";s:8:\"filename\";N;}s:10:\"views_send\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/views_send/views_send.info.yml\";s:8:\"filename\";s:17:\"views_send.module\";}s:15:\"views_slideshow\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/views_slideshow/views_slideshow.info.yml\";s:8:\"filename\";s:22:\"views_slideshow.module\";}s:21:\"views_slideshow_cycle\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:92:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.info.yml\";s:8:\"filename\";s:28:\"views_slideshow_cycle.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:7:\"extlink\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:32:\"modules/extlink/extlink.info.yml\";s:8:\"filename\";s:14:\"extlink.module\";}s:8:\"pathauto\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:8:\"filename\";s:15:\"pathauto.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:10:\"paragraphs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:8:\"filename\";s:17:\"paragraphs.module\";}s:23:\"login_redirect_per_role\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:72:\"modules/contrib/login_redirect_per_role/login_redirect_per_role.info.yml\";s:8:\"filename\";s:30:\"login_redirect_per_role.module\";}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:160:{s:20:\"Drupal\\access_by_ref\";s:33:\"modules/contrib/access_by_ref/src\";s:13:\"Drupal\\action\";s:23:\"core/modules/action/src\";s:20:\"Drupal\\admin_toolbar\";s:33:\"modules/contrib/admin_toolbar/src\";s:40:\"Drupal\\admin_toolbar_links_access_filter\";s:67:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter/src\";s:27:\"Drupal\\admin_toolbar_search\";s:54:\"modules/contrib/admin_toolbar/admin_toolbar_search/src\";s:26:\"Drupal\\admin_toolbar_tools\";s:53:\"modules/contrib/admin_toolbar/admin_toolbar_tools/src\";s:23:\"Drupal\\auto_entitylabel\";s:36:\"modules/contrib/auto_entitylabel/src\";s:26:\"Drupal\\autocomplete_deluxe\";s:39:\"modules/contrib/autocomplete_deluxe/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:29:\"Drupal\\better_exposed_filters\";s:42:\"modules/contrib/better_exposed_filters/src\";s:15:\"Drupal\\big_pipe\";s:25:\"core/modules/big_pipe/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:34:\"Drupal\\buidlerstribe_customization\";s:46:\"modules/custom/buidlerstribe_customization/src\";s:25:\"Drupal\\builderstribe_sync\";s:37:\"modules/custom/builderstribe_sync/src\";s:14:\"Drupal\\captcha\";s:27:\"modules/contrib/captcha/src\";s:27:\"Drupal\\change_author_action\";s:40:\"modules/contrib/change_author_action/src\";s:13:\"Drupal\\charts\";s:26:\"modules/contrib/charts/src\";s:20:\"Drupal\\charts_blocks\";s:48:\"modules/contrib/charts/modules/charts_blocks/src\";s:21:\"Drupal\\charts_chartjs\";s:49:\"modules/contrib/charts/modules/charts_chartjs/src\";s:20:\"Drupal\\charts_google\";s:48:\"modules/contrib/charts/modules/charts_google/src\";s:15:\"Drupal\\ckeditor\";s:25:\"core/modules/ckeditor/src\";s:12:\"Drupal\\color\";s:22:\"core/modules/color/src\";s:18:\"Drupal\\color_field\";s:31:\"modules/contrib/color_field/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:22:\"Drupal\\condition_field\";s:35:\"modules/contrib/condition_field/src\";s:25:\"Drupal\\conditional_fields\";s:38:\"modules/contrib/conditional_fields/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:23:\"Drupal\\configurable_css\";s:36:\"modules/contrib/configurable_css/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:21:\"Drupal\\content_access\";s:34:\"modules/contrib/content_access/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:17:\"Drupal\\css_editor\";s:30:\"modules/contrib/css_editor/src\";s:24:\"Drupal\\csv_serialization\";s:37:\"modules/contrib/csv_serialization/src\";s:13:\"Drupal\\ctools\";s:26:\"modules/contrib/ctools/src\";s:26:\"Drupal\\custom_view_filters\";s:31:\"modules/custom_view_filters/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:22:\"Drupal\\datetime_extras\";s:35:\"modules/contrib/datetime_extras/src\";s:21:\"Drupal\\datetime_range\";s:31:\"core/modules/datetime_range/src\";s:27:\"Drupal\\datetime_range_popup\";s:40:\"modules/contrib/datetime_range_popup/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:21:\"Drupal\\draggableviews\";s:34:\"modules/contrib/draggableviews/src\";s:26:\"Drupal\\draggableviews_demo\";s:62:\"modules/contrib/draggableviews/modules/draggableviews_demo/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:15:\"Drupal\\emaillog\";s:43:\"modules/contrib/logging_alerts/emaillog/src\";s:33:\"Drupal\\entity_reference_revisions\";s:46:\"modules/contrib/entity_reference_revisions/src\";s:18:\"Drupal\\entityqueue\";s:31:\"modules/contrib/entityqueue/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:18:\"Drupal\\field_group\";s:31:\"modules/contrib/field_group/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:11:\"Drupal\\flag\";s:24:\"modules/contrib/flag/src\";s:20:\"Drupal\\flag_bookmark\";s:46:\"modules/contrib/flag/modules/flag_bookmark/src\";s:17:\"Drupal\\flag_count\";s:43:\"modules/contrib/flag/modules/flag_count/src\";s:20:\"Drupal\\flood_control\";s:33:\"modules/contrib/flood_control/src\";s:23:\"Drupal\\google_analytics\";s:36:\"modules/contrib/google_analytics/src\";s:17:\"Drupal\\google_tag\";s:30:\"modules/contrib/google_tag/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:13:\"Drupal\\hotjar\";s:26:\"modules/contrib/hotjar/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:15:\"Drupal\\intercom\";s:28:\"modules/contrib/intercom/src\";s:20:\"Drupal\\job_scheduler\";s:33:\"modules/contrib/job_scheduler/src\";s:16:\"Drupal\\jquery_ui\";s:29:\"modules/contrib/jquery_ui/src\";s:27:\"Drupal\\jquery_ui_datepicker\";s:40:\"modules/contrib/jquery_ui_datepicker/src\";s:23:\"Drupal\\jquery_ui_slider\";s:36:\"modules/contrib/jquery_ui_slider/src\";s:28:\"Drupal\\jquery_ui_touch_punch\";s:41:\"modules/contrib/jquery_ui_touch_punch/src\";s:21:\"Drupal\\layout_builder\";s:31:\"core/modules/layout_builder/src\";s:23:\"Drupal\\layout_discovery\";s:33:\"core/modules/layout_discovery/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:26:\"Drupal\\login_emailusername\";s:39:\"modules/contrib/login_emailusername/src\";s:13:\"Drupal\\ludwig\";s:26:\"modules/contrib/ludwig/src\";s:18:\"Drupal\\mail_events\";s:30:\"modules/custom/mail_events/src\";s:17:\"Drupal\\mailsystem\";s:30:\"modules/contrib/mailsystem/src\";s:17:\"Drupal\\masquerade\";s:30:\"modules/contrib/masquerade/src\";s:16:\"Drupal\\maxlength\";s:29:\"modules/contrib/maxlength/src\";s:12:\"Drupal\\media\";s:22:\"core/modules/media/src\";s:20:\"Drupal\\media_library\";s:30:\"core/modules/media_library/src\";s:33:\"Drupal\\media_library_form_element\";s:46:\"modules/contrib/media_library_form_element/src\";s:32:\"Drupal\\media_library_theme_reset\";s:45:\"modules/contrib/media_library_theme_reset/src\";s:28:\"Drupal\\menu_item_role_access\";s:41:\"modules/contrib/menu_item_role_access/src\";s:27:\"Drupal\\menu_link_attributes\";s:40:\"modules/contrib/menu_link_attributes/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:20:\"Drupal\\module_filter\";s:33:\"modules/contrib/module_filter/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:34:\"Drupal\\node_custom_status_messages\";s:47:\"modules/contrib/node_custom_status_messages/src\";s:20:\"Drupal\\notifications\";s:32:\"modules/custom/notifications/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:28:\"Drupal\\override_node_options\";s:33:\"modules/override_node_options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:26:\"Drupal\\page_specific_class\";s:39:\"modules/contrib/page_specific_class/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:10:\"Drupal\\pcp\";s:23:\"modules/contrib/pcp/src\";s:10:\"Drupal\\pcr\";s:23:\"modules/contrib/pcr/src\";s:18:\"Drupal\\prepopulate\";s:31:\"modules/contrib/prepopulate/src\";s:16:\"Drupal\\quickedit\";s:26:\"core/modules/quickedit/src\";s:16:\"Drupal\\quicktabs\";s:29:\"modules/contrib/quicktabs/src\";s:12:\"Drupal\\range\";s:25:\"modules/contrib/range/src\";s:10:\"Drupal\\rdf\";s:20:\"core/modules/rdf/src\";s:16:\"Drupal\\recaptcha\";s:29:\"modules/contrib/recaptcha/src\";s:11:\"Drupal\\rest\";s:21:\"core/modules/rest/src\";s:12:\"Drupal\\rules\";s:33:\"modules/contrib/select2/rules/src\";s:17:\"Drupal\\rules_flag\";s:30:\"modules/contrib/rules_flag/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:14:\"Drupal\\select2\";s:27:\"modules/contrib/select2/src\";s:20:\"Drupal\\serialization\";s:30:\"core/modules/serialization/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:23:\"Drupal\\simple_multistep\";s:36:\"modules/contrib/simple_multistep/src\";s:11:\"Drupal\\smtp\";s:24:\"modules/contrib/smtp/src\";s:18:\"Drupal\\subpathauto\";s:31:\"modules/contrib/subpathauto/src\";s:16:\"Drupal\\svg_image\";s:29:\"modules/contrib/svg_image/src\";s:18:\"Drupal\\swiftmailer\";s:31:\"modules/contrib/swiftmailer/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:12:\"Drupal\\token\";s:25:\"modules/contrib/token/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:17:\"Drupal\\twig_tweak\";s:30:\"modules/contrib/twig_tweak/src\";s:17:\"Drupal\\typed_data\";s:30:\"modules/contrib/typed_data/src\";s:20:\"Drupal\\ultimate_cron\";s:33:\"modules/contrib/ultimate_cron/src\";s:13:\"Drupal\\update\";s:23:\"core/modules/update/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:11:\"Drupal\\verf\";s:24:\"modules/contrib/verf/src\";s:22:\"Drupal\\views_bulk_edit\";s:35:\"modules/contrib/views_bulk_edit/src\";s:28:\"Drupal\\views_bulk_operations\";s:41:\"modules/contrib/views_bulk_operations/src\";s:24:\"Drupal\\views_conditional\";s:37:\"modules/contrib/views_conditional/src\";s:24:\"Drupal\\views_data_export\";s:37:\"modules/contrib/views_data_export/src\";s:23:\"Drupal\\views_field_view\";s:36:\"modules/contrib/views_field_view/src\";s:17:\"Drupal\\views_send\";s:30:\"modules/contrib/views_send/src\";s:22:\"Drupal\\views_slideshow\";s:35:\"modules/contrib/views_slideshow/src\";s:28:\"Drupal\\views_slideshow_cycle\";s:65:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:14:\"Drupal\\extlink\";s:19:\"modules/extlink/src\";s:15:\"Drupal\\pathauto\";s:28:\"modules/contrib/pathauto/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:17:\"Drupal\\paragraphs\";s:30:\"modules/contrib/paragraphs/src\";s:30:\"Drupal\\login_redirect_per_role\";s:43:\"modules/contrib/login_redirect_per_role/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";s:9:\"ReCaptcha\";s:67:\"modules/contrib/recaptcha/lib/google-recaptcha/v1.2.4/src/ReCaptcha\";}s:23:\"language.default_values\";a:5:{s:2:\"id\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:23:\"session.storage.options\";a:4:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;}s:11:\"twig.config\";a:3:{s:5:\"debug\";b:0;s:11:\"auto_reload\";N;s:5:\"cache\";b:1;}s:15:\"renderer.config\";a:2:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}}s:16:\"factory.keyvalue\";a:1:{s:7:\"default\";s:17:\"keyvalue.database\";}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:1:{s:7:\"default\";s:27:\"keyvalue.expirable.database\";}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:21:\"user.tempstore.expire\";i:604800;s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"kaLombrhgCz2TpYlGuyk9-xkMSAY1CEdVA2H5K9x7nA\";s:10:\"cache_bins\";a:16:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:10:\"cache.page\";s:4:\"page\";s:10:\"cache.rest\";s:4:\"rest\";s:11:\"cache.rules\";s:5:\"rules\";s:13:\"cache.toolbar\";s:7:\"toolbar\";s:12:\"cache.signal\";s:6:\"signal\";s:26:\"cache.ultimate_cron_logger\";s:20:\"ultimate_cron_logger\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:28:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:24:\"layout_builder_is_active\";i:5;s:16:\"protocol_version\";i:6;s:14:\"request_format\";i:7;s:5:\"route\";i:8;s:24:\"route.menu_active_trails\";i:9;s:10:\"route.name\";i:10;s:31:\"route.name.is_layout_builder_ui\";i:11;s:7:\"session\";i:12;s:14:\"session.exists\";i:13;s:23:\"session.is_masquerading\";i:14;s:5:\"theme\";i:15;s:8:\"timezone\";i:16;s:3:\"url\";i:17;s:8:\"url.path\";i:18;s:17:\"url.path.is_front\";i:19;s:15:\"url.path.parent\";i:20;s:14:\"url.query_args\";i:21;s:21:\"url.query_args.pagers\";i:22;s:8:\"url.site\";i:23;s:4:\"user\";i:24;s:18:\"user.is_super_user\";i:25;s:16:\"user.node_grants\";i:26;s:16:\"user.permissions\";i:27;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:1:{s:6:\"cookie\";s:4:\"user\";}s:18:\"serializer.formats\";a:3:{i:0;s:3:\"csv\";i:1;s:4:\"json\";i:2;s:3:\"xml\";}s:27:\"serializer.format_providers\";a:3:{s:3:\"csv\";s:17:\"csv_serialization\";s:4:\"json\";s:13:\"serialization\";s:3:\"xml\";s:13:\"serialization\";}}s:8:\"services\";a:738:{s:17:\"service_container\";s:196:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"service_container\";}}\";s:12:\"class_loader\";s:115:\"a:3:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"class_loader\";}}\";s:6:\"kernel\";s:172:\"a:4:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"kernel\";}}\";s:16:\"cache_context.ip\";s:364:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"cache_context.ip\";}}\";s:30:\"cache_context.protocol_version\";s:391:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\Cache\\Context\\ProtocolVersionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.protocol_version\";}}\";s:21:\"cache_context.headers\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.headers\";}}\";s:21:\"cache_context.cookies\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.cookies\";}}\";s:21:\"cache_context.session\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.session\";}}\";s:28:\"cache_context.session.exists\";s:500:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.session.exists\";}}\";s:28:\"cache_context.request_format\";s:387:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.request_format\";}}\";s:17:\"cache_context.url\";s:366:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache_context.url\";}}\";s:22:\"cache_context.url.site\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.site\";}}\";s:22:\"cache_context.url.path\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.path\";}}\";s:29:\"cache_context.url.path.parent\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"cache_context.url.path.parent\";}}\";s:31:\"cache_context.url.path.is_front\";s:387:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_context.url.path.is_front\";}}\";s:28:\"cache_context.url.query_args\";s:383:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.url.query_args\";}}\";s:35:\"cache_context.url.query_args.pagers\";s:390:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"cache_context.url.query_args.pagers\";}}\";s:19:\"cache_context.route\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.route\";}}\";s:24:\"cache_context.route.name\";s:385:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.route.name\";}}\";s:38:\"cache_context.route.menu_active_trails\";s:444:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.route.menu_active_trails\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:367:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache_context.user\";}}\";s:30:\"cache_context.user.permissions\";s:516:\"a:4:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.permissions\";}}\";s:24:\"cache_context.user.roles\";s:378:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.user.roles\";}}\";s:32:\"cache_context.user.is_super_user\";s:388:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"cache_context.user.is_super_user\";}}\";s:23:\"cache_context.languages\";s:381:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"cache_context.languages\";}}\";s:19:\"cache_context.theme\";s:370:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.theme\";}}\";s:22:\"cache_context.timezone\";s:171:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.timezone\";}}\";s:13:\"cache_factory\";s:689:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:463:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_contexts_manager\";}}\";s:22:\"cache_tags.invalidator\";s:890:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_tags.invalidator\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_tags.invalidator.checksum\";}}\";s:25:\"cache.backend.chainedfast\";s:619:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"cache.backend.chainedfast\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:586:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache.backend.database\";}}\";s:18:\"cache.backend.apcu\";s:579:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache.backend.apcu\";}}\";s:17:\"cache.backend.php\";s:378:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache.backend.php\";}}\";s:20:\"cache.backend.memory\";s:161:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"cache.backend.memory\";}}\";s:12:\"cache.static\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.static\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.bootstrap\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.config\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.entity\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.menu\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.render\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.data\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.discovery\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:190:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_router_rebuild_subscriber\";}}\";s:25:\"page_cache_request_policy\";s:663:\"a:5:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"page_cache_request_policy\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:458:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"page_cache_response_policy\";}}\";s:22:\"page_cache_kill_switch\";s:172:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"page_cache_kill_switch\";}}\";s:14:\"config.manager\";s:1003:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.manager\";}}\";s:14:\"config.factory\";s:567:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.factory\";}}\";s:26:\"config.importer_subscriber\";s:186:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config.importer_subscriber\";}}\";s:16:\"config.installer\";s:431:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"config.installer\";}}\";s:14:\"config.storage\";s:828:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.storage\";}}\";s:25:\"config.import_transformer\";s:680:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"config.import_transformer\";}}\";s:21:\"config.storage.export\";s:1029:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__5EBCzeeBo8IOl_3fl-LbLaVxGnKihlnDb1Olt-VZsNY\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.export\";}}\";s:22:\"config.storage.staging\";s:242:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.storage.staging\";}s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}\";s:23:\"config.storage.snapshot\";s:386:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"config.storage.snapshot\";}}\";s:21:\"config.storage.schema\";s:435:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.schema\";}}\";s:12:\"config.typed\";s:1061:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"config.typed\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:159:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"context.handler\";}}\";s:18:\"context.repository\";s:611:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:6:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:26:\"rules.current_path_context\";i:3;s:26:\"rules.current_date_context\";i:4;s:18:\"rules.site_context\";i:5;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"context.repository\";}}\";s:4:\"cron\";s:405:\"a:4:{s:5:\"class\";s:44:\"Drupal\\ultimate_cron\\ProxyClass\\UltimateCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"cron\";}}\";s:14:\"diff.formatter\";s:353:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"diff.formatter\";}}\";s:8:\"database\";s:267:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"database\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:276:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"database.replica\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:571:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"database.replica_kill_switch\";}}\";s:13:\"datetime.time\";s:351:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"datetime.time\";}}\";s:11:\"file_system\";s:565:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"file_system\";}}\";s:12:\"form_builder\";s:2413:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__PD3YmWYK-ozn4oUDwsLM6JbLqdgT2Qz4ywy4C3BTrxI\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"form_builder\";}}\";s:14:\"form_validator\";s:785:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_validator\";}}\";s:14:\"form_submitter\";s:457:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_submitter\";}}\";s:18:\"form_error_handler\";s:154:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"form_error_handler\";}}\";s:8:\"keyvalue\";s:445:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"factory.keyvalue\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"keyvalue\";}}\";s:17:\"keyvalue.database\";s:486:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"keyvalue.database\";}}\";s:18:\"keyvalue.expirable\";s:475:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"factory.keyvalue.expirable\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"keyvalue.expirable\";}}\";s:27:\"keyvalue.expirable.database\";s:505:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"keyvalue.expirable.database\";}}\";s:14:\"logger.factory\";s:1336:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"logger.factory\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.mylog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"logger.ruleslog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.ultimate_cron\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:336:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:329:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"logger.channel.php\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:333:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.channel.image\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.cron\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.file\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.form\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:339:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"logger.channel.security\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:163:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"logger.log_message_parser\";}}\";s:18:\"serialization.json\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.json\";}}\";s:26:\"serialization.phpserialize\";s:172:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serialization.phpserialize\";}}\";s:18:\"serialization.yaml\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.yaml\";}}\";s:8:\"settings\";s:215:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"settings\";}s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:329:\"a:4:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"state\";}}\";s:5:\"queue\";s:585:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"queue\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:354:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"queue.database\";}}\";s:18:\"path.alias_manager\";s:685:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_manager\";}}\";s:12:\"path.current\";s:353:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.current\";}}\";s:11:\"http_client\";s:285:\"a:4:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_client\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:1103:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__2i5FjkeRC6Vc7PWR5LdG3PRuCttDvRDyMUY6XsHzapc\";s:5:\"value\";a:5:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__WjN_c7oQM_lsfryd4mPfbEhm7nV93eUSgEmLNALMX84\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:9:\"configure\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"http_client_factory\";}}\";s:33:\"plugin.manager.link_relation_type\";s:589:\"a:4:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.link_relation_type\";}}\";s:16:\"theme.negotiator\";s:767:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:7:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:27:\"theme.negotiator.css_editor\";i:4;s:33:\"theme.negotiator.system.db_update\";i:5;s:28:\"theme.negotiator.admin_theme\";i:6;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"theme.negotiator\";}}\";s:24:\"theme.negotiator.default\";s:368:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"theme.negotiator.default\";}}\";s:31:\"theme.negotiator.ajax_base_page\";s:587:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"theme.negotiator.ajax_base_page\";}}\";s:20:\"container.namespaces\";s:323:\"a:4:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"container.namespaces\";}}\";s:14:\"module_handler\";s:544:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"module_handler\";}}\";s:16:\"module_installer\";s:434:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"module_installer\";}}\";s:21:\"extension.list.module\";s:1118:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"extension.list.module\";}}\";s:22:\"extension.list.profile\";s:813:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"extension.list.profile\";}}\";s:20:\"extension.list.theme\";s:1032:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"extension.list.theme\";}}\";s:27:\"extension.list.theme_engine\";s:828:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"extension.list.theme_engine\";}}\";s:27:\"content_uninstall_validator\";s:463:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_uninstall_validator\";}}\";s:35:\"required_module_uninstall_validator\";s:489:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"required_module_uninstall_validator\";}}\";s:45:\"module_required_by_themes_uninstall_validator\";s:517:\"a:4:{s:5:\"class\";s:73:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"module_required_by_themes_uninstall_validator\";}}\";s:13:\"theme_handler\";s:567:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme_handler\";}}\";s:15:\"theme_installer\";s:1338:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"theme_installer\";}}\";s:14:\"entity.manager\";s:398:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Entity\\EntityManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"entity.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.memory_cache\";s:163:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.memory_cache\";}}\";s:19:\"entity_type.manager\";s:1179:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity_type.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:375:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_type.repository\";}}\";s:23:\"entity_type.bundle.info\";s:807:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_type.bundle.info\";}}\";s:17:\"entity.repository\";s:584:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.repository\";}}\";s:25:\"entity_display.repository\";s:702:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"entity_display.repository\";}}\";s:20:\"entity_field.manager\";s:1133:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_field.manager\";}}\";s:20:\"entity_type.listener\";s:722:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_type.listener\";}}\";s:22:\"entity_bundle.listener\";s:708:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_bundle.listener\";}}\";s:23:\"entity_route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_route_subscriber\";}}\";s:32:\"entity.definition_update_manager\";s:874:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"entity.definition_update_manager\";}}\";s:39:\"entity.last_installed_schema.repository\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"entity.last_installed_schema.repository\";}}\";s:38:\"entity_field.deleted_fields_repository\";s:378:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"entity_field.deleted_fields_repository\";}}\";s:33:\"field_storage_definition.listener\";s:876:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"field_storage_definition.listener\";}}\";s:25:\"field_definition.listener\";s:698:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field_definition.listener\";}}\";s:19:\"entity.form_builder\";s:473:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.form_builder\";}}\";s:37:\"entity.bundle_config_import_validator\";s:508:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"entity.bundle_config_import_validator\";}}\";s:27:\"entity.autocomplete_matcher\";s:407:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"entity.autocomplete_matcher\";}}\";s:19:\"plugin_form.factory\";s:364:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin_form.factory\";}}\";s:41:\"plugin.manager.entity_reference_selection\";s:635:\"a:4:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"plugin.manager.entity_reference_selection\";}}\";s:20:\"plugin.manager.block\";s:692:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.manager.block\";}}\";s:31:\"plugin.manager.field.field_type\";s:709:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.field.field_type\";}}\";s:27:\"plugin.manager.field.widget\";s:715:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.field.widget\";}}\";s:30:\"plugin.manager.field.formatter\";s:721:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.field.formatter\";}}\";s:23:\"plugin.manager.archiver\";s:690:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.archiver\";}}\";s:21:\"plugin.manager.action\";s:581:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.action\";}}\";s:24:\"plugin.manager.menu.link\";s:1140:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.menu.link\";}}\";s:14:\"menu.link_tree\";s:1352:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"menu.link_tree\";}}\";s:30:\"menu.default_tree_manipulators\";s:835:\"a:4:{s:5:\"class\";s:66:\"Drupal\\menu_item_role_access\\MenuItemRoleAccessLinkTreeManipulator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"menu.default_tree_manipulators\";}}\";s:17:\"menu.active_trail\";s:676:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"menu.active_trail\";}}\";s:25:\"menu.parent_form_selector\";s:594:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"menu.parent_form_selector\";}}\";s:32:\"plugin.manager.menu.local_action\";s:1262:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.menu.local_action\";}}\";s:30:\"plugin.manager.menu.local_task\";s:1258:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.menu.local_task\";}}\";s:35:\"plugin.manager.menu.contextual_link\";s:1023:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.menu.contextual_link\";}}\";s:30:\"plugin.manager.display_variant\";s:592:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.display_variant\";}}\";s:27:\"plugin.manager.queue_worker\";s:591:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.queue_worker\";}}\";s:20:\"plugin.cache_clearer\";s:21519:\"a:5:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.cache_clearer\";}s:5:\"calls\";a:84:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.charts\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.charts_override\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.ckeditor.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.conditional_fields_handlers\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.ctools.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.entityqueue.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.field_group.formatters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.flag.flagtype\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.flag.linktype\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.core.layout\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.media.source\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tab_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.tab_renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.rules_expression\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.rules_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.rules_event\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.rules_data_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.rules_ui\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:51;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:52;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:53;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.typed_data_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:54;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.typed_data_form_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:55;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.ultimate_cron.launcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:56;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.ultimate_cron.logger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:57;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"plugin.manager.ultimate_cron.scheduler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:58;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:43:\"plugin.manager.views_bulk_operations_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:59;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.views_slideshow.slideshow_skin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:60;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.views_slideshow.slideshow_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:61;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.views_slideshow.widget_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:62;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views_slideshow.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:63;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:64;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:65;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:66;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:67;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:68;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:69;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:70;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:71;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:72;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:73;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:74;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:75;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:76;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:77;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:78;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:79;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:80;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:81;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:82;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:83;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.paragraphs.behavior\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:463:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"paramconverter.menu_link\";}}\";s:26:\"menu_link.static.overrides\";s:375:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"menu_link.static.overrides\";}}\";s:13:\"request_stack\";s:161:\"a:3:{s:5:\"class\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"request_stack\";}}\";s:19:\"current_route_match\";s:364:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"current_route_match\";}}\";s:16:\"event_dispatcher\";s:15838:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:33:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:0;a:12:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"captcha.config_subscriber\";i:1;s:6:\"onSave\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"media.config_subscriber\";i:1;s:6:\"onSave\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"rest.config_subscriber\";i:1;s:6:\"onSave\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"serialization.bc_config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:36:\"subpathauto.config_cache_invalidator\";i:1;s:6:\"onSave\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:8;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:9;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}i:10;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"extlink.setting_save.subscriber\";i:1;s:12:\"onConfigSave\";}}i:11;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"pathauto.settings_cache_tag\";i:1;s:6:\"onSave\";}}}}s:13:\"config.delete\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:9:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:54:\"buidlerstribe_customization.dashboard_route_subscriber\";i:1;s:22:\"checkForCustomRedirect\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"csv_serialization.csvsubscriber\";i:1;s:15:\"onKernelRequest\";}}}}s:21:\"routing.route_dynamic\";a:3:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"path.route_subscriber_bc\";i:1;s:19:\"onDynamicRouteEvent\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"rest.resource_routes\";i:1;s:19:\"onDynamicRouteEvent\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:42:\"rest.resource.entity.post_route.subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:11:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"token.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:0;a:9:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_subscriber.no_big_pipe\";i:1;s:31:\"onRoutingRouteAlterSetNoBigPipe\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:36:\"login_emailusername.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"media_library.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"module_filter.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:8;a:1:{s:7:\"service\";a:2:{i:0;s:41:\"serialization.user_route_alter_subscriber\";i:1;s:24:\"onRoutingAlterAddFormats\";}}}i:-100;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"auto_entitylabel.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-110;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"layout_builder.routes\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-210;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"entityqueue.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"field_group.subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"rules.ui_route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:10:{i:128;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"rest.resource_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:14:\"onRespondEarly\";}}}i:0;a:5:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"rules.redirect_event_subscriber\";i:1;s:19:\"checkRedirectIssued\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-10000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:9:\"onRespond\";}}}}s:16:\"kernel.exception\";a:15:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"exception.test_site\";i:1;s:11:\"onException\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-70;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"serialization.exception.default\";i:1;s:11:\"onException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:16:\"kernel.terminate\";a:3:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:19:\"flag.entity_flagged\";a:1:{i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:10:\"flag.count\";i:1;s:19:\"incrementFlagCounts\";}}}}s:21:\"flag.entity_unflagged\";a:1:{i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:10:\"flag.count\";i:1;s:19:\"decrementFlagCounts\";}}}}s:36:\"section_component.build.render_array\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:48:\"layout_builder.render_block_component_subscriber\";i:1;s:13:\"onBuildRender\";}}}}s:11:\"node.insert\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"mail_events.node\";i:1;s:12:\"onNodeInsert\";}}}}s:14:\"comment.insert\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"mail_events.node\";i:1;s:21:\"onInsertQuestionReply\";}}}}s:22:\"investor.insert_update\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"mail_events.investor_profile\";i:1;s:29:\"onInvestorProfileInsertUpdate\";}}}}s:24:\"rules_entity_insert:node\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"rules.event_subscriber\";i:1;s:12:\"onRulesEvent\";}}}}s:24:\"rules_entity_update:user\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"rules.event_subscriber\";i:1;s:12:\"onRulesEvent\";}}}}s:28:\"rules_entity_insert:flagging\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"rules.event_subscriber\";i:1;s:12:\"onRulesEvent\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:31:\"views_bulk_operations.view_data\";a:1:{i:999;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:40:\"views_bulk_operations.view_data_provider\";i:1;s:15:\"provideViewData\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:28:\"block_content.get_dependency\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"layout_builder.get_block_dependency_subscriber\";i:1;s:15:\"onGetDependency\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"event_dispatcher\";}}\";s:8:\"app.root\";s:543:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Zsw1Sj4oDjvzkmxM28DwWfx9Nnh9vi4D2mcS7WCJLbg\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\AppRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:9:\"site.path\";s:544:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__q7FBVi7mHs7UOJnYi5kAkY_Xr2APp9Ue5a9KP7FyvMA\";s:5:\"value\";a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\SitePathFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:19:\"controller_resolver\";s:486:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"controller_resolver\";}}\";s:14:\"class_resolver\";s:411:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"class_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:606:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"title_resolver\";}}\";s:11:\"http_kernel\";s:1151:\"a:4:{s:5:\"class\";s:23:\"Stack\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_kernel\";}}\";s:17:\"http_kernel.basic\";s:730:\"a:5:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"http_kernel.basic\";}}\";s:40:\"http_kernel.controller.argument_resolver\";s:2392:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVVgmTsbLy2mehkCW1XkPCxoNfAe-gToi9ed1epV65A\";s:5:\"value\";a:3:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"http_kernel.controller.argument_resolver\";}}\";s:27:\"http_middleware.negotiation\";s:524:\"a:5:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"http_middleware.negotiation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:499:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"http_middleware.reverse_proxy\";}}\";s:33:\"http_middleware.kernel_pre_handle\";s:506:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"http_middleware.kernel_pre_handle\";}}\";s:23:\"http_middleware.session\";s:634:\"a:6:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"http_middleware.session\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:190:\"a:3:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr7.http_foundation_factory\";}}\";s:25:\"psr7.http_message_factory\";s:182:\"a:3:{s:5:\"class\";s:54:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\DiactorosFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"psr7.http_message_factory\";}}\";s:16:\"language_manager\";s:363:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language_manager\";}}\";s:33:\"language.current_language_context\";s:403:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"language.current_language_context\";}}\";s:16:\"language.default\";s:347:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language.default\";}}\";s:32:\"string_translator.custom_strings\";s:388:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"string_translator.custom_strings\";}}\";s:18:\"string_translation\";s:651:\"a:5:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"string_translation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:961:\"a:5:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"typed_data_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:589:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"validation.constraint\";}}\";s:4:\"lock\";s:408:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"lock\";}}\";s:15:\"lock.persistent\";s:441:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"lock.persistent\";}}\";s:22:\"router.request_context\";s:408:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.request_context\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:366:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"router.admin_context\";}}\";s:21:\"router.route_provider\";s:1011:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"router.route_provider\";}}\";s:34:\"router.route_provider.lazy_builder\";s:500:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"router.route_provider.lazy_builder\";}}\";s:22:\"router.route_preloader\";s:575:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.route_preloader\";}}\";s:28:\"router.matcher.final_matcher\";s:365:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Routing\\UrlMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.matcher.final_matcher\";}}\";s:14:\"router.matcher\";s:650:\"a:5:{s:5:\"class\";s:57:\"Symfony\\Cmf\\Component\\Routing\\NestedMatcher\\NestedMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.matcher\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setFinalMatcher\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"router.matcher.final_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:13:\"url_generator\";s:1755:\"a:5:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"url_generator\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:472:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"redirect.destination\";}}\";s:22:\"unrouted_url_assembler\";s:569:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"unrouted_url_assembler\";}}\";s:14:\"link_generator\";s:560:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"link_generator\";}}\";s:6:\"router\";s:570:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"router\";}}\";s:14:\"router.dynamic\";s:585:\"a:4:{s:5:\"class\";s:43:\"Symfony\\Cmf\\Component\\Routing\\DynamicRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.matcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.dynamic\";}}\";s:23:\"router.no_access_checks\";s:3489:\"a:5:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"router.no_access_checks\";}s:5:\"calls\";a:12:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"auto_entitylabel.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"ctools.wizard_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"field_ui.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"rules.ui_route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:374:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.path_roots_subscriber\";}}\";s:12:\"entity.query\";s:612:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"entity.query\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.query.config\";s:577:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.query.config\";}}\";s:16:\"entity.query.sql\";s:359:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"entity.query.sql\";}}\";s:22:\"pgsql.entity.query.sql\";s:371:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pgsql.entity.query.sql\";}}\";s:17:\"entity.query.null\";s:162:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.query.null\";}}\";s:21:\"entity.query.keyvalue\";s:374:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"entity.query.keyvalue\";}}\";s:13:\"router.dumper\";s:424:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"router.dumper\";}}\";s:14:\"router.builder\";s:425:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.builder\";}}\";s:23:\"menu.rebuild_subscriber\";s:711:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"menu.rebuild_subscriber\";}}\";s:18:\"path.alias_storage\";s:566:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_storage\";}}\";s:12:\"path.matcher\";s:460:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.matcher\";}}\";s:14:\"path.validator\";s:677:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"path.validator\";}}\";s:8:\"password\";s:182:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Password\\PhpassHashedPassword\";s:9:\"arguments\";a:1:{i:0;i:16;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"password\";}}\";s:27:\"request_format_route_filter\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"request_format_route_filter\";}}\";s:13:\"method_filter\";s:148:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"method_filter\";}}\";s:27:\"content_type_header_matcher\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_type_header_matcher\";}}\";s:22:\"paramconverter_manager\";s:2927:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"paramconverter_manager\";}s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"layout_builder.param_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"layout_builder.param_converter\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"ctools.paramconverter.tempstore\";s:15:\"invalidBehavior\";i:1;}i:1;s:31:\"ctools.paramconverter.tempstore\";}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"field_group.param_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:27:\"field_group.param_converter\";}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:394:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"paramconverter_subscriber\";}}\";s:21:\"paramconverter.entity\";s:486:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"paramconverter.entity\";}}\";s:30:\"paramconverter.entity_revision\";s:508:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"paramconverter.entity_revision\";}}\";s:33:\"paramconverter.configentity_admin\";s:488:\"a:4:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"paramconverter.configentity_admin\";}}\";s:23:\"route_subscriber.module\";s:381:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.module\";}}\";s:23:\"resolver_manager.entity\";s:483:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"resolver_manager.entity\";}}\";s:23:\"route_subscriber.entity\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.entity\";}}\";s:24:\"ajax_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"ajax_response.subscriber\";}}\";s:20:\"form_ajax_subscriber\";s:602:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"form_ajax_subscriber\";}}\";s:31:\"route_enhancer.param_conversion\";s:400:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"route_enhancer.param_conversion\";}}\";s:19:\"route_enhancer.form\";s:168:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"route_enhancer.form\";}}\";s:21:\"route_enhancer.entity\";s:171:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"route_enhancer.entity\";}}\";s:30:\"route_enhancer.entity_revision\";s:189:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"route_enhancer.entity_revision\";}}\";s:35:\"route_special_attributes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"route_special_attributes_subscriber\";}}\";s:28:\"route_http_method_subscriber\";s:180:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_http_method_subscriber\";}}\";s:28:\"psr_response_view_subscriber\";s:400:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr_response_view_subscriber\";}}\";s:28:\"main_content_view_subscriber\";s:592:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_view_subscriber\";}}\";s:17:\"renderer_non_html\";s:176:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"renderer_non_html\";}}\";s:26:\"main_content_renderer.html\";s:1001:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.html\";}}\";s:26:\"main_content_renderer.ajax\";s:490:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.ajax\";}}\";s:28:\"main_content_renderer.dialog\";s:481:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_renderer.dialog\";}}\";s:32:\"main_content_renderer.off_canvas\";s:488:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"main_content_renderer.off_canvas\";}}\";s:36:\"main_content_renderer.off_canvas_top\";s:506:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"main_content_renderer.off_canvas_top\";}}\";s:27:\"main_content_renderer.modal\";s:479:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"main_content_renderer.modal\";}}\";s:15:\"controller.form\";s:601:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"controller.form\";}}\";s:26:\"form_ajax_response_builder\";s:498:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"form_ajax_response_builder\";}}\";s:15:\"router_listener\";s:597:\"a:4:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"router_listener\";}}\";s:24:\"options_request_listener\";s:392:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"options_request_listener\";}}\";s:23:\"bare_html_page_renderer\";s:450:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"bare_html_page_renderer\";}}\";s:11:\"private_key\";s:332:\"a:4:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"private_key\";}}\";s:10:\"csrf_token\";s:473:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"csrf_token\";}}\";s:33:\"access_arguments_resolver_factory\";s:185:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"access_arguments_resolver_factory\";}}\";s:14:\"access_manager\";s:6542:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:36:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:44:\"access_check.content_access_node_page_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:32:\"_content_access_node_page_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:49:\"access_check.content_access_admin_settings_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:37:\"_content_access_admin_settings_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.flag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:12:\"_flag_access\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.unflag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_unflag_access\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:41:\"access_check.entity.layout_builder_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_layout_builder_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity.layout\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_has_layout_section\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.masquerade.switch\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_masquerade_switch_access\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_user_is_masquerading\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.media.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_media_revision\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:28;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:29;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:30;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:31;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:32;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:33;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:34;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}i:35;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:28:\"views_bulk_operations.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_views_bulk_operation_access\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"access_manager\";}}\";s:20:\"access_check.default\";s:160:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"access_check.default\";}}\";s:19:\"access_check.entity\";s:158:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.entity\";}}\";s:27:\"access_check.entity_bundles\";s:172:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityBundleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"access_check.entity_bundles\";}}\";s:26:\"access_check.entity_create\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity_create\";}}\";s:30:\"access_check.entity_create_any\";s:504:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.entity_create_any\";}}\";s:35:\"access_check.entity_delete_multiple\";s:613:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.entity_delete_multiple\";}}\";s:18:\"access_check.theme\";s:360:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"access_check.theme\";}}\";s:19:\"access_check.custom\";s:494:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.custom\";}}\";s:17:\"access_check.csrf\";s:819:\"a:4:{s:5:\"class\";s:34:\"Drupal\\flag\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__xYZAYG4S3ZJMfgXU6W9BcqOvs9s-joeA8P0USUJz-ow\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.csrf\";}}\";s:24:\"access_check.header.csrf\";s:489:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.header.csrf\";}}\";s:16:\"maintenance_mode\";s:347:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"maintenance_mode\";}}\";s:27:\"maintenance_mode_subscriber\";s:1031:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"maintenance_mode_subscriber\";}}\";s:15:\"path_subscriber\";s:474:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\EventSubscriber\\PathSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"path_subscriber\";}}\";s:32:\"route_access_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"route_access_response_subscriber\";}}\";s:32:\"client_error_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"client_error_response_subscriber\";}}\";s:34:\"anonymous_user_response_subscriber\";s:400:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"anonymous_user_response_subscriber\";}}\";s:35:\"ajax_response.attachments_processor\";s:1050:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"ajax_response.attachments_processor\";}}\";s:24:\"html_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"html_response.subscriber\";}}\";s:26:\"finish_response_subscriber\";s:852:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"finish_response_subscriber\";}}\";s:29:\"response_generator_subscriber\";s:187:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"response_generator_subscriber\";}}\";s:28:\"redirect_response_subscriber\";s:513:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"redirect_response_subscriber\";}}\";s:35:\"redirect_leading_slashes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"redirect_leading_slashes_subscriber\";}}\";s:24:\"request_close_subscriber\";s:383:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"request_close_subscriber\";}}\";s:24:\"config_import_subscriber\";s:495:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config_import_subscriber\";}}\";s:26:\"config_snapshot_subscriber\";s:608:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config_snapshot_subscriber\";}}\";s:33:\"config_exclude_modules_subscriber\";s:605:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"config_exclude_modules_subscriber\";}}\";s:25:\"exception.needs_installer\";s:392:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"exception.needs_installer\";}}\";s:22:\"exception.default_json\";s:176:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_json\";}}\";s:22:\"exception.default_html\";s:723:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_html\";}}\";s:15:\"exception.final\";s:376:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"exception.final\";}}\";s:16:\"exception.logger\";s:379:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"exception.logger\";}}\";s:26:\"exception.custom_page_html\";s:942:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"exception.custom_page_html\";}}\";s:23:\"exception.fast_404_html\";s:493:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"exception.fast_404_html\";}}\";s:19:\"exception.test_site\";s:177:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ExceptionTestSiteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"exception.test_site\";}}\";s:32:\"exception.enforced_form_response\";s:193:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"exception.enforced_form_response\";}}\";s:23:\"route_processor_manager\";s:1171:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path.route_processor_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"rest.route_processor_get_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:2658:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"path_processor_manager\";}s:5:\"calls\";a:10:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"path_processor_subpathauto\";s:15:\"invalidBehavior\";i:1;}i:1;i:50;}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"rest.path_processor_entity_resource_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"path_processor_subpathauto\";s:15:\"invalidBehavior\";i:1;}i:1;i:50;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:169:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_processor_decode\";}}\";s:20:\"path_processor_front\";s:373:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_front\";}}\";s:23:\"route_processor_current\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_current\";}}\";s:20:\"path_processor_alias\";s:377:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorAlias\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_alias\";}}\";s:20:\"route_processor_csrf\";s:362:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"route_processor_csrf\";}}\";s:15:\"transliteration\";s:376:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"transliteration\";}}\";s:5:\"flood\";s:444:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"flood\";}}\";s:19:\"plugin.manager.mail\";s:1495:\"a:5:{s:5:\"class\";s:35:\"Drupal\\mailsystem\\MailsystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.mail\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"setThemeInitialization\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"plugin.manager.condition\";s:586:\"a:4:{s:5:\"class\";s:34:\"Drupal\\rules\\Core\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.condition\";}}\";s:27:\"plugin.manager.element_info\";s:811:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.element_info\";}}\";s:22:\"stream_wrapper_manager\";s:725:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper_manager\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}}}\";s:21:\"stream_wrapper.public\";s:162:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"stream_wrapper.public\";}}\";s:24:\"stream_wrapper.temporary\";s:168:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"stream_wrapper.temporary\";}}\";s:26:\"kernel_destruct_subscriber\";s:1020:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"kernel_destruct_subscriber\";}s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"paragraphs_type.uuid_lookup\";}}i:7;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:699:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"image.toolkit.manager\";}}\";s:31:\"image.toolkit.operation.manager\";s:837:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"image.toolkit.operation.manager\";}}\";s:13:\"image.factory\";s:359:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"image.factory\";}}\";s:10:\"breadcrumb\";s:1109:\"a:5:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"breadcrumb\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:758:\"a:4:{s:5:\"class\";s:19:\"\\Drupal\\token\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"token\";}}\";s:13:\"batch.storage\";s:421:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"batch.storage\";}}\";s:15:\"country_manager\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"country_manager\";}}\";s:14:\"date.formatter\";s:791:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"date.formatter\";}}\";s:18:\"feed.bridge.reader\";s:573:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.reader.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.reader\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Reader\\StandaloneExtensionManager\";}}}}\";s:18:\"feed.bridge.writer\";s:573:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.writer.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.writer\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Writer\\StandaloneExtensionManager\";}}}}\";s:27:\"feed.reader.dublincoreentry\";s:193:\"a:4:{s:5:\"class\";s:46:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"feed.reader.dublincoreentry\";}s:6:\"shared\";b:0;}\";s:26:\"feed.reader.dublincorefeed\";s:191:\"a:4:{s:5:\"class\";s:45:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"feed.reader.dublincorefeed\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.contententry\";s:187:\"a:4:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Content\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.contententry\";}s:6:\"shared\";b:0;}\";s:21:\"feed.reader.atomentry\";s:181:\"a:4:{s:5:\"class\";s:40:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"feed.reader.atomentry\";}s:6:\"shared\";b:0;}\";s:20:\"feed.reader.atomfeed\";s:179:\"a:4:{s:5:\"class\";s:39:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"feed.reader.atomfeed\";}s:6:\"shared\";b:0;}\";s:22:\"feed.reader.slashentry\";s:183:\"a:4:{s:5:\"class\";s:41:\"Laminas\\Feed\\Reader\\Extension\\Slash\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.reader.slashentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.reader.wellformedwebentry\";s:199:\"a:4:{s:5:\"class\";s:49:\"Laminas\\Feed\\Reader\\Extension\\WellFormedWeb\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.reader.wellformedwebentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.threadentry\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Thread\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.threadentry\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.podcastentry\";s:187:\"a:4:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.podcastentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.podcastfeed\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.podcastfeed\";}s:6:\"shared\";b:0;}\";s:28:\"feed.writer.atomrendererfeed\";s:196:\"a:4:{s:5:\"class\";s:48:\"Laminas\\Feed\\Writer\\Extension\\Atom\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"feed.writer.atomrendererfeed\";}s:6:\"shared\";b:0;}\";s:32:\"feed.writer.contentrendererentry\";s:204:\"a:4:{s:5:\"class\";s:52:\"Laminas\\Feed\\Writer\\Extension\\Content\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"feed.writer.contentrendererentry\";}s:6:\"shared\";b:0;}\";s:35:\"feed.writer.dublincorerendererentry\";s:210:\"a:4:{s:5:\"class\";s:55:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"feed.writer.dublincorerendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.dublincorerendererfeed\";s:208:\"a:4:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.dublincorerendererfeed\";}s:6:\"shared\";b:0;}\";s:23:\"feed.writer.itunesentry\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.writer.itunesentry\";}s:6:\"shared\";b:0;}\";s:22:\"feed.writer.itunesfeed\";s:183:\"a:4:{s:5:\"class\";s:41:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.writer.itunesfeed\";}s:6:\"shared\";b:0;}\";s:31:\"feed.writer.itunesrendererentry\";s:202:\"a:4:{s:5:\"class\";s:51:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"feed.writer.itunesrendererentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.itunesrendererfeed\";s:200:\"a:4:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.itunesrendererfeed\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.slashrendererentry\";s:200:\"a:4:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\Slash\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.slashrendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.threadingrendererentry\";s:208:\"a:4:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\Threading\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.threadingrendererentry\";}s:6:\"shared\";b:0;}\";s:38:\"feed.writer.wellformedwebrendererentry\";s:216:\"a:4:{s:5:\"class\";s:58:\"Laminas\\Feed\\Writer\\Extension\\WellFormedWeb\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"feed.writer.wellformedwebrendererentry\";}s:6:\"shared\";b:0;}\";s:13:\"theme.manager\";s:921:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:677:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"theme.initialization\";}}\";s:14:\"theme.registry\";s:1226:\"a:5:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;N;i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"theme.registry\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:381:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"authentication\";}}\";s:24:\"authentication_collector\";s:467:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"authentication_collector\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:490:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"authentication_subscriber\";}}\";s:16:\"account_switcher\";s:476:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"account_switcher\";}}\";s:31:\"user_permissions_hash_generator\";s:592:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"user_permissions_hash_generator\";}}\";s:12:\"current_user\";s:355:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"current_user\";}}\";s:21:\"session_configuration\";s:356:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"session_configuration\";}}\";s:7:\"session\";s:897:\"a:4:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g9uAg6Wct6g4hzpSWnSSQC4s0UIIVnnc9tWJB9kq-_A\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:7:\"session\";}}\";s:23:\"session_handler.storage\";s:464:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"session_handler.storage\";}}\";s:26:\"session_handler.write_safe\";s:387:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"session_handler.write_safe\";}}\";s:15:\"session_manager\";s:1072:\"a:5:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"session_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:361:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"session_manager.metadata_bag\";}}\";s:29:\"asset.css.collection_renderer\";s:367:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.css.collection_renderer\";}}\";s:30:\"asset.css.collection_optimizer\";s:811:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\CssCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"asset.css.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"asset.css.collection_optimizer\";}}\";s:19:\"asset.css.optimizer\";s:152:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"asset.css.optimizer\";}}\";s:28:\"asset.css.collection_grouper\";s:169:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.css.collection_grouper\";}}\";s:16:\"asset.css.dumper\";s:351:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"asset.css.dumper\";}}\";s:28:\"asset.js.collection_renderer\";s:365:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.js.collection_renderer\";}}\";s:29:\"asset.js.collection_optimizer\";s:806:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\JsCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"asset.js.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.js.collection_optimizer\";}}\";s:18:\"asset.js.optimizer\";s:150:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"asset.js.optimizer\";}}\";s:27:\"asset.js.collection_grouper\";s:167:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"asset.js.collection_grouper\";}}\";s:15:\"asset.js.dumper\";s:350:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"asset.js.dumper\";}}\";s:17:\"library.discovery\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"library.discovery\";}}\";s:27:\"library.discovery.collector\";s:696:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.discovery.collector\";}}\";s:24:\"library.discovery.parser\";s:822:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"library.libraries_directory_file_finder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"library.discovery.parser\";}}\";s:39:\"library.libraries_directory_file_finder\";s:620:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Asset\\LibrariesDirectoryFileFinder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:3;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"library.libraries_directory_file_finder\";}}\";s:27:\"library.dependency_resolver\";s:382:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.dependency_resolver\";}}\";s:14:\"asset.resolver\";s:897:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"asset.resolver\";}}\";s:11:\"info_parser\";s:345:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"info_parser\";}}\";s:4:\"twig\";s:2581:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"kaLombrhgCz2TpYlGuyk9-xkMSAY1CEdVA2H5K9x7nA\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__J8C_Uy0ugquAvYtQrfWiecSnkvzRPt5tbhbj878y7lQ\";s:5:\"value\";a:4:{s:5:\"class\";s:17:\"Twig_Loader_Chain\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"twig\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"flag.twig.count\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"twig_tweak.twig_extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:666:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"twig.extension\";}}\";s:20:\"twig.extension.debug\";s:143:\"a:3:{s:5:\"class\";s:20:\"Twig_Extension_Debug\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"twig.extension.debug\";}}\";s:22:\"twig.loader.filesystem\";s:492:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"twig.loader.filesystem\";}}\";s:26:\"twig.loader.theme_registry\";s:382:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"twig.loader.theme_registry\";}}\";s:18:\"twig.loader.string\";s:161:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"twig.loader.string\";}}\";s:20:\"file.htaccess_writer\";s:483:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"file.htaccess_writer\";}}\";s:22:\"file.mime_type.guesser\";s:450:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"file.mime_type.guesser\";}}\";s:32:\"file.mime_type.guesser.extension\";s:479:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"file.mime_type.guesser.extension\";}}\";s:28:\"render_placeholder_generator\";s:354:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"render_placeholder_generator\";}}\";s:12:\"render_cache\";s:703:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"render_cache\";}}\";s:8:\"renderer\";s:985:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"renderer\";}}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:548:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"early_rendering_controller_wrapper_subscriber\";}}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:429:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"html_response.placeholder_strategy_subscriber\";}}\";s:20:\"placeholder_strategy\";s:708:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"placeholder_strategy\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"placeholder_strategy.big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:186:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"placeholder_strategy.single_flush\";}}\";s:15:\"email.validator\";s:157:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"email.validator\";}}\";s:27:\"update.post_update_registry\";s:327:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"update.post_update_registry\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:427:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"update.post_update_registry_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:131:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"uuid\";}}\";s:27:\"response_filter.active_link\";s:702:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"response_filter.active_link\";}}\";s:32:\"response_filter.rss.relative_url\";s:191:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"response_filter.rss.relative_url\";}}\";s:9:\"messenger\";s:601:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"messenger\";}}\";s:17:\"tempstore.private\";s:692:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"tempstore.private\";}}\";s:16:\"tempstore.shared\";s:586:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"tempstore.shared\";}}\";s:13:\"pager.manager\";s:354:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"pager.manager\";}}\";s:16:\"pager.parameters\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"pager.parameters\";}}\";s:33:\"admin_toolbar_search.search_links\";s:930:\"a:4:{s:5:\"class\";s:39:\"Drupal\\admin_toolbar_search\\SearchLinks\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.toolbar\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"admin_toolbar_search.search_links\";}}\";s:26:\"admin_toolbar_tools.helper\";s:623:\"a:4:{s:5:\"class\";s:50:\"Drupal\\admin_toolbar_tools\\AdminToolbarToolsHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"admin_toolbar_tools.helper\";}}\";s:33:\"auto_entitylabel.route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:47:\"Drupal\\auto_entitylabel\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"auto_entitylabel.route_subscriber\";}}\";s:31:\"auto_entitylabel.route_enhancer\";s:390:\"a:4:{s:5:\"class\";s:45:\"Drupal\\auto_entitylabel\\Routing\\RouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"auto_entitylabel.route_enhancer\";}}\";s:24:\"auto_entitylabel.manager\";s:803:\"a:4:{s:5:\"class\";s:46:\"Drupal\\auto_entitylabel\\AutoEntityLabelManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"auto_entitylabel.manager\";}}\";s:33:\"auto_entitylabel.entity_decorator\";s:694:\"a:4:{s:5:\"class\";s:39:\"Drupal\\auto_entitylabel\\EntityDecorator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"auto_entitylabel.entity_decorator\";}}\";s:25:\"automated_cron.subscriber\";s:576:\"a:4:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"automated_cron.subscriber\";}}\";s:33:\"better_exposed_filters.bef_helper\";s:192:\"a:3:{s:5:\"class\";s:56:\"Drupal\\better_exposed_filters\\BetterExposedFiltersHelper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"better_exposed_filters.bef_helper\";}}\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";s:666:\"a:4:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";}}\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";s:664:\"a:4:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";}}\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";s:662:\"a:4:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";}}\";s:33:\"html_response.big_pipe_subscriber\";s:396:\"a:4:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\HtmlResponseBigPipeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"html_response.big_pipe_subscriber\";}}\";s:29:\"placeholder_strategy.big_pipe\";s:611:\"a:4:{s:5:\"class\";s:50:\"Drupal\\big_pipe\\Render\\Placeholder\\BigPipeStrategy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"placeholder_strategy.big_pipe\";}}\";s:8:\"big_pipe\";s:859:\"a:4:{s:5:\"class\";s:30:\"Drupal\\big_pipe\\Render\\BigPipe\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"big_pipe\";}}\";s:28:\"route_subscriber.no_big_pipe\";s:192:\"a:3:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\NoBigPipeRouteAlterSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_subscriber.no_big_pipe\";}}\";s:33:\"theme.negotiator.block.admin_demo\";s:174:\"a:3:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.block.admin_demo\";}}\";s:37:\"block.page_display_variant_subscriber\";s:202:\"a:3:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"block.page_display_variant_subscriber\";}}\";s:16:\"block.repository\";s:570:\"a:4:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"block.repository\";}}\";s:25:\"block_content.uuid_lookup\";s:585:\"a:4:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"block_content.uuid_lookup\";}}\";s:18:\"breakpoint.manager\";s:684:\"a:4:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"breakpoint.manager\";}}\";s:54:\"buidlerstribe_customization.dashboard_route_subscriber\";s:542:\"a:4:{s:5:\"class\";s:70:\"Drupal\\buidlerstribe_customization\\EventSubscriber\\DashboardSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"buidlerstribe_customization.dashboard_route_subscriber\";}}\";s:48:\"buidlerstribe_customization.buidlerstribeservice\";s:425:\"a:4:{s:5:\"class\";s:63:\"Drupal\\buidlerstribe_customization\\Services\\BuildertribeService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:48:\"buidlerstribe_customization.buidlerstribeservice\";}}\";s:25:\"captcha.config_subscriber\";s:409:\"a:4:{s:5:\"class\";s:62:\"Drupal\\captcha\\EventSubscriber\\CaptchaCachedSettingsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"captcha.config_subscriber\";}}\";s:14:\"captcha.helper\";s:154:\"a:3:{s:5:\"class\";s:37:\"Drupal\\captcha\\Service\\CaptchaService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"captcha.helper\";}}\";s:21:\"charts.charts_service\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\charts\\Services\\ChartService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"charts.charts_service\";}}\";s:24:\"charts.charts_attachment\";s:172:\"a:3:{s:5:\"class\";s:45:\"Drupal\\charts\\Services\\ChartAttachmentService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"charts.charts_attachment\";}}\";s:21:\"charts.views_variable\";s:163:\"a:3:{s:5:\"class\";s:39:\"Drupal\\charts\\Services\\ViewsDataService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"charts.views_variable\";}}\";s:15:\"charts.settings\";s:368:\"a:4:{s:5:\"class\";s:44:\"Drupal\\charts\\Services\\ChartsSettingsService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"charts.settings\";}}\";s:21:\"plugin.manager.charts\";s:588:\"a:4:{s:5:\"class\";s:39:\"Drupal\\charts\\Plugin\\chart\\ChartManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.charts\";}}\";s:30:\"plugin.manager.charts_override\";s:608:\"a:4:{s:5:\"class\";s:50:\"Drupal\\charts\\Plugin\\override\\ChartOverrideManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.charts_override\";}}\";s:30:\"plugin.manager.ckeditor.plugin\";s:595:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ckeditor\\CKEditorPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.ckeditor.plugin\";}}\";s:30:\"color.config_cache_invalidator\";s:403:\"a:4:{s:5:\"class\";s:56:\"Drupal\\color\\EventSubscriber\\ColorConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"color.config_cache_invalidator\";}}\";s:18:\"comment.breadcrumb\";s:371:\"a:4:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.breadcrumb\";}}\";s:15:\"comment.manager\";s:1013:\"a:4:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"comment.manager\";}}\";s:18:\"comment.statistics\";s:771:\"a:4:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.statistics\";}}\";s:21:\"comment.lazy_builders\";s:896:\"a:4:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"comment.lazy_builders\";}}\";s:20:\"comment.link_builder\";s:794:\"a:4:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"comment.link_builder\";}}\";s:29:\"conditional_fields.conditions\";s:374:\"a:4:{s:5:\"class\";s:36:\"Drupal\\conditional_fields\\Conditions\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"conditional_fields.conditions\";}}\";s:42:\"plugin.manager.conditional_fields_handlers\";s:628:\"a:4:{s:5:\"class\";s:58:\"Drupal\\conditional_fields\\ConditionalFieldsHandlersManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"plugin.manager.conditional_fields_handlers\";}}\";s:29:\"conditional_fields.controller\";s:737:\"a:4:{s:5:\"class\";s:63:\"Drupal\\conditional_fields\\Controller\\ConditionalFieldController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"conditional_fields.controller\";}}\";s:30:\"conditional_fields.form_helper\";s:539:\"a:4:{s:5:\"class\";s:53:\"Drupal\\conditional_fields\\ConditionalFieldsFormHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.conditional_fields_handlers\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"conditional_fields.form_helper\";}}\";s:24:\"config.config_subscriber\";s:157:\"a:3:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config.config_subscriber\";}}\";s:29:\"access_check.contact_personal\";s:477:\"a:4:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"access_check.contact_personal\";}}\";s:20:\"contact.mail_handler\";s:803:\"a:4:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"contact.mail_handler\";}}\";s:22:\"logger.channel.contact\";s:337:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.contact\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:44:\"access_check.content_access_node_page_access\";s:208:\"a:3:{s:5:\"class\";s:61:\"Drupal\\content_access\\Access\\ContentAccessNodePageAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"access_check.content_access_node_page_access\";}}\";s:49:\"access_check.content_access_admin_settings_access\";s:429:\"a:4:{s:5:\"class\";s:66:\"Drupal\\content_access\\Access\\ContentAccessAdminSettingsAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"access_check.content_access_admin_settings_access\";}}\";s:27:\"theme.negotiator.css_editor\";s:178:\"a:3:{s:5:\"class\";s:48:\"Drupal\\css_editor\\Theme\\CssEditorThemeNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"theme.negotiator.css_editor\";}}\";s:31:\"csv_serialization.csvsubscriber\";s:188:\"a:3:{s:5:\"class\";s:54:\"Drupal\\csv_serialization\\EventSubscriber\\CsvSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"csv_serialization.csvsubscriber\";}}\";s:18:\"ctools.wizard.form\";s:615:\"a:4:{s:5:\"class\";s:45:\"Drupal\\ctools\\Controller\\WizardFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"ctools.wizard.form\";}}\";s:25:\"ctools.wizard.entity.form\";s:739:\"a:4:{s:5:\"class\";s:51:\"Drupal\\ctools\\Controller\\WizardEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"ctools.wizard.entity.form\";}}\";s:22:\"ctools.wizard_enhancer\";s:170:\"a:3:{s:5:\"class\";s:45:\"Drupal\\ctools\\Routing\\Enhancer\\WizardEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ctools.wizard_enhancer\";}}\";s:21:\"ctools.wizard.factory\";s:569:\"a:4:{s:5:\"class\";s:34:\"Drupal\\ctools\\Wizard\\WizardFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"ctools.wizard.factory\";}}\";s:31:\"ctools.paramconverter.tempstore\";s:500:\"a:4:{s:5:\"class\";s:47:\"Drupal\\ctools\\ParamConverter\\TempstoreConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"ctools.paramconverter.tempstore\";}}\";s:26:\"ctools.typed_data.resolver\";s:480:\"a:4:{s:5:\"class\";s:31:\"Drupal\\ctools\\TypedDataResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"ctools.typed_data.resolver\";}}\";s:13:\"ctools.access\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\ctools\\Access\\TempstoreAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"ctools.access\";}}\";s:34:\"plugin.manager.ctools.relationship\";s:602:\"a:4:{s:5:\"class\";s:40:\"Drupal\\ctools\\Plugin\\RelationshipManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.ctools.relationship\";}}\";s:21:\"ctools.context_mapper\";s:360:\"a:4:{s:5:\"class\";s:27:\"Drupal\\ctools\\ContextMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"ctools.context_mapper\";}}\";s:37:\"ctools.serializable.tempstore.factory\";s:709:\"a:4:{s:5:\"class\";s:42:\"Drupal\\ctools\\SerializableTempstoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"ctools.serializable.tempstore.factory\";}}\";s:12:\"logger.dblog\";s:456:\"a:4:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"logger.dblog\";}}\";s:24:\"cache.dynamic_page_cache\";s:357:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache.dynamic_page_cache\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:739:\"a:4:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"dynamic_page_cache_subscriber\";}}\";s:33:\"dynamic_page_cache_request_policy\";s:206:\"a:3:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"dynamic_page_cache_request_policy\";}}\";s:34:\"dynamic_page_cache_response_policy\";s:474:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"dynamic_page_cache_response_policy\";}}\";s:21:\"plugin.manager.editor\";s:583:\"a:4:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.editor\";}}\";s:14:\"element.editor\";s:351:\"a:4:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"element.editor\";}}\";s:43:\"editor.config_translation_mapper_subscriber\";s:415:\"a:4:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"editor.config_translation_mapper_subscriber\";}}\";s:12:\"logger.mylog\";s:472:\"a:4:{s:5:\"class\";s:34:\"Drupal\\emaillog\\Logger\\EmailLogger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"logger.mylog\";}}\";s:40:\"entity_reference_revisions.orphan_purger\";s:946:\"a:4:{s:5:\"class\";s:70:\"Drupal\\entity_reference_revisions\\EntityReferenceRevisionsOrphanPurger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"entity_reference_revisions.orphan_purger\";}}\";s:34:\"plugin.manager.entityqueue.handler\";s:604:\"a:4:{s:5:\"class\";s:44:\"Drupal\\entityqueue\\EntityQueueHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.entityqueue.handler\";}}\";s:28:\"entityqueue.route_subscriber\";s:384:\"a:4:{s:5:\"class\";s:42:\"Drupal\\entityqueue\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"entityqueue.route_subscriber\";}}\";s:22:\"entityqueue.repository\";s:376:\"a:4:{s:5:\"class\";s:40:\"Drupal\\entityqueue\\EntityQueueRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entityqueue.repository\";}}\";s:25:\"field.uninstall_validator\";s:451:\"a:4:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field.uninstall_validator\";}}\";s:37:\"plugin.manager.field_group.formatters\";s:616:\"a:4:{s:5:\"class\";s:51:\"Drupal\\field_group\\FieldGroupFormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.field_group.formatters\";}}\";s:22:\"field_group.subscriber\";s:378:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_group\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"field_group.subscriber\";}}\";s:27:\"field_group.param_converter\";s:176:\"a:3:{s:5:\"class\";s:46:\"Drupal\\field_group\\Routing\\FieldGroupConverter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"field_group.param_converter\";}}\";s:19:\"field_ui.subscriber\";s:372:\"a:4:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"field_ui.subscriber\";}}\";s:23:\"field_ui.route_enhancer\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\field_ui\\Routing\\FieldUiRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"field_ui.route_enhancer\";}}\";s:31:\"access_check.field_ui.view_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.view_mode\";}}\";s:31:\"access_check.field_ui.form_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.form_mode\";}}\";s:10:\"file.usage\";s:486:\"a:4:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"file.usage\";}}\";s:21:\"plugin.manager.filter\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.filter\";}}\";s:26:\"filter.uninstall_validator\";s:455:\"a:4:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"filter.uninstall_validator\";}}\";s:24:\"access_check.flag.action\";s:356:\"a:4:{s:5:\"class\";s:34:\"Drupal\\flag\\Access\\FlagAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.flag.action\";}}\";s:26:\"access_check.unflag.action\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\flag\\Access\\UnFlagAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.unflag.action\";}}\";s:28:\"plugin.manager.flag.flagtype\";s:598:\"a:4:{s:5:\"class\";s:42:\"Drupal\\flag\\FlagType\\FlagTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.flag.flagtype\";}}\";s:28:\"plugin.manager.flag.linktype\";s:602:\"a:4:{s:5:\"class\";s:46:\"Drupal\\flag\\ActionLink\\ActionLinkPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.flag.linktype\";}}\";s:4:\"flag\";s:549:\"a:4:{s:5:\"class\";s:23:\"Drupal\\flag\\FlagService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"flag\";}}\";s:10:\"flag.count\";s:445:\"a:4:{s:5:\"class\";s:28:\"Drupal\\flag\\FlagCountManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"flag.count\";}}\";s:17:\"flag.link_builder\";s:453:\"a:4:{s:5:\"class\";s:27:\"Drupal\\flag\\FlagLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"flag.link_builder\";}}\";s:15:\"flag.twig.count\";s:355:\"a:4:{s:5:\"class\";s:35:\"Drupal\\flag\\TwigExtension\\FlagCount\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"flag.count\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"flag.twig.count\";}}\";s:35:\"flood_control.flood_unblock_manager\";s:790:\"a:4:{s:5:\"class\";s:40:\"Drupal\\flood_control\\FloodUnblockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"flood\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"flood_control.flood_unblock_manager\";}}\";s:28:\"google_tag.container_manager\";s:900:\"a:4:{s:5:\"class\";s:41:\"Drupal\\google_tag\\Entity\\ContainerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"google_tag.container_manager\";}}\";s:27:\"plugin.manager.help_section\";s:585:\"a:4:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.help_section\";}}\";s:14:\"hotjar.snippet\";s:984:\"a:4:{s:5:\"class\";s:28:\"Drupal\\hotjar\\SnippetBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"hotjar.settings\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.js.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"hotjar.snippet\";}}\";s:15:\"hotjar.settings\";s:458:\"a:4:{s:5:\"class\";s:28:\"Drupal\\hotjar\\HotjarSettings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"hotjar.settings\";}}\";s:13:\"hotjar.access\";s:1089:\"a:4:{s:5:\"class\";s:27:\"Drupal\\hotjar\\SnippetAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"hotjar.settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"hotjar.access\";}}\";s:27:\"path_processor.image_styles\";s:395:\"a:4:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"path_processor.image_styles\";}}\";s:27:\"plugin.manager.image.effect\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.image.effect\";}}\";s:23:\"logger.channel.intercom\";s:339:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"intercom\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"logger.channel.intercom\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:21:\"intercom.intercom_api\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\intercom\\IntercomApiService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.intercom\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"intercom.intercom_api\";}}\";s:31:\"job_scheduler.crontab_decorator\";s:183:\"a:3:{s:5:\"class\";s:49:\"Drupal\\job_scheduler\\JobSchedulerCronTabDecorator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"job_scheduler.crontab_decorator\";}}\";s:21:\"job_scheduler.manager\";s:491:\"a:4:{s:5:\"class\";s:33:\"Drupal\\job_scheduler\\JobScheduler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"job_scheduler.crontab_decorator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"job_scheduler.manager\";}}\";s:35:\"layout_builder.tempstore_repository\";s:393:\"a:4:{s:5:\"class\";s:47:\"Drupal\\layout_builder\\LayoutTempstoreRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"layout_builder.tempstore_repository\";}}\";s:41:\"access_check.entity.layout_builder_access\";s:197:\"a:3:{s:5:\"class\";s:53:\"Drupal\\layout_builder\\Access\\LayoutBuilderAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"access_check.entity.layout_builder_access\";}}\";s:26:\"access_check.entity.layout\";s:182:\"a:3:{s:5:\"class\";s:53:\"Drupal\\layout_builder\\Access\\LayoutSectionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity.layout\";}}\";s:45:\"plugin.manager.layout_builder.section_storage\";s:738:\"a:4:{s:5:\"class\";s:58:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.layout_builder.section_storage\";}}\";s:21:\"layout_builder.routes\";s:410:\"a:4:{s:5:\"class\";s:49:\"Drupal\\layout_builder\\Routing\\LayoutBuilderRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"layout_builder.routes\";}}\";s:30:\"layout_builder.param_converter\";s:556:\"a:4:{s:5:\"class\";s:59:\"Drupal\\layout_builder\\Routing\\LayoutTempstoreParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"layout_builder.tempstore_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"layout_builder.param_converter\";}}\";s:38:\"cache_context.layout_builder_is_active\";s:413:\"a:4:{s:5:\"class\";s:61:\"Drupal\\layout_builder\\Cache\\LayoutBuilderIsActiveCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.layout_builder_is_active\";}}\";s:45:\"cache_context.route.name.is_layout_builder_ui\";s:414:\"a:4:{s:5:\"class\";s:55:\"Drupal\\layout_builder\\Cache\\LayoutBuilderUiCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"cache_context.route.name.is_layout_builder_ui\";}}\";s:38:\"layout_builder.sample_entity_generator\";s:523:\"a:4:{s:5:\"class\";s:63:\"Drupal\\layout_builder\\Entity\\LayoutBuilderSampleEntityGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"layout_builder.sample_entity_generator\";}}\";s:48:\"layout_builder.render_block_component_subscriber\";s:418:\"a:4:{s:5:\"class\";s:63:\"Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:48:\"layout_builder.render_block_component_subscriber\";}}\";s:29:\"logger.channel.layout_builder\";s:352:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:14:\"layout_builder\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"logger.channel.layout_builder\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"inline_block.usage\";s:358:\"a:4:{s:5:\"class\";s:38:\"Drupal\\layout_builder\\InlineBlockUsage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"inline_block.usage\";}}\";s:26:\"plugin.manager.core.layout\";s:697:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Layout\\LayoutPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.core.layout\";}}\";s:19:\"layout.icon_builder\";s:177:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Layout\\Icon\\SvgIconBuilder\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"layout.icon_builder\";}s:6:\"shared\";b:0;}\";s:36:\"login_emailusername.route_subscriber\";s:189:\"a:3:{s:5:\"class\";s:50:\"Drupal\\login_emailusername\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"login_emailusername.route_subscriber\";}}\";s:22:\"ludwig.package_manager\";s:352:\"a:4:{s:5:\"class\";s:28:\"Drupal\\ludwig\\PackageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ludwig.package_manager\";}}\";s:25:\"ludwig.package_downloader\";s:679:\"a:4:{s:5:\"class\";s:31:\"Drupal\\ludwig\\PackageDownloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"ludwig.package_downloader\";}}\";s:19:\"ludwig.require_once\";s:147:\"a:3:{s:5:\"class\";s:25:\"Drupal\\ludwig\\RequireOnce\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"ludwig.require_once\";}}\";s:17:\"mail_events.email\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\mail_events\\Services\\Mailer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"mail_events.email\";}}\";s:16:\"mail_events.drip\";s:695:\"a:4:{s:5:\"class\";s:32:\"Drupal\\mail_events\\Services\\Drip\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"mail_events.email\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"mail_events.drip\";}}\";s:16:\"mail_events.node\";s:812:\"a:4:{s:5:\"class\";s:54:\"Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"mail_events.email\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"mail_events.node\";}}\";s:28:\"mail_events.investor_profile\";s:747:\"a:4:{s:5:\"class\";s:72:\"Drupal\\mail_events\\EventSubscriber\\InvestorProfileInsertUpdateSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"mail_events.email\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"mail_events.investor_profile\";}}\";s:26:\"logger.channel.mail_events\";s:346:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:11:\"mail_events\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"logger.channel.mail_events\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"masquerade\";s:992:\"a:4:{s:5:\"class\";s:28:\"Drupal\\masquerade\\Masquerade\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.channel.masquerade\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"user.permissions\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"masquerade\";}}\";s:25:\"logger.channel.masquerade\";s:344:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:10:\"masquerade\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"logger.channel.masquerade\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:30:\"access_check.masquerade.switch\";s:377:\"a:4:{s:5:\"class\";s:42:\"Drupal\\masquerade\\Access\\SwitchAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"masquerade\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.masquerade.switch\";}}\";s:36:\"access_check.masquerade.unmasquerade\";s:389:\"a:4:{s:5:\"class\";s:48:\"Drupal\\masquerade\\Access\\UnmasqueradeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"masquerade\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"access_check.masquerade.unmasquerade\";}}\";s:37:\"cache_context.session.is_masquerading\";s:391:\"a:4:{s:5:\"class\";s:46:\"Drupal\\masquerade\\Cache\\MasqueradeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"cache_context.session.is_masquerading\";}}\";s:20:\"masquerade.callbacks\";s:473:\"a:4:{s:5:\"class\";s:37:\"Drupal\\masquerade\\MasqueradeCallbacks\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"masquerade\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"masquerade.callbacks\";}}\";s:25:\"maxlength.widget_settings\";s:159:\"a:3:{s:5:\"class\";s:31:\"Drupal\\maxlength\\WidgetSettings\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"maxlength.widget_settings\";}}\";s:27:\"plugin.manager.media.source\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\media\\MediaSourceManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.media.source\";}}\";s:27:\"access_check.media.revision\";s:385:\"a:4:{s:5:\"class\";s:44:\"Drupal\\media\\Access\\MediaRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"access_check.media.revision\";}}\";s:25:\"media.oembed.url_resolver\";s:818:\"a:4:{s:5:\"class\";s:31:\"Drupal\\media\\OEmbed\\UrlResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"media.oembed.provider_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"media.oembed.resource_fetcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"media.oembed.url_resolver\";}}\";s:32:\"media.oembed.provider_repository\";s:692:\"a:4:{s:5:\"class\";s:38:\"Drupal\\media\\OEmbed\\ProviderRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"media.oembed.provider_repository\";}}\";s:29:\"media.oembed.resource_fetcher\";s:599:\"a:4:{s:5:\"class\";s:35:\"Drupal\\media\\OEmbed\\ResourceFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"media.oembed.provider_repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"media.oembed.resource_fetcher\";}}\";s:30:\"media.oembed.iframe_url_helper\";s:478:\"a:4:{s:5:\"class\";s:28:\"Drupal\\media\\IFrameUrlHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"media.oembed.iframe_url_helper\";}}\";s:23:\"media.config_subscriber\";s:607:\"a:4:{s:5:\"class\";s:50:\"Drupal\\media\\EventSubscriber\\MediaConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"media.config_subscriber\";}}\";s:24:\"media_library.ui_builder\";s:818:\"a:4:{s:5:\"class\";s:42:\"Drupal\\media_library\\MediaLibraryUiBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.executable\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"media_library.opener_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"media_library.ui_builder\";}}\";s:30:\"media_library.route_subscriber\";s:177:\"a:3:{s:5:\"class\";s:44:\"Drupal\\media_library\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"media_library.route_subscriber\";}}\";s:29:\"media_library.opener_resolver\";s:416:\"a:4:{s:5:\"class\";s:35:\"Drupal\\media_library\\OpenerResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"media_library.opener_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"media_library.opener.field_widget\";s:397:\"a:4:{s:5:\"class\";s:50:\"Drupal\\media_library\\MediaLibraryFieldWidgetOpener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"media_library.opener.field_widget\";}}\";s:27:\"media_library.opener.editor\";s:386:\"a:4:{s:5:\"class\";s:45:\"Drupal\\media_library\\MediaLibraryEditorOpener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"media_library.opener.editor\";}}\";s:33:\"media_library.opener.form_element\";s:410:\"a:4:{s:5:\"class\";s:63:\"Drupal\\media_library_form_element\\MediaLibraryFormElementOpener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"media_library.opener.form_element\";}}\";s:30:\"module_filter.route_subscriber\";s:177:\"a:3:{s:5:\"class\";s:44:\"Drupal\\module_filter\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"module_filter.route_subscriber\";}}\";s:21:\"node.route_subscriber\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"node.route_subscriber\";}}\";s:18:\"node.grant_storage\";s:570:\"a:4:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"node.grant_storage\";}}\";s:26:\"access_check.node.revision\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\node\\Access\\NodeRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.node.revision\";}}\";s:21:\"access_check.node.add\";s:372:\"a:4:{s:5:\"class\";s:37:\"Drupal\\node\\Access\\NodeAddAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"access_check.node.add\";}}\";s:25:\"access_check.node.preview\";s:380:\"a:4:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"access_check.node.preview\";}}\";s:32:\"node.admin_path.route_subscriber\";s:499:\"a:4:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"node.admin_path.route_subscriber\";}}\";s:12:\"node_preview\";s:436:\"a:4:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"node_preview\";}}\";s:30:\"cache_context.user.node_grants\";s:383:\"a:4:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.node_grants\";}}\";s:23:\"node.node_route_context\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"node.node_route_context\";}}\";s:20:\"notifications.logger\";s:1000:\"a:4:{s:5:\"class\";s:56:\"Drupal\\notifications\\Services\\NotificationsWidgetService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"notifications.logger\";}}\";s:26:\"http_middleware.page_cache\";s:734:\"a:4:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"http_middleware.page_cache\";}}\";s:10:\"cache.page\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.page\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:24:\"path.route_subscriber_bc\";s:162:\"a:3:{s:5:\"class\";s:35:\"Drupal\\path\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"path.route_subscriber_bc\";}}\";s:23:\"path.route_processor_bc\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\path\\Routing\\RouteProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"path.route_processor_bc\";}}\";s:21:\"path_alias.subscriber\";s:491:\"a:4:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.subscriber\";}}\";s:25:\"path_alias.path_processor\";s:388:\"a:4:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"path_alias.path_processor\";}}\";s:18:\"path_alias.manager\";s:686:\"a:4:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path_alias.manager\";}}\";s:21:\"path_alias.repository\";s:356:\"a:4:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.repository\";}}\";s:20:\"path_alias.whitelist\";s:698:\"a:4:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_alias.whitelist\";}}\";s:15:\"pcp.pcp_service\";s:458:\"a:4:{s:5:\"class\";s:22:\"\\Drupal\\pcp\\PcpService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"pcp.pcp_service\";}}\";s:21:\"prepopulate.populator\";s:573:\"a:4:{s:5:\"class\";s:27:\"Drupal\\prepopulate\\Populate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"prepopulate.populator\";}}\";s:31:\"plugin.manager.quickedit.editor\";s:603:\"a:4:{s:5:\"class\";s:44:\"Drupal\\quickedit\\Plugin\\InPlaceEditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.quickedit.editor\";}}\";s:35:\"access_check.quickedit.entity_field\";s:193:\"a:3:{s:5:\"class\";s:55:\"Drupal\\quickedit\\Access\\QuickEditEntityFieldAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.quickedit.entity_field\";}}\";s:25:\"quickedit.editor.selector\";s:504:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quickedit\\EditorSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"quickedit.editor.selector\";}}\";s:28:\"quickedit.metadata.generator\";s:632:\"a:4:{s:5:\"class\";s:34:\"Drupal\\quickedit\\MetadataGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"access_check.quickedit.entity_field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"quickedit.editor.selector\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"quickedit.metadata.generator\";}}\";s:23:\"plugin.manager.tab_type\";s:582:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quicktabs\\TabTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tab_type\";}}\";s:27:\"plugin.manager.tab_renderer\";s:590:\"a:4:{s:5:\"class\";s:35:\"Drupal\\quicktabs\\TabRendererManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.tab_renderer\";}}\";s:19:\"plugin.manager.rest\";s:592:\"a:4:{s:5:\"class\";s:45:\"Drupal\\rest\\Plugin\\Type\\ResourcePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.rest\";}}\";s:10:\"cache.rest\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.rest\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"rest.resource_routes\";s:590:\"a:4:{s:5:\"class\";s:34:\"Drupal\\rest\\Routing\\ResourceRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"rest.resource_routes\";}}\";s:19:\"logger.channel.rest\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.rest\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:33:\"rest.resource_response.subscriber\";s:602:\"a:4:{s:5:\"class\";s:54:\"Drupal\\rest\\EventSubscriber\\ResourceResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"rest.resource_response.subscriber\";}}\";s:22:\"rest.config_subscriber\";s:379:\"a:4:{s:5:\"class\";s:48:\"Drupal\\rest\\EventSubscriber\\RestConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"rest.config_subscriber\";}}\";s:42:\"rest.resource.entity.post_route.subscriber\";s:418:\"a:4:{s:5:\"class\";s:62:\"\\Drupal\\rest\\EventSubscriber\\EntityResourcePostRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"rest.resource.entity.post_route.subscriber\";}}\";s:38:\"rest.path_processor_entity_resource_bc\";s:408:\"a:4:{s:5:\"class\";s:56:\"\\Drupal\\rest\\PathProcessor\\PathProcessorEntityResourceBC\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"rest.path_processor_entity_resource_bc\";}}\";s:27:\"rest.route_processor_get_bc\";s:489:\"a:4:{s:5:\"class\";s:59:\"\\Drupal\\rest\\RouteProcessor\\RestResourceGetRouteProcessorBC\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"rest.route_processor_get_bc\";}}\";s:11:\"cache.rules\";s:330:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:5:\"rules\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"cache.rules\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"plugin.manager.rules_expression\";s:584:\"a:4:{s:5:\"class\";s:37:\"Drupal\\rules\\Engine\\ExpressionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"uuid\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.rules_expression\";}}\";s:27:\"plugin.manager.rules_action\";s:591:\"a:4:{s:5:\"class\";s:36:\"Drupal\\rules\\Core\\RulesActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.rules_action\";}}\";s:26:\"plugin.manager.rules_event\";s:485:\"a:4:{s:5:\"class\";s:35:\"Drupal\\rules\\Core\\RulesEventManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.rules_event\";}}\";s:35:\"plugin.manager.rules_data_processor\";s:497:\"a:4:{s:5:\"class\";s:41:\"Drupal\\rules\\Context\\DataProcessorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.rules_data_processor\";}}\";s:23:\"plugin.manager.rules_ui\";s:362:\"a:4:{s:5:\"class\";s:30:\"Drupal\\rules\\Ui\\RulesUiManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.rules_ui\";}}\";s:20:\"logger.channel.rules\";s:333:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"rules\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.channel.rules\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:26:\"logger.channel.rules_debug\";s:492:\"a:4:{s:5:\"class\";s:43:\"Drupal\\rules\\Logger\\RulesDebugLoggerChannel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.rules_debug_log\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"logger.channel.rules_debug\";}}\";s:22:\"logger.rules_debug_log\";s:356:\"a:4:{s:5:\"class\";s:33:\"Drupal\\rules\\Logger\\RulesDebugLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.rules_debug_log\";}}\";s:15:\"logger.ruleslog\";s:471:\"a:4:{s:5:\"class\";s:28:\"Drupal\\rules\\Logger\\RulesLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"logger.ruleslog\";}}\";s:22:\"rules.event_subscriber\";s:741:\"a:4:{s:5:\"class\";s:51:\"Drupal\\rules\\EventSubscriber\\GenericEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.rules_event\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"rules.component_repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.rules_debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"rules.event_subscriber\";}}\";s:31:\"rules.redirect_event_subscriber\";s:186:\"a:3:{s:5:\"class\";s:52:\"Drupal\\rules\\EventSubscriber\\RedirectEventSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"rules.redirect_event_subscriber\";}}\";s:26:\"rules.component_repository\";s:1077:\"a:5:{s:5:\"class\";s:44:\"Drupal\\rules\\Engine\\RulesComponentRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"cache.rules\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"rules.component_repository\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:20:\"addComponentResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"rules.component_resolver.component_config\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"rules_component\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:20:\"addComponentResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"rules.component_resolver.event_component\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"rules_event\";}s:7:\"resolve\";b:1;}}}}\";s:41:\"rules.component_resolver.component_config\";s:409:\"a:4:{s:5:\"class\";s:54:\"Drupal\\rules\\ComponentResolver\\ComponentConfigResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"rules.component_resolver.component_config\";}}\";s:40:\"rules.component_resolver.event_component\";s:530:\"a:4:{s:5:\"class\";s:53:\"Drupal\\rules\\ComponentResolver\\EventComponentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.rules_expression\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"rules.component_resolver.event_component\";}}\";s:23:\"rules.ui_route_enhancer\";s:382:\"a:4:{s:5:\"class\";s:41:\"Drupal\\rules\\Routing\\RulesUiRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.rules_ui\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"rules.ui_route_enhancer\";}}\";s:25:\"rules.ui_route_subscriber\";s:386:\"a:4:{s:5:\"class\";s:43:\"Drupal\\rules\\Routing\\RulesUiRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.rules_ui\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"rules.ui_route_subscriber\";}}\";s:26:\"rules.current_path_context\";s:380:\"a:4:{s:5:\"class\";s:47:\"Drupal\\rules\\ContextProvider\\CurrentPathContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"rules.current_path_context\";}}\";s:26:\"rules.current_date_context\";s:381:\"a:4:{s:5:\"class\";s:47:\"Drupal\\rules\\ContextProvider\\CurrentDateContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"rules.current_date_context\";}}\";s:18:\"rules.site_context\";s:367:\"a:4:{s:5:\"class\";s:40:\"Drupal\\rules\\ContextProvider\\SiteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"rules.site_context\";}}\";s:21:\"plugin.manager.search\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.search\";}}\";s:29:\"search.search_page_repository\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"search.search_page_repository\";}}\";s:12:\"search.index\";s:667:\"a:4:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"search.index\";}}\";s:28:\"select2.autocomplete_matcher\";s:510:\"a:4:{s:5:\"class\";s:40:\"Drupal\\select2\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"select2.autocomplete_matcher\";}}\";s:10:\"serializer\";s:9724:\"a:4:{s:5:\"class\";s:39:\"Symfony\\Component\\Serializer\\Serializer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:16:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__ZgQp5GbLpBfqErRnE1kTV4hH57bu4VsK80HDdf_Ifg4\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TimestampNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serializer.normalizer.timestamp\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Z7eT5HxRDI9JdMgKbF_m5AhHTe5AlymKP__YlX_2uCk\";s:5:\"value\";a:5:{s:5:\"class\";s:58:\"\\Drupal\\serialization\\Normalizer\\DateTimeIso8601Normalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"serializer.normalizer.datetimeiso8601\";}}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__LA-sp64m2mA5d5vj3I2EqvmXMUZmzL1H8DdZVBczrps\";s:5:\"value\";a:5:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\NullNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";a:1:{i:0;s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"serializer.normalizer.password_field_item\";}}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__RjvfXTzb1eYYruArvyU-NB4dMSyaUsrDjzBi0Zp6KWk\";s:5:\"value\";a:4:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\ListNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.normalizer.list\";}}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__75tZkz6aclTajQ31zNVQcvpapTgkz86KTUe0C4ZqteY\";s:5:\"value\";a:5:{s:5:\"class\";s:66:\"Drupal\\serialization\\Normalizer\\EntityReferenceFieldItemNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"serializer.normalizer.entity_reference_field_item\";}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__7jhY2PaBXjmJ7k9prEvDjkDJsEaJeNP92yAc8F8i2bg\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\TimestampItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.timestamp_item\";}}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__OUeP0F3teHTbzNV6q5sO5d0gZ9dHRwY9dH8yr8KDvQ8\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\FieldItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serialization.normalizer.field_item\";}}s:6:\"shared\";b:0;}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__kbn2PNYI3mJuRbXePuPNjy_NY1nd6_q7-BuM89J-A50\";s:5:\"value\";a:4:{s:5:\"class\";s:47:\"Drupal\\serialization\\Normalizer\\FieldNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"serialization.normalizer.field\";}}s:6:\"shared\";b:0;}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zmH8zC404LUmJuF9wpOvqpSOxETDuHwMqDeu0z8BCug\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\PrimitiveDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.primitive_data\";}}s:6:\"shared\";b:0;}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__1CIbNp8cSLggb0V8XPIerXcI9LjcOBROjzCdk5AzwGU\";s:5:\"value\";a:5:{s:5:\"class\";s:62:\"Drupal\\layout_builder\\Normalizer\\LayoutEntityDisplayNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:47:\"layout_builder.normalizer.layout_entity_display\";}}s:6:\"shared\";b:0;}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Pr6zYXYXFZAN_TPPqLf8eGEbQfTvo4WwQRW1NgzUr3Y\";s:5:\"value\";a:5:{s:5:\"class\";s:54:\"Drupal\\serialization\\Normalizer\\ConfigEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serializer.normalizer.config_entity\";}}s:6:\"shared\";b:0;}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__7FT-n5C8fqd105p-qIXNjXF8YRKWMySn-AtwzWGjYuw\";s:5:\"value\";a:5:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\ContentEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.content_entity\";}}s:6:\"shared\";b:0;}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__IBR2rXQl_hdTlJFZMsSITyz82nJPadMM0cfxKt3D2DI\";s:5:\"value\";a:5:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\EntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"serializer.normalizer.entity\";}}s:6:\"shared\";b:0;}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Ll7cnjBgKFfqKHY54oXA64iudTJrvpvhbAd7N9C4uE4\";s:5:\"value\";a:4:{s:5:\"class\";s:53:\"Drupal\\serialization\\Normalizer\\ComplexDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serializer.normalizer.complex_data\";}}s:6:\"shared\";b:0;}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVupMPUdQhi_uG1uZ8c8KW2dAwOBvR78r7D7IFQG2tk\";s:5:\"value\";a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\MarkupNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"serializer.normalizer.safe_string\";}}s:6:\"shared\";b:0;}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__n5zQ0RHJzRshT_cLZkHDEUYq_CWAf0JYaKrrzqpE-VY\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TypedDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"serializer.normalizer.typed_data\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__vRyle80ueuTmXuShXarhXaOpJUa83xw363CVQh2mDVM\";s:5:\"value\";a:4:{s:5:\"class\";s:43:\"Drupal\\csv_serialization\\Encoder\\CsvEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"csv_serialization.encoder.csv\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__GBckT32uKLRuSmsqxKN_M-i6cMr68UBBazNwp865II8\";s:5:\"value\";a:4:{s:5:\"class\";s:40:\"Drupal\\serialization\\Encoder\\JsonEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"serializer.encoder.json\";}}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__NIAfawpJHeMjIDiGybnL6HsREtdABxpy6wsL2Euai_8\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\serialization\\Encoder\\XmlEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"serializer.encoder.xml\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"serializer\";}}\";s:26:\"serializer.entity_resolver\";s:698:\"a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\EntityResolver\\ChainEntityResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.entity_resolver\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"serializer.entity_resolver.uuid\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"serialization.entity_resolver.target_id\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"serializer.entity_resolver.uuid\";s:391:\"a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\EntityResolver\\UuidResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serializer.entity_resolver.uuid\";}}\";s:39:\"serialization.entity_resolver.target_id\";s:194:\"a:3:{s:5:\"class\";s:52:\"Drupal\\serialization\\EntityResolver\\TargetIdResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"serialization.entity_resolver.target_id\";}}\";s:31:\"serialization.exception.default\";s:486:\"a:4:{s:5:\"class\";s:63:\"Drupal\\serialization\\EventSubscriber\\DefaultExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serialization.exception.default\";}}\";s:41:\"serialization.user_route_alter_subscriber\";s:392:\"a:4:{s:5:\"class\";s:61:\"Drupal\\serialization\\EventSubscriber\\UserRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"serialization.user_route_alter_subscriber\";}}\";s:34:\"serialization.bc_config_subscriber\";s:389:\"a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\EventSubscriber\\BcConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serialization.bc_config_subscriber\";}}\";s:22:\"shortcut.lazy_builders\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\shortcut\\ShortcutLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"shortcut.lazy_builders\";}}\";s:19:\"smtp.logger_channel\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"smtp\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"smtp.logger_channel\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:11:\"smtp.config\";s:335:\"a:5:{s:5:\"class\";s:25:\"Drupal\\Core\\Config\\Config\";s:9:\"arguments\";a:1:{i:0;s:13:\"smtp.settings\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"smtp.config\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"getEditable\";}}\";s:22:\"smtp.connection_tester\";s:598:\"a:4:{s:5:\"class\";s:45:\"Drupal\\smtp\\ConnectionTester\\ConnectionTester\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"smtp.logger_channel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"smtp.connection_tester\";}}\";s:26:\"path_processor_subpathauto\";s:592:\"a:4:{s:5:\"class\";s:32:\"Drupal\\subpathauto\\PathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"path_processor_subpathauto\";}}\";s:36:\"subpathauto.config_cache_invalidator\";s:410:\"a:4:{s:5:\"class\";s:57:\"Drupal\\subpathauto\\EventSubscriber\\ConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"subpathauto.config_cache_invalidator\";}}\";s:21:\"swiftmailer.transport\";s:365:\"a:4:{s:5:\"class\";s:35:\"Drupal\\swiftmailer\\TransportFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"swiftmailer.transport\";}}\";s:17:\"access_check.cron\";s:156:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.cron\";}}\";s:22:\"access_check.db_update\";s:165:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.db_update\";}}\";s:14:\"system.manager\";s:676:\"a:4:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;N;i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"system.manager\";}}\";s:25:\"system.breadcrumb.default\";s:1223:\"a:4:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"system.breadcrumb.default\";}}\";s:20:\"path_processor.files\";s:169:\"a:3:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor.files\";}}\";s:34:\"system.admin_path.route_subscriber\";s:187:\"a:3:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"system.admin_path.route_subscriber\";}}\";s:29:\"theme.negotiator.system.batch\";s:477:\"a:4:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"theme.negotiator.system.batch\";}}\";s:33:\"theme.negotiator.system.db_update\";s:380:\"a:4:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.system.db_update\";}}\";s:24:\"system.config_subscriber\";s:369:\"a:4:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.config_subscriber\";}}\";s:23:\"system.config_cache_tag\";s:489:\"a:4:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"system.config_cache_tag\";}}\";s:24:\"system.timezone_resolver\";s:467:\"a:4:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.timezone_resolver\";}}\";s:24:\"taxonomy_term.breadcrumb\";s:484:\"a:4:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"taxonomy_term.breadcrumb\";}}\";s:19:\"token.entity_mapper\";s:469:\"a:4:{s:5:\"class\";s:30:\"Drupal\\token\\TokenEntityMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"token.entity_mapper\";}}\";s:18:\"token.tree_builder\";s:662:\"a:4:{s:5:\"class\";s:24:\"Drupal\\token\\TreeBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"token.tree_builder\";}}\";s:22:\"token.route_subscriber\";s:478:\"a:4:{s:5:\"class\";s:36:\"Drupal\\token\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"token.route_subscriber\";}}\";s:13:\"cache.toolbar\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.toolbar\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:196:\"a:3:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";}}\";s:17:\"toolbar.menu_tree\";s:1365:\"a:4:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"toolbar.menu_tree\";}}\";s:23:\"plugin.manager.tour.tip\";s:579:\"a:4:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tour.tip\";}}\";s:25:\"twig_tweak.twig_extension\";s:159:\"a:3:{s:5:\"class\";s:31:\"Drupal\\twig_tweak\\TwigExtension\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"twig_tweak.twig_extension\";}}\";s:32:\"plugin.manager.typed_data_filter\";s:595:\"a:4:{s:5:\"class\";s:35:\"Drupal\\typed_data\\DataFilterManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.typed_data_filter\";}}\";s:37:\"plugin.manager.typed_data_form_widget\";s:500:\"a:4:{s:5:\"class\";s:42:\"Drupal\\typed_data\\Widget\\FormWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.typed_data_form_widget\";}}\";s:23:\"typed_data.data_fetcher\";s:155:\"a:3:{s:5:\"class\";s:29:\"Drupal\\typed_data\\DataFetcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"typed_data.data_fetcher\";}}\";s:31:\"typed_data.placeholder_resolver\";s:510:\"a:4:{s:5:\"class\";s:37:\"Drupal\\typed_data\\PlaceholderResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"typed_data.data_fetcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.typed_data_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"typed_data.placeholder_resolver\";}}\";s:12:\"cache.signal\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"signal\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.signal\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:26:\"cache.ultimate_cron_logger\";s:361:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:20:\"ultimate_cron_logger\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"cache.ultimate_cron_logger\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:37:\"plugin.manager.ultimate_cron.launcher\";s:610:\"a:4:{s:5:\"class\";s:45:\"Drupal\\ultimate_cron\\Launcher\\LauncherManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.ultimate_cron.launcher\";}}\";s:35:\"plugin.manager.ultimate_cron.logger\";s:604:\"a:4:{s:5:\"class\";s:41:\"Drupal\\ultimate_cron\\Logger\\LoggerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.ultimate_cron.logger\";}}\";s:38:\"plugin.manager.ultimate_cron.scheduler\";s:613:\"a:4:{s:5:\"class\";s:47:\"Drupal\\ultimate_cron\\Scheduler\\SchedulerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"plugin.manager.ultimate_cron.scheduler\";}}\";s:18:\"ultimate_cron.lock\";s:373:\"a:4:{s:5:\"class\";s:30:\"Drupal\\ultimate_cron\\Lock\\Lock\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"ultimate_cron.database_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"ultimate_cron.lock\";}}\";s:22:\"ultimate_cron.progress\";s:362:\"a:4:{s:5:\"class\";s:38:\"Drupal\\ultimate_cron\\Progress\\Progress\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ultimate_cron.progress\";}}\";s:20:\"ultimate_cron.signal\";s:461:\"a:4:{s:5:\"class\";s:39:\"Drupal\\ultimate_cron\\Signal\\SignalCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.signal\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"ultimate_cron.signal\";}}\";s:23:\"ultimate_cron.discovery\";s:707:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ultimate_cron\\CronJobDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"ultimate_cron.discovery\";}}\";s:20:\"logger.ultimate_cron\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\ultimate_cron\\Logger\\WatchdogLogger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.ultimate_cron\";}}\";s:26:\"ultimate_cron.queue_worker\";s:582:\"a:4:{s:5:\"class\";s:32:\"Drupal\\ultimate_cron\\QueueWorker\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"ultimate_cron.queue_worker\";}}\";s:30:\"ultimate_cron.database_factory\";s:269:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"ultimate_cron.database_factory\";}s:7:\"factory\";a:2:{i:0;s:48:\"Drupal\\ultimate_cron\\UltimateCronDatabaseFactory\";i:1;s:13:\"getConnection\";}}\";s:34:\"access_check.update.manager_access\";s:381:\"a:4:{s:5:\"class\";s:45:\"Drupal\\update\\Access\\UpdateManagerAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"access_check.update.manager_access\";}}\";s:14:\"update.manager\";s:1002:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"update.processor\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.manager\";}}\";s:16:\"update.processor\";s:964:\"a:4:{s:5:\"class\";s:29:\"Drupal\\update\\UpdateProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"update.fetcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"update.processor\";}}\";s:14:\"update.fetcher\";s:453:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.fetcher\";}}\";s:11:\"update.root\";s:653:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bMLhoCgZQoyy4RMydJYnVYuoywhbXV-jZ8BeVGwyepM\";s:5:\"value\";a:4:{s:5:\"class\";s:31:\"Drupal\\update\\UpdateRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:23:\"access_check.permission\";s:166:\"a:3:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"access_check.permission\";}}\";s:26:\"access_check.user.register\";s:167:\"a:3:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.user.register\";}}\";s:22:\"access_check.user.role\";s:159:\"a:3:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.user.role\";}}\";s:30:\"access_check.user.login_status\";s:168:\"a:3:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.user.login_status\";}}\";s:26:\"user.authentication.cookie\";s:483:\"a:4:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"user.authentication.cookie\";}}\";s:9:\"user.data\";s:330:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.data\";}}\";s:32:\"user_maintenance_mode_subscriber\";s:500:\"a:4:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"user_maintenance_mode_subscriber\";}}\";s:29:\"user_access_denied_subscriber\";s:386:\"a:4:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"user_access_denied_subscriber\";}}\";s:27:\"user_last_access_subscriber\";s:494:\"a:4:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"user_last_access_subscriber\";}}\";s:28:\"theme.negotiator.admin_theme\";s:697:\"a:4:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"theme.negotiator.admin_theme\";}}\";s:9:\"user.auth\";s:441:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.auth\";}}\";s:22:\"user.private_tempstore\";s:687:\"a:4:{s:5:\"class\";s:35:\"Drupal\\user\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"user.private_tempstore\";}}\";s:21:\"user.shared_tempstore\";s:581:\"a:4:{s:5:\"class\";s:34:\"Drupal\\user\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"user.shared_tempstore\";}}\";s:16:\"user.permissions\";s:575:\"a:4:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"user.permissions\";}}\";s:25:\"user.current_user_context\";s:489:\"a:4:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.current_user_context\";}}\";s:25:\"user.toolbar_link_builder\";s:362:\"a:4:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.toolbar_link_builder\";}}\";s:26:\"views_bulk_operations.data\";s:506:\"a:4:{s:5:\"class\";s:64:\"Drupal\\views_bulk_operations\\Service\\ViewsBulkOperationsViewData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"pager.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"views_bulk_operations.data\";}}\";s:31:\"views_bulk_operations.processor\";s:768:\"a:4:{s:5:\"class\";s:71:\"Drupal\\views_bulk_operations\\Service\\ViewsBulkOperationsActionProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"views_bulk_operations.data\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:43:\"plugin.manager.views_bulk_operations_action\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"views_bulk_operations.processor\";}}\";s:43:\"plugin.manager.views_bulk_operations_action\";s:859:\"a:4:{s:5:\"class\";s:69:\"Drupal\\views_bulk_operations\\Service\\ViewsBulkOperationsActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"plugin.manager.views_bulk_operations_action\";}}\";s:28:\"views_bulk_operations.access\";s:401:\"a:4:{s:5:\"class\";s:61:\"Drupal\\views_bulk_operations\\Access\\ViewsBulkOperationsAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"views_bulk_operations.access\";}}\";s:40:\"views_bulk_operations.view_data_provider\";s:440:\"a:4:{s:5:\"class\";s:79:\"Drupal\\views_bulk_operations\\EventSubscriber\\ViewsBulkOperationsEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"views_bulk_operations.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"views_bulk_operations.view_data_provider\";}}\";s:45:\"plugin.manager.views_slideshow.slideshow_skin\";s:627:\"a:4:{s:5:\"class\";s:54:\"Drupal\\views_slideshow\\ViewsSlideshowSkinPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.views_slideshow.slideshow_skin\";}}\";s:45:\"plugin.manager.views_slideshow.slideshow_type\";s:627:\"a:4:{s:5:\"class\";s:54:\"Drupal\\views_slideshow\\ViewsSlideshowTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.views_slideshow.slideshow_type\";}}\";s:42:\"plugin.manager.views_slideshow.widget_type\";s:630:\"a:4:{s:5:\"class\";s:60:\"Drupal\\views_slideshow\\ViewsSlideshowWidgetTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"plugin.manager.views_slideshow.widget_type\";}}\";s:37:\"plugin.manager.views_slideshow.widget\";s:621:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views_slideshow\\ViewsSlideshowWidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views_slideshow.widget\";}}\";s:34:\"views_slideshow.format_addons_name\";s:176:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views_slideshow\\FormatAddonsName\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"views_slideshow.format_addons_name\";}}\";s:23:\"paramconverter.views_ui\";s:457:\"a:4:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"paramconverter.views_ui\";}}\";s:31:\"extlink.setting_save.subscriber\";s:529:\"a:4:{s:5:\"class\";s:65:\"Drupal\\extlink\\EventSubscriber\\ExtlinkSettingsSaveEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.js.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"extlink.setting_save.subscriber\";}}\";s:18:\"pathauto.generator\";s:1484:\"a:4:{s:5:\"class\";s:33:\"Drupal\\pathauto\\PathautoGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"pathauto.alias_cleaner\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"pathauto.alias_uniquifier\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"pathauto.generator\";}}\";s:22:\"pathauto.alias_cleaner\";s:908:\"a:4:{s:5:\"class\";s:28:\"Drupal\\pathauto\\AliasCleaner\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pathauto.alias_cleaner\";}}\";s:29:\"pathauto.alias_storage_helper\";s:923:\"a:4:{s:5:\"class\";s:34:\"Drupal\\pathauto\\AliasStorageHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"pathauto.alias_storage_helper\";}}\";s:25:\"pathauto.alias_uniquifier\";s:815:\"a:4:{s:5:\"class\";s:31:\"Drupal\\pathauto\\AliasUniquifier\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"pathauto.alias_uniquifier\";}}\";s:26:\"pathauto.verbose_messenger\";s:571:\"a:4:{s:5:\"class\";s:32:\"Drupal\\pathauto\\VerboseMessenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"pathauto.verbose_messenger\";}}\";s:25:\"plugin.manager.alias_type\";s:585:\"a:4:{s:5:\"class\";s:32:\"Drupal\\pathauto\\AliasTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.alias_type\";}}\";s:27:\"pathauto.settings_cache_tag\";s:515:\"a:4:{s:5:\"class\";s:56:\"Drupal\\pathauto\\EventSubscriber\\PathautoSettingsCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"pathauto.settings_cache_tag\";}}\";s:27:\"plugin.manager.views.access\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.access\";}}\";s:25:\"plugin.manager.views.area\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.area\";}}\";s:29:\"plugin.manager.views.argument\";s:723:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.views.argument\";}}\";s:37:\"plugin.manager.views.argument_default\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.argument_default\";}}\";s:39:\"plugin.manager.views.argument_validator\";s:635:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"plugin.manager.views.argument_validator\";}}\";s:26:\"plugin.manager.views.cache\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.cache\";}}\";s:37:\"plugin.manager.views.display_extender\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.display_extender\";}}\";s:28:\"plugin.manager.views.display\";s:612:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.views.display\";}}\";s:33:\"plugin.manager.views.exposed_form\";s:623:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.exposed_form\";}}\";s:26:\"plugin.manager.views.field\";s:717:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.field\";}}\";s:27:\"plugin.manager.views.filter\";s:719:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.filter\";}}\";s:25:\"plugin.manager.views.join\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.join\";}}\";s:26:\"plugin.manager.views.pager\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.pager\";}}\";s:26:\"plugin.manager.views.query\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.query\";}}\";s:33:\"plugin.manager.views.relationship\";s:732:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.relationship\";}}\";s:24:\"plugin.manager.views.row\";s:604:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.views.row\";}}\";s:25:\"plugin.manager.views.sort\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.sort\";}}\";s:26:\"plugin.manager.views.style\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.style\";}}\";s:27:\"plugin.manager.views.wizard\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.wizard\";}}\";s:16:\"views.views_data\";s:666:\"a:4:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.views_data\";}}\";s:23:\"views.views_data_helper\";s:362:\"a:4:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"views.views_data_helper\";}}\";s:16:\"views.executable\";s:683:\"a:4:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.executable\";}}\";s:14:\"views.analyzer\";s:344:\"a:4:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.analyzer\";}}\";s:22:\"views.route_subscriber\";s:476:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"views.route_subscriber\";}}\";s:24:\"views.exposed_form_cache\";s:156:\"a:3:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"views.exposed_form_cache\";}}\";s:30:\"views.entity_schema_subscriber\";s:514:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"views.entity_schema_subscriber\";}}\";s:14:\"views.date_sql\";s:360:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.date_sql\";}}\";s:34:\"plugin.manager.paragraphs.behavior\";s:822:\"a:4:{s:5:\"class\";s:43:\"Drupal\\paragraphs\\ParagraphsBehaviorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.paragraphs.behavior\";}}\";s:27:\"paragraphs_type.uuid_lookup\";s:590:\"a:4:{s:5:\"class\";s:47:\"\\Drupal\\paragraphs\\ParagraphsTypeIconUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"paragraphs_type.uuid_lookup\";}}\";s:31:\"login_redirect_per_role.service\";s:807:\"a:4:{s:5:\"class\";s:51:\"Drupal\\login_redirect_per_role\\LoginRedirectPerRole\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"login_redirect_per_role.service\";}}\";s:46:\"layout_builder.get_block_dependency_subscriber\";s:768:\"a:4:{s:5:\"class\";s:62:\"Drupal\\layout_builder\\EventSubscriber\\SetInlineBlockDependency\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"inline_block.usage\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"layout_builder.get_block_dependency_subscriber\";}}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2596:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__tVbzWPF79c92deQsZtUrs_BreTwTssDglbNjnau7aZk\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:832:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.config.installer\";}}\";s:34:\"drupal.proxy_original_service.cron\";s:1356:\"a:5:{s:5:\"class\";s:33:\"Drupal\\ultimate_cron\\UltimateCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.cron\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setConfigFactory\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.module_installer\";s:2029:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.module_installer\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:525:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:545:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}}\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:675:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Core\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:194:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:423:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}\";s:34:\"drupal.proxy_original_service.lock\";s:372:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.lock\";}}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:393:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"drupal.proxy_original_service.lock.persistent\";}}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:474:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.router.dumper\";}}\";s:44:\"drupal.proxy_original_service.router.builder\";s:6641:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:36:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:44:\"access_check.content_access_node_page_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:32:\"_content_access_node_page_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:49:\"access_check.content_access_admin_settings_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:37:\"_content_access_admin_settings_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.flag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:12:\"_flag_access\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.unflag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_unflag_access\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:41:\"access_check.entity.layout_builder_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_layout_builder_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity.layout\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_has_layout_section\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.masquerade.switch\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_masquerade_switch_access\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_user_is_masquerading\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.media.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_media_revision\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:28;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:29;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:30;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:31;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:32;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:33;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:34;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}i:35;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:28:\"views_bulk_operations.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_views_bulk_operation_access\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"drupal.proxy_original_service.router.builder\";}}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:761:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:521:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:575:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.batch.storage\";}}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:710:\"a:5:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"addGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:421:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2027:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:638:\"a:4:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}}\";s:42:\"drupal.proxy_original_service.node_preview\";s:401:\"a:4:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"drupal.proxy_original_service.node_preview\";}}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:848:\"a:4:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}\";s:35:\"html_response.attachments_processor\";s:2199:\"a:3:{s:5:\"class\";s:59:\"\\Drupal\\big_pipe\\Render\\BigPipeResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__cAMAMpdtJowkmkc_59XqlWEJ9ae1bQcwRuMVqKCB9ZM\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"html_response.attachments_processor\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:22:\"controller.entity_form\";s:1010:\"a:3:{s:5:\"class\";s:70:\"Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Efnm7keOjMUV5OD2eBvrY_4E_ImLhV7rJ0L_8oow7Mo\";s:5:\"value\";a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"controller.entity_form\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1665662905.384,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_container` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_data`
--

DROP TABLE IF EXISTS `bdta_cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_data`
--

LOCK TABLES `bdta_cache_data` WRITE;
/*!40000 ALTER TABLE `bdta_cache_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_data` VALUES ('content:page_1:results:51f79d59e024aa032c32a4bf4d9cc8a93898a49d099c0d162b76d3c1509cbd79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"577\";s:30:\"node_field_data_created_minute\";s:12:\"202210130055\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1665673297.944,1,'config:views.view.content node:2118 node_list user:577 user_list','21939'),('content:page_1:results:8911a2c6a336b86bc4b59822416db232e85b95bbff10202eb139c6515c78449b',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"577\";s:30:\"node_field_data_created_minute\";s:12:\"202210131657\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"1685\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1595\";s:30:\"node_field_data_created_minute\";s:12:\"202209171821\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1039\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"843\";s:30:\"node_field_data_created_minute\";s:12:\"202208102233\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:3:\"945\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1213\";s:30:\"node_field_data_created_minute\";s:12:\"202208041348\";}}s:10:\"total_rows\";s:1:\"4\";s:12:\"current_page\";i:0;}',-1,1665672960.104,1,'config:views.view.content node:1039 node:1685 node:2132 node:945 node_list user:1213 user:1595 user:577 user:843 user_list','21977'),('content:page_1:results:9a82d2e4d21c15ede3b3f1a54cd3022aea67b73c7e637340828cf9e924d5ad81',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2133\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1721\";s:30:\"node_field_data_created_minute\";s:12:\"202210131943\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"2131\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1709\";s:30:\"node_field_data_created_minute\";s:12:\"202210131711\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"2132\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"577\";s:30:\"node_field_data_created_minute\";s:12:\"202210131657\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:4:\"2130\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";s:30:\"node_field_data_created_minute\";s:12:\"202210131555\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:4:\"2128\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1249\";s:30:\"node_field_data_created_minute\";s:12:\"202210131541\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:4:\"2127\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1249\";s:30:\"node_field_data_created_minute\";s:12:\"202210131538\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:4:\"2126\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1709\";s:30:\"node_field_data_created_minute\";s:12:\"202210131526\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:4:\"2125\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1709\";s:30:\"node_field_data_created_minute\";s:12:\"202210131525\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:4:\"2129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";s:30:\"node_field_data_created_minute\";s:12:\"202210131429\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:4:\"2124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"325\";s:30:\"node_field_data_created_minute\";s:12:\"202210131425\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:4:\"2123\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"325\";s:30:\"node_field_data_created_minute\";s:12:\"202210131422\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:4:\"2122\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:4:\"2121\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1940\";s:30:\"node_field_data_created_minute\";s:12:\"202210131257\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:4:\"2120\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:4:\"2119\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210130931\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:4:\"2118\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"577\";s:30:\"node_field_data_created_minute\";s:12:\"202210130055\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:4:\"2117\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210130044\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:4:\"2116\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202210130034\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:4:\"2115\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202210130017\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:4:\"2113\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";s:30:\"node_field_data_created_minute\";s:12:\"202210121628\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:4:\"2112\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1795\";s:30:\"node_field_data_created_minute\";s:12:\"202210121519\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:4:\"2111\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1795\";s:30:\"node_field_data_created_minute\";s:12:\"202210121515\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:4:\"2110\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1795\";s:30:\"node_field_data_created_minute\";s:12:\"202210121513\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:4:\"2108\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210121459\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:4:\"2109\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210121459\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:4:\"2107\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210121454\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:4:\"2106\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210121449\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:4:\"2105\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210121448\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:4:\"2104\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1795\";s:30:\"node_field_data_created_minute\";s:12:\"202210121146\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:4:\"2103\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";s:30:\"node_field_data_created_minute\";s:12:\"202210121135\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:4:\"2102\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"708\";s:30:\"node_field_data_created_minute\";s:12:\"202210121132\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:4:\"2101\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202210120932\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:4:\"2100\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1695\";s:30:\"node_field_data_created_minute\";s:12:\"202210120926\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:4:\"2099\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202210120923\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:4:\"2098\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1820\";s:30:\"node_field_data_created_minute\";s:12:\"202210112243\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:4:\"2097\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112058\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:4:\"2096\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:4:\"2095\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210111939\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:4:\"2094\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1709\";s:30:\"node_field_data_created_minute\";s:12:\"202210111655\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:4:\"2092\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1684\";s:30:\"node_field_data_created_minute\";s:12:\"202210111552\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:4:\"2093\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1684\";s:30:\"node_field_data_created_minute\";s:12:\"202210111552\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:4:\"2091\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1923\";s:30:\"node_field_data_created_minute\";s:12:\"202210111538\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:4:\"2090\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1684\";s:30:\"node_field_data_created_minute\";s:12:\"202210111519\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:4:\"2089\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1668\";s:30:\"node_field_data_created_minute\";s:12:\"202210111435\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:4:\"2088\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111140\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:4:\"2087\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:4:\"2086\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202210111035\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:4:\"2082\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110604\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:4:\"2083\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110604\";}}s:10:\"total_rows\";s:4:\"1725\";s:12:\"current_page\";i:0;}',-1,1665672946.638,1,'config:views.view.content node:2082 node:2083 node:2086 node:2087 node:2088 node:2089 node:2090 node:2091 node:2092 node:2093 node:2094 node:2095 node:2096 node:2097 node:2098 node:2099 node:2100 node:2101 node:2102 node:2103 node:2104 node:2105 node:2106 node:2107 node:2108 node:2109 node:2110 node:2111 node:2112 node:2113 node:2114 node:2115 node:2116 node:2117 node:2118 node:2119 node:2120 node:2121 node:2122 node:2123 node:2124 node:2125 node:2126 node:2127 node:2128 node:2129 node:2130 node:2131 node:2132 node:2133 node_list user:1 user:1207 user:122 user:1249 user:1602 user:1668 user:1684 user:1695 user:1709 user:1721 user:1795 user:1820 user:1877 user:1879 user:1919 user:1921 user:1923 user:1924 user:1940 user:1942 user:233 user:325 user:421 user:577 user:708 user:745 user_list','22499'),('css:buidlerstribe_bootstrap:-zMCNIiLB-s_vFiZAWp94b0GxKw7hvXq4RexHLApiNE1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_OfGThjpeqYyQiwx79eYOtz46FR2G2p3g4hwwcxT7uiQ.css\";s:12:\"preprocessed\";b:1;}}',-1,1665678497.162,1,'library_info','9'),('css:buidlerstribe_bootstrap:1siwZPPw2Xr45YjF1bJVSy9Z66e89Tutgo3J5VSROJM1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ot2VU0AZMiaSRoeTV8Gm3R3mECeK5DJ3KqTuViJYt80.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665676542.617,1,'library_info','9'),('css:buidlerstribe_bootstrap:2mTQTuu5sWbjsKD4AtXvR4wcgSz9WXhULjwUc5jHJgc1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_eDM6siuw-hBPZf4C8NPHwCHmM5BhFD5RNzERxTjl3wE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_AbzdvXwJ6lZV_oXfZVzfPOE-4PeWVQNdneob2zr8sMY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665670167.216,1,'library_info','9'),('css:buidlerstribe_bootstrap:3KWHCOkJWZv4XkfoieDZOZoe7zU52QBWq1S1dmeUa8s1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_mc7h-rm4Amx2bWwK69J3es_LkmIOg__wPKOSql5tgyw.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663713.112,1,'library_info','9'),('css:buidlerstribe_bootstrap:4jKmYRyqpr2rc8IHKff-no9GzbYJElr_QBWZEnnYuP81',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665666465.014,1,'library_info','9'),('css:buidlerstribe_bootstrap:64Tqh_Gy7h1_1k5Rzfo0XlUx_cL_lZitI5MGtANNC3Q1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_f0R0y_UupX7lGR9XfC6D_MTkS4NhTiuv5OGM42H5z0E.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662990.543,1,'library_info','9'),('css:buidlerstribe_bootstrap:6Y96roXQqjJLMAD_zLlLmodZ53n3VggKGauaj1Je0Y81',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_wivBBtqlGmbLVwV0X38e0huNpmdICUbbYvOXJHuRjbQ.css\";s:12:\"preprocessed\";b:1;}}',-1,1665668100.970,1,'library_info','9'),('css:buidlerstribe_bootstrap:6swt6JGfonzkEmhmuZSkAIuF4tCQ1XoU7yMSDM7Rkw01',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__eUAW17qn5Efc_DCWplaNcl7izl_LYkx7ufcjZW1kcA.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665664743.162,1,'library_info','9'),('css:buidlerstribe_bootstrap:6u_j0sV-Y-Gp5ZxCIHe66nSujJgl3nnQJFkfHB0uJ5k1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_9qmGkpBdzDOVlc9dF1dsqqSo2gYTcVzPCgm8rP7kdk8.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663070.577,1,'library_info','9'),('css:buidlerstribe_bootstrap:6xS9IspqhU0sTveZ-3sEdaILyIz2TyMutRZ_iueZFkU1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_RvO1Xcwdqc6v5i3As8YMLJnzFPEVwxM7i4ruHBnMjYk.css\";s:12:\"preprocessed\";b:1;}}',-1,1665676719.518,1,'library_info','9'),('css:buidlerstribe_bootstrap:8NwlGiI1S2-Dc1UBeRabuc-iOfD8OMcDHCY0oiJcxiY1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_yugpjTJhhKlZpFBqAExfB7n_11Bfan9dKIlMmk6Pp5E.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665665241.160,1,'library_info','9'),('css:buidlerstribe_bootstrap:B-63NRDeXtK5WgwbDdbW4l-gpWx-UgwAnp8RWU6ZcFc1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663065.477,1,'library_info','9'),('css:buidlerstribe_bootstrap:BkDSjE9-8rR2OlMEpvd7rjmmrbZIMeqIWBfi5q57adk1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_kol77Xj41n8XNBtglkzcE58MhhYHIxgWxORHMH9qC38.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665678290.294,1,'library_info','9'),('css:buidlerstribe_bootstrap:C5PGFaqJw_uUv1eSn5foc0kpTxeEiv_Qous8oQKrOpA1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662976.709,1,'library_info','9'),('css:buidlerstribe_bootstrap:D7FFebTQhompoj8Z5LMo9uL-9L9REDyb3JPcg-mfhps1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_pt-wnk4Z9nFTNjbKHr1m9OaGuGUn8-sKn4nvNkZvdSE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665676557.736,1,'library_info','9'),('css:buidlerstribe_bootstrap:Dt_WY9tijho_Ru8PMo3eBNIrKQiesqVvlj4uDTnlno41',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_tCkw_CIgRMYNQAeZ3Bnf--VMXnSQcGm-78oBkIF85aE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665676364.191,1,'library_info','9'),('css:buidlerstribe_bootstrap:DxqvestfaIj12MGcTadEjwSOMvRg-kzZy9TkkqypiJA1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663041.247,1,'library_info','9'),('css:buidlerstribe_bootstrap:EMFo8GH4xW2PSqdy4B7T7VcAoqXjZDqVDgo_Uqm6IXw1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662964.704,1,'library_info','9'),('css:buidlerstribe_bootstrap:Gh-oEahHbu13AdEQ1nPyrCmpNl872lhQYzVjvkcyAmE1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_XaWJRqb2ov8wDodI2izmMyLXBYeMdzavldYmq7DAGdA.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663463.794,1,'library_info','9'),('css:buidlerstribe_bootstrap:LJ8WN34ItZ-FGEawNeB7rZQpTyVJtie4CDY1NLCrWls1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_fNeVC_pPJD561v7Q1iI6wQPdJtjd8jEOFcoyJJ97uYs.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665668112.393,1,'library_info','9'),('css:buidlerstribe_bootstrap:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1',_binary 'a:0:{}',-1,1665662914.234,1,'library_info','9'),('css:buidlerstribe_bootstrap:QuuE6EGaUBEkd3vhKTliIJwTLJkBWhUTnTz0mSCac7g1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_kol77Xj41n8XNBtglkzcE58MhhYHIxgWxORHMH9qC38.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663893.484,1,'library_info','9'),('css:buidlerstribe_bootstrap:SNl4ccorwiQ-3nGJNfpNZHA7NVLKUqRyn3t9mp6IBpY1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665664744.217,1,'library_info','9'),('css:buidlerstribe_bootstrap:T9LXGABjgn5mr7QfNNGlQx2_hLVrwHeRrjZQdtvieZk1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_48jntXWhU0xzPythbVFEdLx9r7A5Yx_CU80BYTgAfyU.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663081.599,1,'library_info','9'),('css:buidlerstribe_bootstrap:Vycr-muA1WXS_Zc0tawhoY7q2lys61nmKdIStFoEhZ01',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_xDIFYTPok92j2oxUEwdIzq_50JFNikp4_Cvzl99VgMU.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665677052.551,1,'library_info','9'),('css:buidlerstribe_bootstrap:W1drVmTlRf68pnpNKotIQYkqZ0w16j2jtQWHR5FySXQ1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665669554.057,1,'library_info','9'),('css:buidlerstribe_bootstrap:WLnRPiATtfZ-0hbBaE1p84__3nZPa1Z22CEqcmbI0fY1',_binary 'a:0:{}',-1,1665662927.323,1,'library_info','9'),('css:buidlerstribe_bootstrap:WUriiafIhXgxhdUTdQ5CUcLDf7m4P6MPHgPZ_oTrTic1',_binary 'a:10:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_YSHJp0UwDZ1wQn6BwMZJH4B0XGCgC9IMapERWTSCly0.css\";s:12:\"preprocessed\";b:1;}i:1;a:7:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:0;s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:91:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/css/ripples.min.css\";}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_fYHISfKYGPJBh-8t-qEs6vytEY3m6rPt8mVMDqJhpJ4.css\";s:12:\"preprocessed\";b:1;}i:3;a:7:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:0;s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:54:\"https://fonts.googleapis.com/css?family=Roboto:400,500\";}i:4;a:7:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:0;s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:55:\"https://fonts.googleapis.com/icon?family=Material+Icons\";}i:5;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_AzkEdLzV4DzljQYJE9lqVdnPzXT33qBMs5YEqn8M1dg.css\";s:12:\"preprocessed\";b:1;}i:6;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:7;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:8;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:9;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665670695.235,1,'library_info','9'),('css:buidlerstribe_bootstrap:XBMfzPhB5I3SEmPvI_UVMrzUFUmoaWqHwkFHGLdscJ41',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_-e04YI5u5XxiGGyAu4oFSNXhgSZNFKVDeBYXE71TZOI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663078.315,1,'library_info','9'),('css:buidlerstribe_bootstrap:_xKqVLpHnxSdhen-5VkDD8QLn1m--m98zAoFIlOMeQQ1',_binary 'a:0:{}',-1,1665666156.357,1,'library_info','9'),('css:buidlerstribe_bootstrap:dBfxRQmDP-qA5Y8v24vTeqEsyvFaeUzSgYu-Mpnhmk41',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_WOHZEVkXXN-JBnFlFpCJmI6HrXPy-v44G3bKCxRGlkY.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662917.759,1,'library_info','9'),('css:buidlerstribe_bootstrap:e3vx3ntJ1Pu0dyb4Lx_2P53RBuG4yA0Z6mruJKTuDsY1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663889.097,1,'library_info','9'),('css:buidlerstribe_bootstrap:gte2GRHdm49aLzpOhxoCNXbMPFmeZy1k4UHnUrF9oYY1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_eDM6siuw-hBPZf4C8NPHwCHmM5BhFD5RNzERxTjl3wE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_5qBLqz-Xw9J3OP0CgVuE2egQ5-RT9Xje_Wrxlv8WzsA.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665669360.826,1,'library_info','9'),('css:buidlerstribe_bootstrap:hPkA5mV0c5pLtc2uvz5QuYQhY0ggs5ummu1YpLuM8lQ1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_yugpjTJhhKlZpFBqAExfB7n_11Bfan9dKIlMmk6Pp5E.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665668135.184,1,'library_info','9'),('css:buidlerstribe_bootstrap:jrFmXvm-jXBSe0DaC_wvs-ZUyZ_mfnY4-XqTi7mPUP01',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663697.902,1,'library_info','9'),('css:buidlerstribe_bootstrap:muNcu6Cj8jI3V2HKf-Xf3bdojzVt6vFVllGQI-dAiPc1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_f0R0y_UupX7lGR9XfC6D_MTkS4NhTiuv5OGM42H5z0E.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663553.941,1,'library_info','9'),('css:buidlerstribe_bootstrap:ooOmxGXAIod_AUEZmQrlVxeQUMcxWFCxw7_51R_IzUU1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_gWI9f2IKysNKwc90hK7edRixjQvVe7tNb_J9Eh11iLw.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662988.929,1,'library_info','9'),('css:buidlerstribe_bootstrap:pJDpZl_FZVSfCkzIh6sFYBgNGCDipDS1W6zMEvqwVys1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_3hI-CqEmrO_a_KR6ZebZe794ZdpJXuc7iYU3NS1_K_Y.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665663704.854,1,'library_info','9'),('css:buidlerstribe_bootstrap:q4wQtZ5OZDRBy08M0x8vWTneIv0HyHLtZfy7kesSwGk1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_-Xazp2qAcgkWL-4YBrXeu9KaV6vVC7zfQ5XR66XB2v4.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_5qBLqz-Xw9J3OP0CgVuE2egQ5-RT9Xje_Wrxlv8WzsA.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665669334.537,1,'library_info','9'),('css:buidlerstribe_bootstrap:qeE41KUpHd3iXQ01yqWb3ZiDLif0lEFXBU7yrXYKpVM1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_eDM6siuw-hBPZf4C8NPHwCHmM5BhFD5RNzERxTjl3wE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_AbzdvXwJ6lZV_oXfZVzfPOE-4PeWVQNdneob2zr8sMY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662926.169,1,'library_info','9'),('css:buidlerstribe_bootstrap:qt4MDbxryqStQVFlW8w98vnaDd_TCWE8SOU1Wg-OwG01',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_9s7zS2MvU0D-db9M8IRLSMv173pxUtcnF0-TGB_5PnY.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665669562.097,1,'library_info','9'),('css:buidlerstribe_bootstrap:r6zF1wFhdHOOm_oPKqx1KX2LRWv4FJKiE1ddGhEasIs1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665664743.945,1,'library_info','9'),('css:buidlerstribe_bootstrap:rylzq2H9kukawNa7_eMNCoxoNwmbvpua5P8NETtLwgY1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_eDM6siuw-hBPZf4C8NPHwCHmM5BhFD5RNzERxTjl3wE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Oo2LQXtHPk1TRlgm54cPq3aMghaRX4MO_Re5IcaQoQ4.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662914.201,1,'library_info','9'),('css:buidlerstribe_bootstrap:u9KFjoNgsa8RNEItkWcb-S81K97hPzm39ZIGoLciE2I1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_XKzzsQFkVgot3iekUDwa3rGMeptbCAB5lFvSKXwZEJU.css\";s:12:\"preprocessed\";b:1;}}',-1,1665670394.013,1,'library_info','9'),('css:buidlerstribe_bootstrap:wDdZ8SAEBBzU8Fi61xrFa_NxCAy82XDWVJtumD5gHek1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662969.784,1,'library_info','9'),('css:mediteran:1icZs9SroNX9zgB-y4dscuIscFUwdh-ikUxN54t5Ocg1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Il__bettTYdUVWMz848EiskFstOai49CasAaEwxjhY4.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_uRMXGZYz3mUGeTxydGYimWYZZJBVe8IBVncpZ2_dSMU.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665673341.908,1,'library_info','9'),('css:mediteran:2H5LMbytCwBzNaXQph4lkckHeFSWnIS_sSBW2smj_hw1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_MxHowIIQYz1RSqVFjK0Y8U6dtWzbVUKC9P_rdMA5Z9g.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Qg2f7xLdNfkewFIleFCvGfVPZSsmWlJEfXZBVazncEo.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_wi23lYgC82_hTC7odAyfER8lo6e2YUgmTJ-8lUzl8kQ.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662946.483,1,'library_info','9'),('css:mediteran:48Fxn9TlLUixeQofINOg55VJ2acStx8xgwYZwpjGb001',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Il__bettTYdUVWMz848EiskFstOai49CasAaEwxjhY4.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665677610.647,1,'library_info','9'),('css:mediteran:50N7P6lSQzFZrFqDDBPhn_at9_IUVefr3sQijPahugE1',_binary 'a:9:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_0CcwzLB_NHjaeuA0XGBXVSZ0nRbjDwnq-k3W73wehAI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_QFTCsy7aCCmiD_h_XL9rrOzKlv4elkE3E9XVJ4Ql0GQ.css\";s:12:\"preprocessed\";b:1;}i:3;a:7:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:0;s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:91:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/css/ripples.min.css\";}i:4;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_fYHISfKYGPJBh-8t-qEs6vytEY3m6rPt8mVMDqJhpJ4.css\";s:12:\"preprocessed\";b:1;}i:5;a:7:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:0;s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:54:\"https://fonts.googleapis.com/css?family=Roboto:400,500\";}i:6;a:7:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:0;s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:55:\"https://fonts.googleapis.com/icon?family=Material+Icons\";}i:7;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_SUdBBM6g9Js7hSfn48lEwaPcWCd2Vm2SBs2SglZh-vw.css\";s:12:\"preprocessed\";b:1;}i:8;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_C-27x_8--sxW8p43xG8t09yWTJykOAY_UpJMjNBs_3M.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662958.116,1,'library_info','9'),('css:mediteran:5ToBjcHcEddZiL-9qBcWV2f1gRwT6BJNFPmDlyx9v_s1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_sSrUqmmoj8gyuVhuurxtSKZKrD5I-9BJCUcTW5IrIaw.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662934.502,1,'library_info','9'),('css:mediteran:6dnrcz_MJubruk9lMYL-WY72OpiQnJGf6kNYPkO6fw41',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UVp2BxnCl_w8sJaKF6nbafo78jCPqzOsf0d5MdGGwZQ.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665673336.006,1,'library_info','9'),('css:mediteran:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1',_binary 'a:0:{}',-1,1665662911.646,1,'library_info','9'),('css:mediteran:TI5q8uH-xqm7AeWbQR3P4zkaT9xOGRJW4UzrNUR_Di81',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_mbLx8PMMYtgSc8F4rwX8L2PFBopl-X6_O6e0rJ5cC5k.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_jpG5F0gIRQ5qeTGb6vUX84f4AxgZBTXEqLOE-kYkH_s.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:0;s:7:\"version\";s:6:\"5.31.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:69:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/codemirror.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:0;s:7:\"version\";s:6:\"5.31.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:79:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/addon/hint/show-hint.min.css\";}i:5;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:3:\"1.x\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_aSsz2hJ89JEshafsjyEvDct-2HyKuyaVqO6gkGkaXIM.css\";s:12:\"preprocessed\";b:1;}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_cJ8SsLWG8UjNTMydkHoM96kxyKbMl_kxSTUR6zxO1Bs.css\";s:12:\"preprocessed\";b:1;}}',-1,1665662911.613,1,'library_info','9'),('css:mediteran:V7wMvJ_eLvKWNtEMhaoPhRPgskmRYY-Cb_IrmyYPBI81',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_tZc-0hKSQbdly7OxIlpdQvuUmf1PiZVFvLv2vZvaVZo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665672948.317,1,'library_info','9'),('css:mediteran:_tGw6Wj1HyKAtbgKL4wCjnr90rio4O_-1NyM_uRB0EE1',_binary 'a:0:{}',-1,1665662911.716,1,'library_info','9'),('css:mediteran:qirWJMvhQPNlkVOXSXrDUJKPwgZrcRYDjzXQjZOzhJ01',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Il__bettTYdUVWMz848EiskFstOai49CasAaEwxjhY4.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665673323.527,1,'library_info','9'),('css:mediteran:ruzgudFDebwORaKhvM0N77HgXusXSX31O9Cw-TlZ2hM1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_tZc-0hKSQbdly7OxIlpdQvuUmf1PiZVFvLv2vZvaVZo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665673298.459,1,'library_info','9'),('css:mediteran:wDsnMnlXgJJYKH432GEz-pjOOk3DlcNR9racOWzrNsA1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UVp2BxnCl_w8sJaKF6nbafo78jCPqzOsf0d5MdGGwZQ.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:12:\"preprocessed\";b:1;}}',-1,1665673328.458,1,'library_info','9'),('fund_profile:block_10:results:347030e807ab6ec0c14b7336c9b6a4069b7cd775948640cc46987555283a5eb3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.501,1,'config:views.view.fund_profile node_list','16971'),('fund_profile:block_10:results:35a48cb7ccb41d9592079d26ae2252da383e2047a49f45a1f3d9da1b769ef921',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.940,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_10:results:37a6e5c5f40ea639b3f547a1f7570d51cfe0804ca63d869934a66ac480efecea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.426,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_10:results:4a34cf22940dec577f7c29cd06835fbc08f8523d97f6ce67275da9d4971690fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.598,1,'config:views.view.fund_profile node:2121 node_list','16978'),('fund_profile:block_10:results:560fd6bf3e9d1f2a3e364bb3e60d65d817d50c5f06f4e5276f8aaa840f45afaf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.931,1,'config:views.view.fund_profile node_list','16967'),('fund_profile:block_10:results:61a1d9eff03813b3b07638465b7f706383da42d1c5e3b0926ee249f8ac3c732e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.337,1,'config:views.view.fund_profile node_list','16977'),('fund_profile:block_10:results:70953707c5883d9e6af6aad42fdf94ce75e56029d7971e27846e0f6f066026cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.985,1,'config:views.view.fund_profile node_list','16973'),('fund_profile:block_10:results:7d134ca63b53cc671167c32d1d316274ea6f8e1ffd3f73868baf45a883a8694a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.963,1,'config:views.view.fund_profile node_list','16972'),('fund_profile:block_10:results:966e123013ae6e4e570155162298e20b3b929ccd67f1888ce274f0c54438cec0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.144,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_10:results:b10fd29c7b5bb77238123ed0f21c56c30e131c0a6009848da20f32d7d9e16f6a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.636,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_10:results:b38ad579cbc44e3d4dc02dda7822f1004ac88fbcd08225a1efe14c1aaf5c7956',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.151,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_10:results:c39998c994a1f99d84ad09bc8d53ee05ef915268efd820a802ae029f7f7ae24f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.105,1,'config:views.view.fund_profile node_list','16968'),('fund_profile:block_11:results:0b1e4e6668ed768649c01d64d5dc50f00c8dc2999e5ceb56cab786f7935329ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.343,1,'config:views.view.fund_profile node_list','16977'),('fund_profile:block_11:results:2d45563b7b58330078aa169d60d0f3a563acd736ec7a72cdfd55f398898359c4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.111,1,'config:views.view.fund_profile node_list','16968'),('fund_profile:block_11:results:2f34da8852139c778892c56f4dd5575a9dd62220e34f8de1794f88c2c23a0545',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.955,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_11:results:394678c65db56663f5ee5b31e4bd5fcfd4b22c0eb160c4f0c258cfb898d3bb45',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.645,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_11:results:451033a69343d99540341dc9db1412b1023cea23c57aa2bec9bb398e8392fc81',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.609,1,'config:views.view.fund_profile node_list','16978'),('fund_profile:block_11:results:54a77feed89393d3a2f69fc2e589e588c328208966738ade0994c5113d1ce443',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.990,1,'config:views.view.fund_profile node_list','16973'),('fund_profile:block_11:results:571b85777990edcab32d49b46b82480de7ced9b048e8ccd0fdc0b261b1a08890',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.968,1,'config:views.view.fund_profile node_list','16972'),('fund_profile:block_11:results:7558b1357345fed7c5ccc93c00b7089509a65a75e86b0083935b0b9df101cbc2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.936,1,'config:views.view.fund_profile node_list','16967'),('fund_profile:block_11:results:7ef628baf4026629870931da836f08d1f8f5a3a756887a59bfd292106685b5ea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676834.439,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_11:results:9c6227c7aadd254810302f52e1ac4fd716812f080a29090cefdef76ce9d50a65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663895.507,1,'config:views.view.fund_profile node:1230 node_list','16972'),('fund_profile:block_11:results:d95badf738e93d0acca52857572184d69199c195e4bcef4facf83eb8ab8f4f62',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.155,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_11:results:fe06205ca63bfc4bbb59d619097fb20e4889cb8df5b16ce4b35bb5ed1629b0c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676875.152,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_12:results:2aee9f50fcbfea083c62f857b1be129ca9b618d5fd39ca1f0c5bd329c86ae8a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.651,1,'config:views.view.fund_profile node_list','16979'),('fund_profile:block_12:results:68a3f1cc0c2a0cfb0dab32eb710f6245f4a480ba0459823b9efa800b99f6859d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.183,1,'config:views.view.fund_profile node_list','16984'),('fund_profile:block_12:results:8351605ce084d5ef3d201e2a50c0736026041c9f5342110138dbe01f6bba50fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.436,1,'config:views.view.fund_profile node_list','16976'),('fund_profile:block_12:results:a02bf8af66a6fb0e84e97ecd4876feef0de166190e256c4fab3659a31402f964',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.628,1,'config:views.view.fund_profile node_list','16969'),('fund_profile:block_12:results:fea19cb91080f7181ac514cacde4aa6351ffe463177c9bbd63d3887fb2d4f4b2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.243,1,'config:views.view.fund_profile node_list','16996'),('fund_profile:block_14:results:64767b830286aabf2881c31bc05859c32cf5837d5a04ff03b898010236fb7347',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.187,1,'config:views.view.fund_profile node_list','16984'),('fund_profile:block_14:results:69985fe96c02964cdd6a0c95ac84680b53ae89adea6710b4f6d4b4eddc4a1b70',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.634,1,'config:views.view.fund_profile node_list','16969'),('fund_profile:block_14:results:7213e58fb9a1e56dabb0efc8fcf1d31294991dce4cfc54d4016fcca7ee3ac434',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.247,1,'config:views.view.fund_profile node_list','16996'),('fund_profile:block_14:results:95e87ad453553c16337a37dd009c277c04b5ccd42007af27265beb2beda9d035',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.654,1,'config:views.view.fund_profile node_list','16979'),('fund_profile:block_14:results:9964b3fe377ddb7e7aeda26bb08d7918d7b4934bbe10157161e0efe7bb5ee8c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.441,1,'config:views.view.fund_profile node_list','16976'),('fund_profile:block_15:results:001989a58f9c23879d4e36c9d8d7abc370ea9b760c89d5016a58130da08a4d8e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1464\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663895.609,1,'config:views.view.fund_profile node:1230 node_list user:1464 user_list','22277'),('fund_profile:block_15:results:0394baea1fb4846fe8cb8e4e1b69962182944b8dfac4985fbe95c0ad57677014',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.676,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_15:results:1acef5f1f09966e28d948dd99a60720cfdcd515116543e7a9ad868ee2e936f26',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.736,1,'config:views.view.fund_profile node_list user_list','22286'),('fund_profile:block_15:results:1ec82a82d81002159484d7537cab71a647db25ffafcac5e2e22bc31a3cc764ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.546,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_15:results:2256cacedd12e1a718ff3232706ed3f871f35a56efbbe4b439ec27ebb886aba0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.231,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_15:results:378cce1e1700bd11fe2a00a29266c5b12aa108900042a57021b3e2f630ea9c97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1462\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663381.179,1,'config:views.view.fund_profile node:1228 node_list user:1462 user_list','22276'),('fund_profile:block_15:results:432715c7e9e2224c4f68049ee040b4d1a7dec35d05898f6b125d8764022f54cc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.220,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_15:results:6febd6682479c233e50f64c497d70250714f52b4004c24763bbaf8a973a86733',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857488\";s:3:\"nid\";s:4:\"1284\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"758\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664028.046,1,'config:views.view.fund_profile node:1284 node_list user:758 user_list','22286'),('fund_profile:block_15:results:75b4bb87493c18800f86aec9ce01c03df4688633b6fe566d985357156a683463',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857522\";s:3:\"nid\";s:4:\"1288\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"758\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663963.012,1,'config:views.view.fund_profile node:1288 node_list user:758 user_list','22285'),('fund_profile:block_15:results:9343d219575207ead3c96eb0800732c9c238278ca419be110470b5896071667c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665566944\";s:3:\"nid\";s:4:\"2108\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665677548.145,1,'config:views.view.fund_profile node:2108 node_list user:1879 user_list','22323'),('fund_profile:block_15:results:aea4c42ad5d2f616160d7151cb3122f945af046e3a600c3fc0213fc8dbec3258',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.998,1,'config:views.view.fund_profile node_list user_list','22270'),('fund_profile:block_15:results:c5654f9d12643caabf33858804b0e2a9e0a9684e44d45527335af341958195ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857507\";s:3:\"nid\";s:4:\"1286\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"758\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665667238.425,1,'config:views.view.fund_profile node:1286 node_list user:758 user_list','22291'),('fund_profile:block_17:results:239535d31c85b1456d9dc8fdb242f28ba7f30d10578dc5a706a1d87e4d43ae80',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.236,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_17:results:3a562b184091ce507b1d45ccc035f8e4723d66fff4dcd4e287711f6f6befee83',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664028.056,1,'config:views.view.fund_profile node_list user_list','22277'),('fund_profile:block_17:results:3ddace03e432fd7ab387511eca0477e580e39ac677f8359bf2495d82cae2d0b8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677548.172,1,'config:views.view.fund_profile node_list user_list','22321'),('fund_profile:block_17:results:4fad05045a74875c4a5d121bf0050f3e0b73ebd83c1b4ff21dbb3328ce402681',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.740,1,'config:views.view.fund_profile node_list user_list','22286'),('fund_profile:block_17:results:51b68741a05e944c6936b0ec205215d57f7796d4afa7c929405f220f9067401d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.231,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_17:results:53de4ac095d4db89da46c9e065f77d763ad472a0c0593605ba75d11ac833453e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663963.020,1,'config:views.view.fund_profile node_list user_list','22276'),('fund_profile:block_17:results:5f9f02afa3088cb1aad09d4605bbd160bb84abfb11d4bb3a95d83f34ddab60e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1947\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676834.551,1,'config:views.view.fund_profile node:2134 node_list user:1947 user_list','22321'),('fund_profile:block_17:results:62b222a9044c51e2d91083ce76090c8823595442f37f6614aa7a7c66a6829326',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.624,1,'config:views.view.fund_profile node_list user_list','22275'),('fund_profile:block_17:results:7adf51bf42b6fbd287b61b467429f87f8220d2525dc89dab228c8aedc2f12494',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663078.005,1,'config:views.view.fund_profile node_list user_list','22270'),('fund_profile:block_17:results:9e5e739f72942172716b5415dc0d0be1e2d0cfd6184f32005f011f113d234c02',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.437,1,'config:views.view.fund_profile node_list user_list','22282'),('fund_profile:block_17:results:b6fb40bbb6062ae726c8b44e3e015a096d89b18f946042ce84427393b9be5c1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.199,1,'config:views.view.fund_profile node_list user_list','22271'),('fund_profile:block_17:results:bf2ba7616b4aca564b53674e146f65a7693594f7793a9e61a43e7699cd9d262c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.684,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_1:results:1f964a0d2ad763bcf1ec564bba4dfe13b729974f00e83ad7654af1a733f46558',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857488\";s:3:\"nid\";s:4:\"1284\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"758\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664028.005,1,'config:views.view.fund_profile node:1284 node_list user:758 user_list','22286'),('fund_profile:block_1:results:3c9acb539aeb8d72b916ed6423195b967013bd3048c5e1739841111c2f4e2c25',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1947\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676875.167,1,'config:views.view.fund_profile node:2134 node_list user:1947 user_list','22321'),('fund_profile:block_1:results:429392a5f6268da8091cd0d66638367fadb79c3b674d8e559eaae385a730e1e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665566944\";s:3:\"nid\";s:4:\"2108\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665677547.994,1,'config:views.view.fund_profile node:2108 node_list user:1879 user_list','22323'),('fund_profile:block_1:results:545326edba65c67415bbec5b8a2da99b04e6a5cde513ed84078cacfb79dcfded',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.658,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_1:results:5dba110bfae2d81fa2d511329a51b86646aded1ae1a5c784a957419e1ea22881',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857522\";s:3:\"nid\";s:4:\"1288\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"758\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663962.981,1,'config:views.view.fund_profile node:1288 node_list user:758 user_list','22285'),('fund_profile:block_1:results:9532e4e478c0f70f4d3f9b36514af7c03aca5975dfa32e9c6a576433cd7c8482',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.165,1,'config:views.view.fund_profile node_list user_list','22319'),('fund_profile:block_1:results:af96ac5cdb22c36bc36549fc99a62b7dc3b207d4746ea67eaddd9807ccad2f37',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1462\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663077.946,1,'config:views.view.fund_profile node:1228 node_list user:1462 user_list','22274'),('fund_profile:block_1:results:b2623052b065d3884f4453a1db4a80b7049b916e36600a8c14688a7ceefd5e01',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857507\";s:3:\"nid\";s:4:\"1286\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"758\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665667238.360,1,'config:views.view.fund_profile node:1286 node_list user:758 user_list','22291'),('fund_profile:block_1:results:c269becc38ddf14b650db581740dfa0ab8764c9a9e72d4cb1686d6e93c123f8d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1464\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663895.526,1,'config:views.view.fund_profile node:1230 node_list user:1464 user_list','22277'),('fund_profile:block_1:results:c9f879f1f57e22bf47fc6431db8b9aa916ab47a59eafb7865ffac1a040de301d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1462\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663381.130,1,'config:views.view.fund_profile node:1228 node_list user:1462 user_list','22276'),('fund_profile:block_1:results:dc5882ab1cc22720759643951e4e263a54cd1f688b299479d89a73c6d7b7ca9c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1947\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676834.459,1,'config:views.view.fund_profile node:2134 node_list user:1947 user_list','22321'),('fund_profile:block_1:results:f94d86f6d51f9f95645bc5c50f16365a3776b247d8933fc2820cccfca8bd4bb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1940\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669392.638,1,'config:views.view.fund_profile node:2121 node_list user:1940 user_list','22289'),('fund_profile:block_2:results:1221bbd259ca414d11264d73504ab59617ed7fe9e8cbebe04d36b9e9be29695b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.350,1,'config:views.view.fund_profile node_list','16977'),('fund_profile:block_2:results:1855c59c0b1120587820402756b0d74abbf23f98111fd5691b81b5d10c4da47a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.159,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_2:results:1fe6bd1b8dd03bb2f04114c854858ebb5219dbf8a431e7dd4446d048f5eecc80',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.974,1,'config:views.view.fund_profile node_list','16972'),('fund_profile:block_2:results:378b532eb3b32b98be46a06828cd48a02fbbcaefc0b4aaff52a3cf8c473bdefe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.973,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_2:results:922e5a61166e4cead610b35a92fad09924f169fd0b2ffe3d9a46f17a233597d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.650,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_2:results:9aff098b51379593073422e79caf65522dc8afc0c9ce8d44915e1a86df168c1e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.159,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_2:results:9cb388d5fffd2364d31476ee4094e109c1c3b022748437c47a2602d2e081567e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.940,1,'config:views.view.fund_profile node_list','16967'),('fund_profile:block_2:results:9d9b360b51188c8eb3b68801bbcec7dfbbb13ffccf76d0e9b514e3807575a77a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.517,1,'config:views.view.fund_profile node_list','16971'),('fund_profile:block_2:results:b835082ce749aab12fba00196ce1fb2a8fad4f5676129391fabd9e7c834569f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.995,1,'config:views.view.fund_profile node_list','16973'),('fund_profile:block_2:results:c665a210cd9c61c40bc1adfc438947ae9d99199475c290940d3e522850f002d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669392.617,1,'config:views.view.fund_profile node:2121 node_list','16978'),('fund_profile:block_2:results:c7e98e8eae42581203e93942364db745410d5f0c88b05fd3809108a2294b2c9f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.451,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_2:results:e952fb2d0ddc413581deea2a4f0a00dc1f3ad20c1b2bb4908bd26badc0b3c6d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.118,1,'config:views.view.fund_profile node_list','16968'),('fund_profile:block_3:results:17fd798379fab7a73405c50a893d2d1563477449ce3261f75e0248ac36f8033d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.292,1,'config:views.view.fund_profile node_list','16977'),('fund_profile:block_3:results:3a78e8ff3d92f9a38d6324ec55a40beae74083ffa767f5007c6158d6ca81074d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663381.050,1,'config:views.view.fund_profile node:1228 node_list','16969'),('fund_profile:block_3:results:53a3327a3ee858fc209f93003ac3606400f0cf21a1b4a4f1a36d8d8bff4da6f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.612,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_3:results:7e0a0f07ee557534a4ceb6333ba0ca6ddd3d793f695242b03ac196868d39d121',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.137,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_3:results:813e93ff15802843e44153c764f4af933775cc55575a1ec6acd2aa503943b47d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.954,1,'config:views.view.fund_profile node_list','16973'),('fund_profile:block_3:results:8976edb48436dabc7fedd80b1ad7a258586f5c1e07aa6e78a0c715736004e5b8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.935,1,'config:views.view.fund_profile node_list','16972'),('fund_profile:block_3:results:ba9233f4833c2f6419e2eb04e1330f353286fb0e5d0f8c7292dfe3df67b23e48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669392.562,1,'config:views.view.fund_profile node:2121 node_list','16978'),('fund_profile:block_3:results:c3a1bb799e1255eb1d30978122a50a99767fc839987c96b1e9710f015494c6fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663895.454,1,'config:views.view.fund_profile node:1230 node_list','16972'),('fund_profile:block_3:results:d2b0f7dee0e6159907d7b20c0359786e916ddeedf4f77668d051f166521d837e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676875.114,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_3:results:d3777c41c11227208ae2274f12f23435be91f0777ab5e46da75575c70f61c7e3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.877,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_3:results:e3a775497b8b85b108810696a83a81985f78d3d4ea5b0abf1bca72c3ff84919d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663077.885,1,'config:views.view.fund_profile node:1228 node_list','16967'),('fund_profile:block_3:results:f92c13a24061da83d731c0ab4cc629a1df0cbf8d7bdb382b33902aab741d66b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676834.385,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_4:results:1c92b50e6f8bf250a6e8a48668bbc292a0016c8838b7fcd03cd73832555a6826',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677548.113,1,'config:views.view.fund_profile node_list taxonomy_term_list','17695'),('fund_profile:block_4:results:446da311387b812c1be4bd93bb613f752b76981ffb981254257204b4344afffc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663963.002,1,'config:views.view.fund_profile node_list taxonomy_term_list','17661'),('fund_profile:block_4:results:46e945bf8dc13af76143b09f0e40ebaf20f08050fa41bfc7d965fa963ba1b6e7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.404,1,'config:views.view.fund_profile node_list taxonomy_term_list','17666'),('fund_profile:block_4:results:4a35bd21f2bacd93cb9942756d4f7033b1561d4b6b72e322b806f7a061275814',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.164,1,'config:views.view.fund_profile node_list taxonomy_term_list','17657'),('fund_profile:block_4:results:4a8eecc4293d3ddba23243fa1a18cdf38aca628362baba2f86094761ccf03ee1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.986,1,'config:views.view.fund_profile node_list taxonomy_term_list','17656'),('fund_profile:block_4:results:549bcdf63fbf57ce033a096cb5dd413fcdcd92bd577149dc672f5e938630e5f9',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"153\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"242\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676875.204,1,'config:views.view.fund_profile node:2134 node_list taxonomy_term:153 taxonomy_term:242 taxonomy_term_list','17694'),('fund_profile:block_4:results:75b9284da5927db7d67780bd34f1118ed6dad0623631ef87f57c2fdbbb9dda4e',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"384\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"364\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"153\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665669392.679,1,'config:views.view.fund_profile node:2121 node_list taxonomy_term:153 taxonomy_term:364 taxonomy_term:384 taxonomy_term_list','17669'),('fund_profile:block_4:results:958845cb84ea1ed9ed60a6612e53b0823db8d83a17a498b1174d37f8106a213d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.665,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_4:results:9c5cfee7c1d1db2af16d9d62d52e6a94c5e2eeb163349bb71240dd3c2024c6e5',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"153\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"242\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676834.499,1,'config:views.view.fund_profile node:2134 node_list taxonomy_term:153 taxonomy_term:242 taxonomy_term_list','17694'),('fund_profile:block_4:results:a4929e73dfee2f9748d17c7e0f69eee34b2afb7f592e64cf6fad5cd2c34c9f02',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"290\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"232\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"276\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"391\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665663895.558,1,'config:views.view.fund_profile node:1230 node_list taxonomy_term:232 taxonomy_term:276 taxonomy_term:290 taxonomy_term:391 taxonomy_term_list','17661'),('fund_profile:block_4:results:b8a1b47a1af4a1e192482cff6c7b961333eb473c2b42b11c779dfa8ef8df584f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.206,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_4:results:ef229ac59af27d6900bd2f8f69293a6265968b90f707067c680ff2c072e70f10',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664028.030,1,'config:views.view.fund_profile node_list taxonomy_term_list','17662'),('fund_profile:block_5:results:4118fc7058a8f1542d5a7698d93a567a47e3d6410ceac3364d692bf875b3d86b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.889,1,'config:views.view.fund_profile node_list','16973'),('fund_profile:block_5:results:57d14c11004511b040e2e2f7c1aa3bd5025c3b8aad39cee7cfac97b148c429cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.500,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_5:results:5897e4243cb8c044df45aa2a6a64abccba028e99f30db18ad85d623815e0dff7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.290,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_5:results:5e1e28265cf374b968a620ae669dd9fc62b9c742cff8ea9d4b036eee57074eba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.109,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_5:results:603f456ec6a55f278987f8da636f459616470657f1c30872de83730b147906e1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.423,1,'config:views.view.fund_profile node:2121 node_list','16978'),('fund_profile:block_5:results:8ecae6819d9c644fd3b549b4258461d2c5bebae3a0bf1395bbc677eb51425ae1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.764,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_5:results:a306385e259f0cb42f752829f5a3600c441d755f487af9b02994ea80067715b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.026,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_5:results:c7efc60d540d50a413e5669de2370fe2d63ca3adcf50e5ba83a2cf5a5cbda42d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.874,1,'config:views.view.fund_profile node_list','16972'),('fund_profile:block_5:results:cff6594098ca4abbae54d366fe4da8d6a5dc4a0e6c05c8182747fba8fa3e9b05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663380.981,1,'config:views.view.fund_profile node_list','16968'),('fund_profile:block_5:results:dbf6e8ffc26849de224b2985d6c25035376c08a3d6b81b8e9a5f9dd83c7f625c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.167,1,'config:views.view.fund_profile node_list','16977'),('fund_profile:block_5:results:dd0a7e0a95e6e6fb0b5fa44ea5d95bf8708165766e57f7fb26f9e57babe55287',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.391,1,'config:views.view.fund_profile node_list','16971'),('fund_profile:block_5:results:fabca3b73d7a2de537e5762f02bf879e02d79967d3ff59a1ecd0f2f0aa3efb90',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.852,1,'config:views.view.fund_profile node_list','16967'),('fund_profile:block_6:results:1372d8abf20671f2fc4a9e39f47a2bcee6b9ad7328a9cba9d10795f6600b25d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.402,1,'config:views.view.fund_profile node_list taxonomy_term_list','17660'),('fund_profile:block_6:results:18c8f0fa8fda93b8b1443f0f1e57346bf24095d2b8166fc491c2e327a9b730ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.316,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_6:results:230107b6893eda3db30bb2f78801e08605e6ee8fc635f1ca8faf6de137d89809',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.864,1,'config:views.view.fund_profile node_list taxonomy_term_list','17656'),('fund_profile:block_6:results:29a2fc3dc8d449c46fb260a05b8270c179c849f9c56ff1c4220261c64a1d258b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.775,1,'config:views.view.fund_profile node_list taxonomy_term_list','17695'),('fund_profile:block_6:results:4035327ef4a2600e0051ff90b4ad4417fd8379959f85bfe4d6b5a6efdc66c556',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.899,1,'config:views.view.fund_profile node_list taxonomy_term_list','17662'),('fund_profile:block_6:results:49046700cc171cc0c002ae63e2069920056a6530853643d2a0b7ec62207a4686',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.115,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_6:results:590f207ca4557256be37c0e595785b4afd39460609512f3a23cadc5007f79bce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.206,1,'config:views.view.fund_profile node_list taxonomy_term_list','17666'),('fund_profile:block_6:results:66fbad8dd487cd650ad20435d2d11746a474ea37e1dfc9b97c48c97b30a7302c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:3:\"303\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669392.453,1,'config:views.view.fund_profile node:2121 node_list taxonomy_term:303 taxonomy_term_list','17668'),('fund_profile:block_6:results:7aba75cbffd9d6f8ad75a474ff0e5748af0afde993084dcff4f3446262f43cd0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.884,1,'config:views.view.fund_profile node_list taxonomy_term_list','17661'),('fund_profile:block_6:results:7bff9e96c1e76fee3aa9c045a8ca5de210a74949d9ac6962278d0f5cbf8bdd99',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.518,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_6:results:b8a90eda351bc61fff578ace907e39afeb9dfb013211248ba348044287f10bf9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.052,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_6:results:b8df024f03b538ac56a04a70ba9daa33736e75bcff4ef55909ca5901cf7e92e0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663380.994,1,'config:views.view.fund_profile node_list taxonomy_term_list','17657'),('fund_profile:block_7:results:15f455556366c12876d27828ea63dd3b069840c98a46dcd3ab18b6ecbd25a206',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.928,1,'config:views.view.fund_profile node_list taxonomy_term_list','17661'),('fund_profile:block_7:results:583ef83fffc6a2b66b8da18288d7ea63e8f0e345b432305b68efb07457c1c36a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.446,1,'config:views.view.fund_profile node_list taxonomy_term_list','17660'),('fund_profile:block_7:results:5f1b57c221bfc1456d5bc051d6a171f2f9686e7eab518c371129046a9ba3ea79',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.859,1,'config:views.view.fund_profile node_list taxonomy_term_list','17695'),('fund_profile:block_7:results:807e06e5d6256401ad70ff02302deebd47901f916aeaaf94a46d3d8ab04638b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.106,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_7:results:84370d8c8bb32e0b07d400e74cbc4fc847faae11e034700735cb4475a1680094',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.279,1,'config:views.view.fund_profile node_list taxonomy_term_list','17666'),('fund_profile:block_7:results:979a807e578698b0b9ba943285c184ac0488d9bcdb7564a4f90fcddff6dc04c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.946,1,'config:views.view.fund_profile node_list taxonomy_term_list','17662'),('fund_profile:block_7:results:9f4bbac4e2aaaac6a3011bb1f8ef822aaed9f73b452027e8fd1b1fc7f7e40578',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.040,1,'config:views.view.fund_profile node_list taxonomy_term_list','17657'),('fund_profile:block_7:results:aeb24f28b634615908401dec8db49df64bdc0fb04b875a0af42cb822429a05d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.599,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_7:results:b298588f9d4b2c94ddc3b50c6365b297eda3f4d42aab1c30175f210cb074ecc9',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"612\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"541\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"644\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"645\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"646\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"647\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"648\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"649\";}}s:10:\"total_rows\";i:8;s:12:\"current_page\";N;}',-1,1665669392.514,1,'config:views.view.fund_profile node:2121 node_list taxonomy_term:541 taxonomy_term:612 taxonomy_term:644 taxonomy_term:645 taxonomy_term:646 taxonomy_term:647 taxonomy_term:648 taxonomy_term:649 taxonomy_term_list','17668'),('fund_profile:block_7:results:be0ed2263bd6567ea189fa38e20bb3eefa7985d6c4cb89654d202e6cade0d80a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.877,1,'config:views.view.fund_profile node_list taxonomy_term_list','17656'),('fund_profile:block_7:results:c5073c54e46a3eac015654815a36bd83cd2b1dd6b514d54396c9d1c6cec686cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.376,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_7:results:f2703fe90a991883f8f927957144b67672a53b4232199934f482cbaaf109b470',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.130,1,'config:views.view.fund_profile node_list taxonomy_term_list','17692'),('fund_profile:block_8:results:2b7977677c54954d26ac31848c31bbad119eb7c54314c8eb8c0419c7eb2bddc8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663077.914,1,'config:views.view.fund_profile node:1228 node_list','16967'),('fund_profile:block_8:results:31ecd23cf9b8b3a1128e7f5696d7b3ffdb8693ea40f3888f154d64eefe31eb8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.620,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_8:results:427db8e27de6569aa1de61099d6e70389e878529982c2207f1a80c563762e673',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.142,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_8:results:7b71148a81c73ca0bdad2704586c02ea922a0e81ed666ce82fc6d7ee8625cb7d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.579,1,'config:views.view.fund_profile node_list','16978'),('fund_profile:block_8:results:88f279fa640b93d41593bb1eff031e5524a3512918ebfc4f37ab53a4b268ee8f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.407,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_8:results:91386ff50a2f43c0ba635e87ace47d1a07199aabae6827611e06e6882ce18770',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857488\";s:3:\"nid\";s:4:\"1284\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664027.960,1,'config:views.view.fund_profile node:1284 node_list','16974'),('fund_profile:block_8:results:bb4edd8481c3fef52e7f79d3d6ba93b2d0ca850bcf2c85856c12e54bd1469e2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857507\";s:3:\"nid\";s:4:\"1286\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665667238.302,1,'config:views.view.fund_profile node:1286 node_list','16978'),('fund_profile:block_8:results:bf2fd5ee0374161fc879e96175ad602d1d4871c37f4509708b511e393bfe5528',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.896,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_8:results:c72e981f317d9059c7849ec7af48fd9d96c1c7554c0cb6d3df2ba018f322abde',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663381.083,1,'config:views.view.fund_profile node:1228 node_list','16969'),('fund_profile:block_8:results:c837612555b58ec5386119346f0e0ae5f8b872b8cbea3c5bfaa5b429391a8f27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661857522\";s:3:\"nid\";s:4:\"1288\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663962.940,1,'config:views.view.fund_profile node:1288 node_list','16973'),('fund_profile:block_8:results:ce537289bee512d5abc020706ed017fa1b53e6c459a3f6813b50beea4dbbdb5e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663895.478,1,'config:views.view.fund_profile node:1230 node_list','16972'),('fund_profile:block_8:results:e3025eb4f7483e26d01d396294b02964a6a7440ec93327bfb6d1e2985e021de1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.130,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_9:results:32e2fb944289cd27c066c43ba60a6f533689715b930f37fab0712ab9a378e234',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663962.959,1,'config:views.view.fund_profile node_list','16972'),('fund_profile:block_9:results:41a2531b4d83537eca591d23150aad06a6da17fe3240463d741334ed4953d610',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676977.627,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_9:results:4d6196ad8bc6043b995205c378368e24f08d430343beaa5fc8db52ccf29c403e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677547.916,1,'config:views.view.fund_profile node_list','17005'),('fund_profile:block_9:results:506778c88676080a3490e338ca3d0487e4b6c0a7ea91393f088df72a0b966609',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664027.979,1,'config:views.view.fund_profile node_list','16973'),('fund_profile:block_9:results:6bb0a51c3edf0594844268cf6180ae03e7f6fc4a0d4b9f54d19d2e7aa287b191',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676875.135,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_9:results:6d555289cdab426a2804de99757fe78cf2c8ffdf7dd08b94034109848423a81c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669392.586,1,'config:views.view.fund_profile node:2121 node_list','16978'),('fund_profile:block_9:results:8466a37fc0bccc55f7309e36be70e282de855ec6bdcc63404f357637c1b1e4a1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663077.927,1,'config:views.view.fund_profile node_list','16967'),('fund_profile:block_9:results:8cdd748f55ca6c25f0304d49c0b7d797f99cfd472117ad01f7d75a2304f727d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676978.147,1,'config:views.view.fund_profile node_list','17003'),('fund_profile:block_9:results:8fa562dfd2e5ffd8c341ec1fe1be14106de1f56fa22adec9d673728dc365f983',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665667238.331,1,'config:views.view.fund_profile node_list','16977'),('fund_profile:block_9:results:d6995567cf05b5f34d96de6f720bf9fa6b1bd9b10d511a6c137e32b7e2518b22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663381.097,1,'config:views.view.fund_profile node_list','16968'),('fund_profile:block_9:results:f9027e96dc86778f49eb4fc82e4949dfa128956e5648338a2cdd97a352da3993',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665676832\";s:3:\"nid\";s:4:\"2134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676834.413,1,'config:views.view.fund_profile node:2134 node_list','17003'),('fund_profile:block_9:results:fb9a7f6dbcd22a6f2a9c5b7573df96dd2a7a918600a3024bfa4c0bd4c0cd5fb6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663895.491,1,'config:views.view.fund_profile node:1230 node_list','16972'),('google_tag:noscript:buidl.so',_binary '<noscript aria-hidden=\"true\"><iframe src=\"https://www.googletagmanager.com/ns.html?id=GTM-W98WTB8\" height=\"0\" width=\"0\" style=\"display:none;visibility:hidden\"></iframe></noscript>',-1,1665662905.719,0,'config:google_tag.container.buidl.so','0'),('internal_notes:block_1:results:0f43b78af55fb337ba911f69c4c4ef3bd8c775658680ef39dec9aceb997fe5ab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.173,1,'config:views.view.internal_notes node_list user_list','21922'),('internal_notes:block_1:results:14f2dc6b41cf9698d1aaf65b6eb73166a4f80e80fde7b020b2e53f17db6bcc1f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.523,1,'config:views.view.internal_notes node_list user_list','21930'),('internal_notes:block_1:results:24d7c42c9e556baf5dc855faa21b1dc5f0ce4065bb8632ccc8e69e24125d0b94',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.409,1,'config:views.view.internal_notes node_list user_list','21934'),('internal_notes:block_1:results:285406a940b5f32a5be6968a51e5b7b4cfdf2e25879a4668f638a5cfa26ee188',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.427,1,'config:views.view.internal_notes node_list user_list','21914'),('internal_notes:block_1:results:2a61df385c3cc07bf7a5fd9e478feb81ba9faaa055ec5cf3e12b4b55839bce94',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663567550\";s:3:\"nid\";s:4:\"1703\";s:57:\"node_field_data_node__field_notea_startup_profile_ref_nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1619\";s:42:\"field_vc_team_members_users_field_data_nid\";s:4:\"1570\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.372,1,'config:views.view.internal_notes node:1570 node:1703 node:602 node_list user:1619 user_list','22091'),('internal_notes:block_1:results:2b9bf530d35a2ddfbbc04b0eaa7be72438118b94c4daeedea207336db10b38f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664806597\";s:3:\"nid\";s:4:\"1964\";s:57:\"node_field_data_node__field_notea_startup_profile_ref_nid\";s:4:\"1735\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1619\";s:42:\"field_vc_team_members_users_field_data_nid\";s:4:\"1570\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.349,1,'config:views.view.internal_notes node:1570 node:1735 node:1964 node_list user:1619 user_list','21966'),('internal_notes:block_1:results:6ea9daec4218d80cac59f7a2c9e6b9e7322b2d87025c91ff53850bc113539940',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.916,1,'config:views.view.internal_notes node_list user_list','21931'),('internal_notes:block_1:results:7e9f6c5fe40bc9eccfa501299959845704205134a152b00af0ba8e4375df8c0e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664266550\";s:3:\"nid\";s:4:\"1889\";s:57:\"node_field_data_node__field_notea_startup_profile_ref_nid\";s:4:\"1857\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1709\";s:42:\"field_vc_team_members_users_field_data_nid\";s:4:\"1570\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.402,1,'config:views.view.internal_notes node:1570 node:1857 node:1889 node_list user:1709 user_list','21995'),('internal_notes:block_1:results:a4568d07c03dd3bd0a06b14544ea0b91671763f493cd240b632e31de22c8dd2b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.225,1,'config:views.view.internal_notes node_list user_list','21938'),('internal_notes:block_1:results:a46877681f97313293632a5877b0cabee172d8f9879496f93e3ee65ce8c9fea7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.215,1,'config:views.view.internal_notes node_list user_list','21912'),('internal_notes:block_1:results:c41f6d75b54bd16a466738f05b57dea4f2e3c465f7708853422cc0f84796d1b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665487521\";s:3:\"nid\";s:4:\"2094\";s:57:\"node_field_data_node__field_notea_startup_profile_ref_nid\";s:4:\"2080\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1709\";s:42:\"field_vc_team_members_users_field_data_nid\";s:4:\"1570\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.659,1,'config:views.view.internal_notes node:1570 node:2080 node:2094 node_list user:1709 user_list','21958'),('internal_notes:block_1:results:c9743d235af933f38ee2f55e055c0819f48d2eed5d8a2621df29957d35160337',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.717,1,'config:views.view.internal_notes node_list user_list','21939'),('internal_notes:block_1:results:e18a1f05b9a6a26384a1ab27b66092cc96ce3d06bca015d80d007ada749b142c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.020,1,'config:views.view.internal_notes node_list user_list','21931'),('investor_dashboard:attachment_1:results:0b8442bfc51b448d15ca8ce04db0083f74e85eef12479ad0f8da64649eb63b52',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671890.668,1,'config:views.view.investor_dashboard node_list','16900'),('investor_dashboard:attachment_1:results:182bd830694d6a0a796ccc0f832099566d91cb3152c9e975af205203b211a6c4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665673410.133,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:attachment_1:results:1bb33ce464fc0fa56fb42827d5a523f44814df2fcb6335a333936b9607450645',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671686.165,1,'config:views.view.investor_dashboard node_list','16899'),('investor_dashboard:attachment_1:results:342b0a5e5c369ae302e8a0469c6865f66a1e0d1b8a0516c9522bc2502dbb3dd8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672299.365,1,'config:views.view.investor_dashboard node_list','16905'),('investor_dashboard:attachment_1:results:46d0bbb4b7877a063d45998a0e82ff70015055180717503efc82963e70b31d18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675221.288,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:attachment_1:results:4f1fce6b18ce4a2bfeb502cdf295e0a5504229a5109a13c87604041177aec421',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669977.803,1,'config:views.view.investor_dashboard node_list','16895'),('investor_dashboard:attachment_1:results:a818911616dad9871c15f0f616e1c046f7e33c322650f550737f3ef155b2a367',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.769,1,'config:views.view.investor_dashboard node_list','16889'),('investor_dashboard:attachment_1:results:a8327e03c41a91b4256d2f0c5ba6de6eb240d387f51cd34d79180e692a209430',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676364.045,1,'config:views.view.investor_dashboard node_list','16911'),('investor_dashboard:attachment_1:results:d46596bde56ec293abbce2f8c46dbd450519be8769573062df6c8cdee635fadc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665662988.687,1,'config:views.view.investor_dashboard node_list','16883'),('investor_dashboard:attachment_1:results:df82df3e934ca008f1d4081859699bf125fe47f8d7bc9a2346683b747f9a7a92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670301.929,1,'config:views.view.investor_dashboard node_list','16895'),('investor_dashboard:attachment_1:results:ffbf6bb4534ae91330f47c2ec9aa89f2c3bf01434f40bb48eb11f82eeeef3e51',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:2:\"11\";s:5:\"nid_1\";s:4:\"2030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675331.197,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:block_1:results:2010b713ccd1c6b766071e4b2ca1d780704a89b41390eca298c7a9dfbde42120',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"55\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"663\";s:27:\"flagging_node_field_data_id\";s:3:\"128\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1634\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665673409.503,1,'config:views.view.investor_dashboard flagging:128 flagging:55 flagging_list node:1634 node:321 node:663 node_list','18480'),('investor_dashboard:block_1:results:51eb892bdef11766c025cb1a65d4339e1ec542130e43176c1e247a1a2af9becb',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"663\";s:27:\"flagging_node_field_data_id\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1634\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662987.644,1,'config:views.view.investor_dashboard flagging_list node:1634 node:321 node:663 node_list','18454'),('investor_dashboard:block_1:results:5e5cbcce3e8853f2a53ea43b4c1a14a07584cd88783a2fa35425c2ff0c2312b4',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"79\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"663\";s:27:\"flagging_node_field_data_id\";s:3:\"137\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1634\";s:27:\"flagging_node_field_data_id\";s:3:\"519\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676363.584,1,'config:views.view.investor_dashboard flagging:137 flagging:519 flagging:79 flagging_list node:1634 node:321 node:663 node_list','18483'),('investor_dashboard:block_1:results:7ddb96afca3b57210fe2153971a279ae16259fd98a8428ea5898bc074a133b0a',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"411\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"663\";s:27:\"flagging_node_field_data_id\";s:3:\"190\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1634\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669976.333,1,'config:views.view.investor_dashboard flagging:190 flagging:411 flagging_list node:1634 node:321 node:663 node_list','18466'),('investor_dashboard:block_1:results:9edcbc19668507479896c0513d5ca7c1e42613120e4d81c31b3f46b71ad48d31',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"454\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"663\";s:27:\"flagging_node_field_data_id\";s:3:\"455\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1634\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675220.562,1,'config:views.view.investor_dashboard flagging:454 flagging:455 flagging_list node:1634 node:321 node:663 node_list','18480'),('investor_dashboard:block_1:results:ab85332815d31439ccac392f457974077afc1115e38a4d3e95a4e7d9e16627a5',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"663\";s:27:\"flagging_node_field_data_id\";s:3:\"487\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1634\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671685.129,1,'config:views.view.investor_dashboard flagging:487 flagging_list node:1634 node:321 node:663 node_list','18470'),('investor_dashboard:block_1:results:cb095f38a228b7d59b7579dcc0eb1909c9964c0aefef77a427efd96c33ea4b15',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1696\";s:27:\"flagging_node_field_data_id\";s:3:\"336\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"1693\";s:27:\"flagging_node_field_data_id\";s:3:\"472\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672298.984,1,'config:views.view.investor_dashboard flagging:336 flagging:472 flagging_list node:1693 node:1696 node:321 node_list','18259'),('investor_dashboard:block_2:results:161c5a3cfa2c08669b8cbde8508e7fcfe3f94b44e9a61d5da7406a90aa4db812',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676363.844,1,'config:views.view.investor_dashboard node_list','16911'),('investor_dashboard:block_2:results:58c6811b666dfae723348fa98a218704e59a9eaef23ec0ee3ecca1a13d750096',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671685.713,1,'config:views.view.investor_dashboard node_list','16899'),('investor_dashboard:block_2:results:5ab29d6fa905021f299a34311817629ae85fd7236dac2d7637baa0c79965a08f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665673409.738,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:block_2:results:97deed520514f11c0d809972a763287ea6e8b4e980ffc5f4b568e6bf3a2fde5e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675220.881,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:block_2:results:b6bc8fbc1372f609069ebf0c1f47ecaf45688ed1e45d9063d6fdd2eacefd0185',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665662988.093,1,'config:views.view.investor_dashboard node_list','16883'),('investor_dashboard:block_2:results:c1de95a9b1e49980299d6c75de20a04631fe884eab33fec2003027df96fe9418',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669977.056,1,'config:views.view.investor_dashboard node_list','16895'),('investor_dashboard:block_2:results:ce792453624afa6b25f8a4bb800e87c45949dd3e9cddb6ab2b72d72d373b452d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:20:\"node_field_data_type\";s:13:\"startup_pitch\";s:3:\"nid\";s:3:\"492\";s:5:\"nid_1\";s:2:\"23\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672299.113,1,'config:views.view.investor_dashboard node_list','16905'),('investor_dashboard:block_3:results:10b0488f6930cc3440b0e0784a05e4ebf990df2ee31e0821a6141df95c040be9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664742.976,1,'config:views.view.investor_dashboard node:1 node_list','16889'),('investor_dashboard:block_4:results:0e3d1d3a5d5805d5b352751d9071f21b57452c38d06b69d771c137c5346c1761',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665675221.024,1,'config:views.view.investor_dashboard flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23404'),('investor_dashboard:block_4:results:3d207cb07fee014ae4f7cbe5d2977307eddd5a53fb3935c0f6663d8c035ecc3a',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665676363.979,1,'config:views.view.investor_dashboard flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23409'),('investor_dashboard:block_4:results:6c58bcd67cdab6cb5c3553c3f292b0f721c17545c084602cf6a4124125888643',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"1\";s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";s:3:\"526\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"1\";s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";s:3:\"523\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"3\";s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";s:3:\"465\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665669977.321,1,'config:views.view.investor_dashboard flagging:465 flagging:523 flagging:526 flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23381'),('investor_dashboard:block_4:results:8693f168e07bed514cdc85d7c83221fd0d3cd20a0ce850631b51223d18950099',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"2\";s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";s:3:\"521\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"2\";s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"1\";s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"3\";s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";s:3:\"474\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";s:1:\"1\";s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";s:3:\"473\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665672299.233,1,'config:views.view.investor_dashboard flagging:473 flagging:474 flagging:494 flagging:517 flagging:521 flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23399'),('investor_dashboard:block_4:results:8893f116a23b3d26dfd2f18aaa40a3515d6e344b9c7d663c1e14082545a854d1',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665664744.295,1,'config:views.view.investor_dashboard flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23371'),('investor_dashboard:block_4:results:baa155f703e4e4151607176bb25edc7c98a8e57f09cbadddc9deaaeadbf61510',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665662988.361,1,'config:views.view.investor_dashboard flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23364'),('investor_dashboard:block_4:results:c4cdffcd596bacfefb51bcb805e1a5c49f9512b94e4b4281ef822ecfae140aa0',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665673409.828,1,'config:views.view.investor_dashboard flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23404'),('investor_dashboard:block_4:results:d4310319b83fb643b56c41cd32a2a3e35f92b4a30b4117422e5dbc4a3d73d481',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1747\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1735\";s:30:\"node_field_data_created_minute\";s:12:\"202209200238\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1665675373.864,1,'config:views.view.investor_dashboard flagging_list node:1747 node_list user:1735 user_list','22917'),('investor_dashboard:block_4:results:f3cd55a8031a648c0f36edd9b7300c622e8d08e4be65631c490e896abdd8d9fc',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";s:30:\"node_field_data_created_minute\";s:12:\"202210131322\";}i:1;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";s:30:\"node_field_data_created_minute\";s:12:\"202210131048\";}i:2;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";s:30:\"node_field_data_created_minute\";s:12:\"202210121936\";}i:3;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2096\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:3:\"122\";s:30:\"node_field_data_created_minute\";s:12:\"202210112054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1921\";s:30:\"node_field_data_created_minute\";s:12:\"202210111126\";}i:5;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";s:30:\"node_field_data_created_minute\";s:12:\"202210110533\";}i:6;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2074\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1428\";s:30:\"node_field_data_created_minute\";s:12:\"202210101548\";}i:7;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2055\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1911\";s:30:\"node_field_data_created_minute\";s:12:\"202210092108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2040\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1898\";s:30:\"node_field_data_created_minute\";s:12:\"202210071938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2031\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1885\";s:30:\"node_field_data_created_minute\";s:12:\"202210071554\";}i:10;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2030\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1889\";s:30:\"node_field_data_created_minute\";s:12:\"202210071537\";}i:11;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"2012\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1881\";s:30:\"node_field_data_created_minute\";s:12:\"202210061310\";}i:12;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";s:30:\"node_field_data_created_minute\";s:12:\"202210051709\";}i:13;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1877\";s:30:\"node_field_data_created_minute\";s:12:\"202210042141\";}i:14;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1980\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1875\";s:30:\"node_field_data_created_minute\";s:12:\"202210042007\";}i:15;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1867\";s:30:\"node_field_data_created_minute\";s:12:\"202210040258\";}i:16;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1960\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1864\";s:30:\"node_field_data_created_minute\";s:12:\"202210031637\";}i:17;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1932\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1848\";s:30:\"node_field_data_created_minute\";s:12:\"202209291005\";}i:18;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1925\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1838\";s:30:\"node_field_data_created_minute\";s:12:\"202209282347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":8:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:43:\"flagging_node_field_data__flag_counts_count\";N;s:3:\"nid\";s:4:\"1902\";s:27:\"flagging_node_field_data_id\";N;s:36:\"users_field_data_node_field_data_uid\";s:4:\"1841\";s:30:\"node_field_data_created_minute\";s:12:\"202209280859\";}}s:10:\"total_rows\";s:3:\"489\";s:12:\"current_page\";i:0;}',-1,1665671685.859,1,'config:views.view.investor_dashboard flagging_list node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node_list user:122 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','23387'),('investor_dashboard:block_5:results:1dd4d05678b04c781fb5056ac8cc5e7bfbe025121151d212c52884078bcdc49c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675220.777,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:block_5:results:3b933f654380b494d94c019c5ba6b3710881b819b8af1ec868ef2e96d6d4d72f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672299.078,1,'config:views.view.investor_dashboard node_list','16905'),('investor_dashboard:block_5:results:3d87ac92ed259fcbd6733c460a1182dae12becd1c7bbb799af8bfb85ccd33bc8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662987.797,1,'config:views.view.investor_dashboard node_list','16883'),('investor_dashboard:block_5:results:c974971cf6903b79a6f5350e35d1c65cedc7a36f2266f6416a4d46fe3a0f0baa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2036\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671685.491,1,'config:views.view.investor_dashboard node:2036 node_list','16899'),('investor_dashboard:block_5:results:d95d2bf4d18a567ff41e9679fb69f252b66d0c1c9e02db42cf570e092481ac8d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665673409.684,1,'config:views.view.investor_dashboard node_list','16909'),('investor_dashboard:block_5:results:dbcf3645b5329ecb5d6feed4f2fedc51065b90d99f351812391ba2c38bacea85',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1446\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676363.777,1,'config:views.view.investor_dashboard node:1446 node_list','16911'),('investor_dashboard:block_5:results:dbdc264e3c6d770bb82e3adb60746e4670aaa9725262d21d9c759734053a8d85',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.055,1,'config:views.view.investor_dashboard node_list','16889'),('investor_dashboard:block_5:results:e148933ca51ae8e2f4f4674decdb7f203936be79ff926b884a314a9b82b384a2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669976.934,1,'config:views.view.investor_dashboard node_list','16895'),('investor_profile:block_1:results:00d7d0ddaa7cba96a817a679073b66b815332dafe249522e24bdee4cc51d5ada',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.638,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:00dc19e379ca7be109f3878919410438cbb0f6d4845ac6d9453c82b102d28c96',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.838,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0107805c865f86be5f408b43f35176a3a357a70a2e22074661de3764a25e19e6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.217,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:012538b88ec637742f0ca5c30f689b031cc4c2a1d293d9899c4f3d8dded56dba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.406,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:01cac82a154830155d3b870a80eb9eddcd98bb76b2ec167225161309428639cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664417613\";s:3:\"nid\";s:4:\"1927\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.617,1,'config:views.view.investor_profile node:1927 node_list','16553'),('investor_profile:block_1:results:021ea3b615bad67d8b3fcffc7ffb8ef9cab29803f64bb12cf296e429a48f07ba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.674,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:05289e73b4769423708b3c0231ad43773456cc2047110f2c326ea2d54b671d11',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.617,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:058654fd93142df916162348724c403ec6aa02758affe13354c4cf57d9df7965',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.706,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:07899ba56bba4ee1e08f77598d31141abee171728bab6cc58388ba563ab1e682',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.582,1,'config:views.view.investor_profile node:1230 node_list','16553'),('investor_profile:block_1:results:08df94d7c64a5e13fc921b8cc8162e1240915c28fc3a1f7abc9eef5add8df18c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.268,1,'config:views.view.investor_profile node:2121 node_list','16552'),('investor_profile:block_1:results:0a08fb9b7644481746ebfd158e45298de1840a4ca37fdb9321ebb96b13236d75',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.382,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0a68cf9e48a9319b83219cfb60cb8d7b2e1e073eb473f2e50c4bb44b6cd873a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664886044\";s:3:\"nid\";s:4:\"1976\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.528,1,'config:views.view.investor_profile node:1976 node_list','16553'),('investor_profile:block_1:results:0b87e2a2bdd6333152cf413813bee812eec9db838090d18af6b8e9ff415f1179',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.016,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0c1cb3de3d66538ee57d2b5c8e668476ca5cefd6def0ad4326be29c00da1d836',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.748,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0decbb964c541ef90e7ded3db9db2c8b97e14482ebbde9885eb7bc1e1dadc98f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.279,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0e6aac7f30e787b9b894019c0d37ece34104c53086f10c5ca7db0b6de019968b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.985,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0e758ecc26cf397d2d5202649a740ae39beab310781799f92a8f0abed67a3178',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.117,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:0ea6e52d1dc5358716cb535c1a15cef8240a5385b65b94f9cda1730b6b0eea6f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.376,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:10c282ac97ce6891e4cd6aa0b324db2713d7b5355c72305abd410b49a6e9f344',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.800,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:10e284b4041a00d8a87a27d9d0085f21710a6baf8ca587b59a0d5de319092f70',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.873,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:123fa73193bfc330c5f22af9a85d78b69127baeba623a814e3cde45ca41feb1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.447,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:12453c821f3c768341521b4dce3b3f95e3b76b0981a2a9f7235b4cdb8794d7bf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.793,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:125c2c3144e179c9bb721fbf1ec8d7f637b651f39dee90f24eeb304c7746880c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.553,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:13c35e2450607f628947601eb9350f235dcd842168416f9b6b622e3a3ccaeab0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658548535\";s:3:\"nid\";s:3:\"806\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.690,1,'config:views.view.investor_profile node:806 node_list','16552'),('investor_profile:block_1:results:1406d052d3aec210a62c60f60758ce69276127938aee52025639368e1b8ddee0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.091,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1434d3f97a8c6615779268be821d2ef52b553a0d6479d33fc613433855080440',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.740,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:154e9270a4486bc066a6d6bfa3fd345402b641770a58c1e7cc6e647b530511aa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660801890\";s:3:\"nid\";s:4:\"1133\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.780,1,'config:views.view.investor_profile node:1133 node_list','16552'),('investor_profile:block_1:results:15bfdb1ef2e2c85a7cd3dbd5d3b507ff9a7203b8411953841838c5ba993ae8b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.579,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:163687e9ffc57d110a188d3756b165f446fed153f84f98706a74cebdc3744d1c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.807,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1713e4dd748bd7786c23634f0e9891459a522f18d5d5303b6029a3c4fc65ea69',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.763,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:179dc78feb809a1a2ca35ac508d07f96ff50f9928dfeec9682b0f36a51a609cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.611,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:17c2516b58e6b61ca3b9e1dffb1c4a6216c3e98b67fb3b21fff528d721223dd7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662026694\";s:3:\"nid\";s:4:\"1323\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.466,1,'config:views.view.investor_profile node:1323 node_list','16552'),('investor_profile:block_1:results:196c57d488830e5b4e6b89034b77bab06eb057b2198a5cddd59f840d7b3409d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.930,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1a1d18f857224a7f9cb84505a4f8643d4eaef85d41730114e68cb6bbd9520e4b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.033,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1ab298776c54084e42ddc4cfbd7d961b2a526811fa4a28267ac2d33e1ed3d151',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.389,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1c2466a733e3cae54d5525321e9e815e2f04775d81f5adc48c3afe2157719b7a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.085,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1cc43ddf1daf30660a819fb9315d66a663f4339db212f1cee7e0c6aaca9a0dbf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.153,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1dc34e3fb0e5b4461ad511d52fb208a18c699a327f9a94fb13c0aa8d5dcd2c55',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660814721\";s:3:\"nid\";s:4:\"1134\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.769,1,'config:views.view.investor_profile node:1134 node_list','16552'),('investor_profile:block_1:results:1e9b23277fdbd613c58d33c0fab0c52f5ab41d31714915a1be93ea7e56f72b07',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.191,1,'config:views.view.investor_profile node:973 node_list','16552'),('investor_profile:block_1:results:1f852ffbcd47897fbc63b2df0066c2e0201f304218959583f704e44cd8ab5a56',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657808997\";s:3:\"nid\";s:3:\"707\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.952,1,'config:views.view.investor_profile node:707 node_list','16552'),('investor_profile:block_1:results:1f9d93c7aa946647ffaa004e8e9c240d94d3531893d03c90be84af73e594b1ac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.027,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:1fe6722f8763fc9147cc7c6bd3fa983064bffad39e05bac0ec8790414714d75d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.756,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:208024bd1439a88b110082e758675fcc83c36fffcb89f8520b88b32ca5c293e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.643,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:21f10359e3e17e62ebae7a2019f6640beeab07d05bdf44bd5643488a619a9f72',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662100605\";s:3:\"nid\";s:4:\"1341\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.384,1,'config:views.view.investor_profile node:1341 node_list','16553'),('investor_profile:block_1:results:229c5ae65be501a031e3fe11e228a0632ec34594f1f1a56b285e84a787bf9f66',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.286,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:22dfd77889c046ae2bb5d9d01b0e4430482c7fdcc60e81a2006b1c13b4452e50',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.125,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:24f618a4b0471ba53c24d96e9d759d3125c398eb11b77fd612afb6906489d923',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.295,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:259a88d5a600a64eb79f78381d123d862fb6128ace7aca928cadfc077893f828',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658126246\";s:3:\"nid\";s:3:\"734\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.858,1,'config:views.view.investor_profile node:734 node_list','16552'),('investor_profile:block_1:results:280041c0ae69cd14e3489fad01f501a073ddf5754ab9839cc0c0f5449dae3471',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.102,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:2803a7ec57732fdaf9fd5e1ec79c26c744931c08edb2f7d99f3d6830e7583266',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.398,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:28409caa8242f8c531bd4bcbd5800d79a8706bad60ee33644f61cf1bb2b8ed31',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.112,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:2b1d2fe8aeb071cb1e9954eb5dff96c64f3f7041b0c8e2b1a83d922f1dfba1c3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.807,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:2ce9a36b8e11a2204d4fb3d21e3cca16364805644e6d4a33787d9a7c480469df',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.269,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:2f0f9a46e9e2caadd352a171043b3551ecd113bc5e5f0a11c6a8f2e81ba59aa7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.429,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:2f9d4be7e301987af71cdb76171dc8c8988fd55a16d5c6575ecfe79f25bc0d84',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.125,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:30071a679cfbb65d75081161ace3ad373626c42d9c35347eae537bdfdcc0148f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.025,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:34b79abd9b4c4e974fcadd1453cf22dca8fed6874d8a63a4dc2030bf9364dfd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.468,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:3529dbf6514926400b7d29b35ea29f5a8adcefadb9fd63ed798ce58407bb9a99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.916,1,'config:views.view.investor_profile node:1039 node_list','16558'),('investor_profile:block_1:results:365a34a18814fc5fb52240dc7dc607284b309f0b661766b871f0128eed40f0e3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.893,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:36c4e1901563ddca53e4d0e0846f7e2e00a3586088d81c2d658c04604056186b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.313,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:379f9dc5d3a5adf429cd14ca912d88c850c164b59d2c2321ca6e854c7573ff24',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.952,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:37de9c8e7aa6b250529a443c149c72ab943ed51519ec42de92df63b5cde56491',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658308553\";s:3:\"nid\";s:3:\"778\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.831,1,'config:views.view.investor_profile node:778 node_list','16554'),('investor_profile:block_1:results:38263111d31687373831d72c086ac1eed0e6e021f5f4cf892d196b1edd0762c3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.999,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:382834b8cec4c986afcc62fecaabdc9e7a48b0a4bed0e11a1f3ec68d8a4e1474',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.842,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:383342734a4733a32c0ca1e6f434bac59f646570e0fafffb177be17b37c4fae9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664298572\";s:3:\"nid\";s:4:\"1894\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.651,1,'config:views.view.investor_profile node:1894 node_list','16552'),('investor_profile:block_1:results:3840cbeb97128e324c996c0880dae23586d6f409df3baf22c7dd0e9c2c23bd08',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.133,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:38eba775253876a135dd6e45a764cfa224d24639f3410389d4988a8810f122ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.928,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:3a36dfb18b62bbb40b186d1f15a555fa46c9e7f24bf786bdb6f5666217baf978',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.675,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:3a9b9f165dd781d29f335c897a956f3d06e30d0b50917ae7b980651811b71f7f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.663,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:3d8beaba5f7e16785fcaade8fec29c321fd85a794af9ebaaea94dcc30f6544c0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.407,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:3dbed372f2067a24eaab8f04c0f3787a4fb6eb9ec0f9b248e4f051dbca199639',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659523061\";s:3:\"nid\";s:3:\"935\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.453,1,'config:views.view.investor_profile node:935 node_list','16552'),('investor_profile:block_1:results:3fffe9176f0219756256436d09d239ee3870289b297defdfc5f95e60a435a13c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.009,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:40f87b704473ae5a1fceb341df90529629ac0851d5df6ca4b10c658d2ea46254',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.294,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4117f9c307554342b3c6a431f96fb775201f280546ef0217a8db105264023b10',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.304,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4423615ef5a5647860095fb2230ac15f875bab1cccc54be71446b741f84fe545',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.771,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:44929bd272ff23f3e8bad4a24bd56115012041dea7e20267f91e95564879b6ff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.734,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:450bfea0022d83b69aaeea81ec553a3127a21d7a14583bc6fe3536368a612b93',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.340,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:45ac179fea91e9fc244c2e46cea67b673fa53f70469832d6cbd1d541158b2d6c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664558308\";s:3:\"nid\";s:4:\"1943\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.958,1,'config:views.view.investor_profile node:1943 node_list','16553'),('investor_profile:block_1:results:4669a529a8313f6669e2d715fba37f6c239e4bc6b5705a61553d5e99ffb969db',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.826,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:468c9e121f271a26913b8b451b6cc5637b89f3ee72a62fcc662a9ec2709193d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.605,1,'config:views.view.investor_profile node:1228 node_list','16553'),('investor_profile:block_1:results:46c76b5cead4677d188efc9e3d8fd6d11cd7d03a5ded297502bf1faf344248fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.846,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:46fd19064f562333408dbbc8e9963c53a6295b99aeb7578b8fb67b219f93d20f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.508,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:472eabc05d8a004dabb06a30731c4bdd96284a5e8b094b741caaabef3b09dff6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.992,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4819d64f96d3b4123e12a270868ee11838b611d42bad1d081c3e4aa496059f2e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.348,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:493df31c04f664ff0acc7cdd7bd4e59bd89f7bedb0cfb22e8464901292b48377',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660848249\";s:3:\"nid\";s:4:\"1138\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.749,1,'config:views.view.investor_profile node:1138 node_list','16552'),('investor_profile:block_1:results:498581ecdae85f5adc5c3dd10f583e8f98b383b7c89f10074d3a853ff44a6ebf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.877,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4a0dfc685fcabfd3ae9ff78c3d12561e0d0b79eba7d47da3032d63005b91feb4',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1011\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660026356\";s:3:\"nid\";s:4:\"1006\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658758188\";s:3:\"nid\";s:3:\"839\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1658758050\";s:3:\"nid\";s:3:\"837\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.793,1,'config:views.view.investor_profile node:1006 node:1008 node:1011 node:837 node:839 node_list','16557'),('investor_profile:block_1:results:4bb278a341d75f9d93260843de3628279815a2407c4005022056877a3f52cbda',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.078,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4be0e2bef99f9c4f2b59a254f507903ab54d6af291e2f9c864b1f9e99794485b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.382,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4c023199e60dd42547379eff80ac7a8ec11a0b354a5d94592b9e2da363da5207',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.781,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4c08e8574145ee1d20a6fcbe0256a584ab9219bb89a2a7f9716b6bfe3559b4fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.718,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4c1b7d3ce4b89c31e56daac49cc811ece4116d6f0d72bd5bd0cea2d44218c360',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657811666\";s:3:\"nid\";s:3:\"708\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.940,1,'config:views.view.investor_profile node:708 node_list','16552'),('investor_profile:block_1:results:4c285c073a69f37c8cf7a6215eda1531a9258495cbe3e10f4c6451ea95e6def0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.309,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4d30917da4d5f7592615330402fda093e27c452fbc8596d9cf396e5c2e9524e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.727,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4e2aa90a617b3e47117eda018dbca92ca2a346bfaa4ebbe995ac977df9387705',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.244,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4eacd48fd55f83d47c63ab8ff0f73918264584bad419128a854c3772b73530fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.971,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4faa2e916afb8116e580376d8a9276852ce825c1563326833b28915c7fbdf2e9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.421,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4fba8e56d23ff32eda9b4f6d6ebdffdc06899ecf7d86b0a736ce9e82959a4dab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.256,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4fdfda8c6de85a23aa3cca62d2e3bf236d1e80269492ec7f4f2a95057feb2b90',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.464,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:4fe75630f07b6f91f969a3a07beb3687b6bddef7d26e1e5485ee0af0d79218c4',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663980778\";s:3:\"nid\";s:4:\"1836\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1663980773\";s:3:\"nid\";s:4:\"1835\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1662834284\";s:3:\"nid\";s:4:\"1495\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1662834277\";s:3:\"nid\";s:4:\"1494\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1662783020\";s:3:\"nid\";s:4:\"1491\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.238,1,'config:views.view.investor_profile node:1491 node:1494 node:1495 node:1835 node:1836 node_list','16552'),('investor_profile:block_1:results:5018108ffda5aaf2d760c5c8737945f7504de7a09e56145787f1b0c0fcc67e04',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.175,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:50628f40644ba39b59aff64839677b5824485eaca7bf48f83fb2f228ea22a3d3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.872,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:507e1ee8942a3fc4341d5a85487dd6a06e01a44ea112896d2efacc4ac6b1f06a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.450,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:545e8a54dd092da786c7e6d785198136feb09090748dc51f666a76cd94b7601e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662985461\";s:3:\"nid\";s:4:\"1521\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.041,1,'config:views.view.investor_profile node:1521 node_list','16552'),('investor_profile:block_1:results:552672664515baef77bf4cd9f0bc26cb5e8a5a07c8471adaa96c40db72df95f8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.974,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:55c3030c37eb061805b2d17e98efb8c98c8b7708387c9b92e59951287f5af1a5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.332,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:56d2c7622d2aee0a4a8ceff0a13fb644eacc367fbbca89f080505073b27c320a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663566639\";s:3:\"nid\";s:4:\"1702\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.887,1,'config:views.view.investor_profile node:1702 node_list','16552'),('investor_profile:block_1:results:5803d7b09016e13c842b6eed97b86738b268807a5ed8fc52eabf4caf136061bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658311911\";s:3:\"nid\";s:3:\"782\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.201,1,'config:views.view.investor_profile node:782 node_list','16552'),('investor_profile:block_1:results:599d8c798317209b9f9a176f38159b697c3e29b6a679941ec47b3fadbac01e40',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.653,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:59ebe47fd218c22c0be23c3fb1159b4c65f15d1ec887c672add397f2a32edd96',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661316504\";s:3:\"nid\";s:4:\"1195\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.682,1,'config:views.view.investor_profile node:1195 node_list','16552'),('investor_profile:block_1:results:5a2c51d9691e33cfeaba28c2d503293b999392a557420a53210c5ddd125cf6be',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.230,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:5bccccee99f069ec945d9985da6e60623f27d9b745777726e2177eb707ebc40b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665247248\";s:3:\"nid\";s:4:\"2053\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.815,1,'config:views.view.investor_profile node:2053 node_list','16552'),('investor_profile:block_1:results:5c7c78d62e04e8ba6b35aeeef6749e0341d232a307a4bc1697f33dc328af1630',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.773,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:5c838e922643bc67b3fd18ba05c9ec40d796eac542cd77d8970e573567516d17',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.133,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:5ce0ecd7a19cddd410e800f4dc05817c2425fc5242a0df695fed0675132223a8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.042,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:5d6bd4568c8e2647da1c185761ca8ff7b1d1a8fa9a7cdbb5ee0ec39aca4a988f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.336,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:5ddfb126a3285b001c03370425074c3923b3bfdeafada9a68f3c8afbfa8c7d2e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.595,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:5f6b7709e54af47499ea5395d78b84e37613bfafa979dc47a9c17850392ef560',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.517,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:61127d2c0a76814b9c05efd5f28024c1c33bc3002fd333d90dea78a39880ca8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.512,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:626228d0e197fd33536e6e7ff91c8d8a3bb0dda4d1177893b0b65f8f5ec1f3d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.135,1,'config:views.view.investor_profile node:984 node_list','16552'),('investor_profile:block_1:results:62abc93296b087f56153c6eb407fd6546b51236d30c1c15d03ec325941233630',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.856,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6329e02501c982724be39d545f478cbc30d0a78e02588b12de90da8e07297c03',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664829413\";s:3:\"nid\";s:4:\"1971\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.539,1,'config:views.view.investor_profile node:1971 node_list','16552'),('investor_profile:block_1:results:650e748119f9410d9a723e4ac61863b45894061fb044ee808e4a4a684adb51ff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.354,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:654dcf3191d79e32440bbf54a35beaa377c454f34b19dd1d60deb285a949a20e',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659380513\";s:3:\"nid\";s:3:\"915\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.492,1,'config:views.view.investor_profile node:915 node:937 node_list','16552'),('investor_profile:block_1:results:65950a5384693d57d477e6933d2dafe18645b2e671d4805c947efdbf37f35eaa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.879,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:65a436e00ecd67673bcb9276a4a4edcabd98ab74323dc586f39350f1349bc2dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.328,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:65d0f516c6b98de0cd3d4201e2f7cae43bc98cc1054e39013cbf30c932f4b77d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.414,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:665a8a18eef8fdae56db667dd99ded74ed399c57ab1bd109fb092ce8654e9472',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.561,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:66e77237230453673aa7806b9ea37856a182139fcde401bdf4a49d82924747c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660939521\";s:3:\"nid\";s:4:\"1152\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.721,1,'config:views.view.investor_profile node:1152 node_list','16553'),('investor_profile:block_1:results:682f247278c40116d44846352671d3545e70e810d8856d510ab4cb4a3ce8395c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.314,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6858e7e0d9711b43789b6ff03d518a4d2c6a5d5cba63d8145468403ec52816a2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.708,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:68b69819bf2b75cde2c729875526eedcea96f5339ced06d122038f96d909b6a8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.050,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6d2bee979d18817ed459eb17ba7b9b7bec9e3b70fbf441e4420ca17b7840bcaa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.354,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6d6ccbae0d497f40e184859bd952ebec7932ce2cd65476e0f378b898411f309f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.526,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6dce71da03f9bb2c655c02d1cca63861c0385acdc317bb7ddf02e903dc82a37d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.343,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6e1d7bc9c2cd1ba1839e5fd18ba4f45fae577f0f8516fd0246487b9932d4ce9a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.796,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6f0f96aa296db55fdbc85ad5a0c1be5020137b82d517be76120979ebf953ce14',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.645,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6f667323071698716673d19b419a16d3e38be7fda5d779448ce52a8725594c05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.061,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6f8b6ade34ca484ae8d7675d7a35fa3e63e9779fb489b1bb60591cc6852bed3f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.369,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:6fd7b68a7c86d419e5a21f6b1d7d1eef101f31d94c30f2a6fddcac38a51ec2f5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.619,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:70a84e169f134ea3f02abc79770c9b47cd1c0446265e2f044d47d46c6a02eb7c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.540,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7139ed2f7077ae6afd9ccd1aaaccc648a58495e02c71e14a23f5f6224bed3182',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662463751\";s:3:\"nid\";s:4:\"1416\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.262,1,'config:views.view.investor_profile node:1416 node_list','16555'),('investor_profile:block_1:results:71c3a994b19fc8bc62a10edb4f67558a374948f07019b7f983eb78dac2d20974',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663097840\";s:3:\"nid\";s:4:\"1570\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.299,1,'config:views.view.investor_profile node:1570 node_list','16554'),('investor_profile:block_1:results:730269d71291ff31f1a28d9405b061d308d411f6decec7fd10bc090c0b31504e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.593,1,'config:views.view.investor_profile node:835 node_list','16553'),('investor_profile:block_1:results:736079917bd2d4c43cf6a31248b55bb17ff554c1ae95b599e7e2c2f1d86bb108',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665417751\";s:3:\"nid\";s:4:\"2077\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.919,1,'config:views.view.investor_profile node:2077 node_list','16553'),('investor_profile:block_1:results:748e4dd94051314c8d75366dff9178866b769cf05112f1431b5de042245260ff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.533,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:74b1c486aac079f36c4f45af5160a59f2a8baa3fa8d5d4b0fd8e29a8106ab2ac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.965,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7599c663c1f4ef2127a2a9ae3c3f0385face4830fb276eec781e389b1c8769b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.789,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:75b0f61b19adec74963d27e088f4c8543d4492f2d85a2116c541d533b1b32757',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.306,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:763e41b48a244a603d555dcead38ff939e59e3d877fcdfb4f9d622fd7cbf8796',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.285,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:767ce443ca607f62a1aca8f0dfd30bcb96d8fc26ab5083d4db59c16b2aa38d38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665143479\";s:3:\"nid\";s:4:\"2036\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.903,1,'config:views.view.investor_profile node:2036 node_list','16552'),('investor_profile:block_1:results:7721f19d4dd9d435b534490ee49e0c7d16783efb1a9688041b262bccf61caf0f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.699,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:78e64e3ee54dd71c5a13d44a3569c8e16422dd074557019dbe968f98f61b37ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.069,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7920e3c8b79a3a7f28e2c08a08aec190d5d751e8ae56f63a27c75228aa658bca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.422,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:796f899ea4ad670e1370a81cc02faf6a7c67a2d4d2f13b38983203364a269f1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662621642\";s:3:\"nid\";s:4:\"1446\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.214,1,'config:views.view.investor_profile node:1446 node_list','16552'),('investor_profile:block_1:results:7a026e7038e5975ff7f814742f8e7646f28cef5410446baa5de94840f93664a3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.226,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7a866a165969c5e5d2ed850923c1e001fdf403e442a9e51f8f85632a37b3c02a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.571,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7aa42f7bb4d189c73116e4a3c60b332cf216460751690ee20d2464a2b750b543',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.629,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7b01b65bffb317668e50f153e3298f9f0fb9b40f865863a5a18dee9fb162d588',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.019,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7b367b12fd5640ef077e1e8ece13d436b0a68a2c46093e823213420787642873',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.034,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7c12078078099c5b6617d2d61900fae5441523732bde66a8102a3e673ecf4d89',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.524,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7c9db4593182800ec5c6486ffdca689500205a708997eab98f89aa66733b8bc7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.012,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7cde0a5a9d37e723a2d7ecbe33db36b728a537cf59f5c82aa2006b0322a25e5b',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647058\";s:3:\"nid\";s:3:\"657\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656660287\";s:3:\"nid\";s:3:\"541\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1656071661\";s:3:\"nid\";s:3:\"458\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1656045872\";s:3:\"nid\";s:3:\"446\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1656045418\";s:3:\"nid\";s:3:\"445\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.848,1,'config:views.view.investor_profile node:445 node:446 node:458 node:541 node:657 node_list','16561'),('investor_profile:block_1:results:7ea5f1799a008a20257ffc9d3196368fcf0afd1a90834b7279ef5c584a6fe3b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.077,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:7f772b0eeaaf32db48df3945124f1ad7d68bf8aeac8a888f2704cce1dbec6450',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664915087\";s:3:\"nid\";s:4:\"1983\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.503,1,'config:views.view.investor_profile node:1983 node_list','16552'),('investor_profile:block_1:results:7fadff07b2841fb3d27f4b3c857d5daa2ebed4b8d38fe4eb76d6c3bbf1e0da6a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.482,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:80169f6294a823eb8d9f362adfb63f5c003eeda9dce0895d2a4d50353c7a2424',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.457,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:805c0cfb5bdb582c6121e7364d133c03c9c268e0008382d9803d019385144c6a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.538,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:80d09aa7c6243ea293b87396a7c13629280ebf8235d8bffee04c2ab600560c9a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.120,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:822f9a44bcf7ecb965a9db09c96f3f546483998d56f68cfc9ab267128b6cc1fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.585,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:826c5e3798b67212219b14f98a1269dc1527b5fc5f8535d7655dc454ed58573e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.258,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:82e70a867bf6b481b5db56c45a206c3d728202b1014a35ae9a8f90893a8ba6ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.993,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:85b18da76f8347a1c8bf02eff6b54e0eb3261f394dd0a93fedc3229b9c1be2aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.110,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:869fe5b0306e1757b4ee94a1edf92d5f77fd3493b82638dac930ea097a9e75db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662879578\";s:3:\"nid\";s:4:\"1496\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.323,1,'config:views.view.investor_profile node:1496 node_list','16552'),('investor_profile:block_1:results:87b0d984e4f2f582be4e6b4082c38612a4641931757f700ada4f9c116f1222d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661494284\";s:3:\"nid\";s:4:\"1226\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.371,1,'config:views.view.investor_profile node:1226 node_list','16553'),('investor_profile:block_1:results:887566fe4b115b96b0a0ddbb16f660f24028ef13879de0382f05a3dec0c7b242',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.323,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:88792d9e7725979a7679a9bdc4026d1afbf5f128a334c8830b6e16e3ed88410d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.646,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:88c9fc7bff1cb54b6d970a00b329ea0ddfdf73d681e506b12ca578bf521581c4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.406,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:89a35b3a2766a11f6e92b72745bf4af5321aa17b7d7de344d15eb07bc5ee4ed8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662345992\";s:3:\"nid\";s:4:\"1373\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.001,1,'config:views.view.investor_profile node:1373 node_list','16553'),('investor_profile:block_1:results:89cfc7118f3c3a73cc522a5101342ca54459ee392fbd08beaf789ee7d8ff3911',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.560,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8a1663d7d40d4e0fcef0df3ae011bd5bcdb30f544826db99ab18a13f6a2baeba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.487,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8abc6c5fa189943f7c253244559bf1a7ed53b0ff877ef8b9824743a81f3e451b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.714,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8be38bfa586e189573d4066981bfdd0e6d00915ecb28035cceadbccca89f1400',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664184182\";s:3:\"nid\";s:4:\"1866\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.681,1,'config:views.view.investor_profile node:1866 node_list','16554'),('investor_profile:block_1:results:8cf000fafdb5dbadd919a8be3adc2e05a436c3f673d61c75a462b00ac00dd84f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661876670\";s:3:\"nid\";s:4:\"1306\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.438,1,'config:views.view.investor_profile node:1306 node_list','16552'),('investor_profile:block_1:results:8d32a3fd8380c515acb86a87432db642e0bd1254172cc69e0c29b8e383b31ee6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.167,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8d9920f302ae46b2048825f7cdbed800fa0f4f090d5eb39f0f1e9335cce520ff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.638,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8def12685df83df09e39f349f86542cc6721247a90e3c35829dd8181d9dff277',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.713,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8e858d70dd43ea341e3c84da45aa85564c745dc6a01d37a0371cc97deacf79bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.455,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8e918e650ebedc90621db2f57abea217f31922aa975a97a35678bf57d81cb12a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.604,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8f1157a7c6a5c935b7ce34d94daad55d5918c546295629794148a194530a7ee0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.052,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:8f63e6f1efa8a80617845b0b9c0992385e52d9aa220803633f2f34da420b1b03',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.276,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:90cd908b5d4a0a660b679cd22346287b2ca9c0eca1a4b515b93c882f2b478b0b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.624,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:933559701d4add1c1c5287c562b7e329bde2c99d7a08217b3e732700766a16ac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.443,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:937e90d889eff1d3d8413c767309621259a8c0f785e588080f6bfaad82a954b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662706328\";s:3:\"nid\";s:4:\"1463\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.106,1,'config:views.view.investor_profile node:1463 node_list','16552'),('investor_profile:block_1:results:942fc10c2046e45bf13d70aa3e19186eb3fa44c5e3708869e6f7c73e298ba758',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.361,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:9583ba009fd60e188dc0619bbb1dab6b8071d0a5c815c37c418bf54776eadd74',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.572,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:95afe0d6cdca7ab3aa6a8dfbf222894085541837ec8c63c56b57528a68cffecf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.178,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:96b085e5c8cf832a6be917eebf0258657fa4fff8e0bfd183cd3d2e72bfb4fc90',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.778,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:97b33eefb69d698d4ce0a597e6be9d4107cce6255c395f8455a398e483596acf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665417382\";s:3:\"nid\";s:4:\"2076\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.560,1,'config:views.view.investor_profile node:2076 node_list','16552'),('investor_profile:block_1:results:97b9209314d59715339a855cdb89367ee591716547e2bb158eb18697f5c2c392',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.001,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:97d185aa2697ea922bd6fd8adb27ea4c98e0416f7700bb612e8c7dedc00e36bf',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664886915\";s:3:\"nid\";s:4:\"1977\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656326363\";s:3:\"nid\";s:3:\"492\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1654505768\";s:3:\"nid\";s:3:\"270\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1654504243\";s:3:\"nid\";s:3:\"261\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.322,1,'config:views.view.investor_profile node:1977 node:261 node:270 node:492 node_list','16556'),('investor_profile:block_1:results:983bbf1b0a05e090f5a7c50147e23fc0d8db5db69dac78c9476d0423b339866a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665201427\";s:3:\"nid\";s:4:\"2045\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.433,1,'config:views.view.investor_profile node:2045 node_list','16552'),('investor_profile:block_1:results:988a46af6a46154bd473cf81425bfd57bda7f921a2a90aaa63f221c534df13c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.974,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:9d0ff18428a5f97a0d0cacaeb3469aa1e593ac0c36b1e1649dd89a60e802b73a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.765,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:9e64ab497d4aa01bf58f4b58a17ba7769e79572f2f6d747c6f73ad0150814aca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.094,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:9fabd8d65a92168277495d8d3d03941434452a6effb7825716f3e96fc03dd74f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662556809\";s:3:\"nid\";s:4:\"1429\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.194,1,'config:views.view.investor_profile node:1429 node_list','16553'),('investor_profile:block_1:results:a00c124be1998fef33727771e4a4b23770bee95c47861d8b07567024eddbbdfe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.237,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a010d73ca6c778c118e8e54bc8909211c948d0ac7375a1301b47c1e85ae86658',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.183,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a0333f34b1c82146dab925dc6c9fd1b03eeea51d54cb88b8939c93447da71eee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.760,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a07d2f063a3beb676a2acc2cae1d2467b908ec6c6a236960f3e39e1549bb4b26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665482910\";s:3:\"nid\";s:4:\"2091\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.371,1,'config:views.view.investor_profile node:2091 node_list','16554'),('investor_profile:block_1:results:a21c1d4290ae63910d470f3fcba818b612bb6a33cb02b90799853e9c2193ab1e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.294,1,'config:views.view.investor_profile node:958 node_list','16552'),('investor_profile:block_1:results:a28e67215ff34aa76084a6aa614922499ad836bf35033f2f28dd5bbac668e2a0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.092,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a2ad8822dda6e9cf123b7dccbf7d1401ef99971b38d4696d2092b2add6beb50f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.209,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a2fc491362061c008cfb7b946e661a6a25aa97843055b3054eb05f06e5f0ad14',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.334,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a35452857ea7d3154f8df39bed2e5a20d5d34c5ff0d2aaf8043cc05cf1e86980',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.064,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a3b20d9e5b8332c333ea687b13cb17f9ba7f718bc0ec03ea2a9b5aa7c677e3c7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664581815\";s:3:\"nid\";s:4:\"1945\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.586,1,'config:views.view.investor_profile node:1945 node_list','16552'),('investor_profile:block_1:results:a664256306bd4d032b3f4acc7b949faaa35cb6e6e858b9b40c13c689e1b4a4de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.742,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a8305305a3b7ed684ff44f702afa43651d9395f99d26207b310b576f4a1c04bf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.732,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a8893db90f3b3df6152d27e8608f5ba1e46376f01f73e3add7d90b12cee1bde8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.550,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:a9eeff5e83979ae6383405312de0daa6fc72767bea62aed3c990848c8b7600b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.505,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:acb4c6992b0b9e6ca25a56452f7c7b12cfc8d0fe410d847f9dea73784977d282',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.473,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:acfeae6a5d6861e978f12a8cd8cde47b8ba1b2ced9556e9b5aa85096fdc53908',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665048839\";s:3:\"nid\";s:4:\"2013\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.492,1,'config:views.view.investor_profile node:2013 node_list','16552'),('investor_profile:block_1:results:adeeaca46f8a773412b6634e5288fff36b02307ebd68cc54657b8f79f45e43b2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.424,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:ae27788173713c7c04364e2ad2578ec519ea690304a831b2429d6d3054e26aeb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.069,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:ae31aad6ce42a12888c0d2e8b6c4433ff15d5824c7733f6fdfb977b568f91d09',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662102710\";s:3:\"nid\";s:4:\"1343\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.396,1,'config:views.view.investor_profile node:1343 node_list','16554'),('investor_profile:block_1:results:aecb3fbd19cbaca0a53e00416329db66318d9e5276070362a472e4af1757fbec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.315,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:af7716a21767aec1fb1a9dd4e02607a953cbdba494a23c369678a62e4f0370c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.608,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:afbc225416bb077465987ca8b8ed842785d207e420a9171d8782c748d3cbbe91',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.024,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:b1a87d82ead640e99ee6b3bf2de00b9d468bb6f90addff079dafd2a92faaf69b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657704884\";s:3:\"nid\";s:3:\"664\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.990,1,'config:views.view.investor_profile node:664 node_list','16552'),('investor_profile:block_1:results:b2e9791c7963edfae55c95c13eafb9908c408e3da2c9a84a19d4582d5e2ad233',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.576,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:b6022a88069f095bb89825fed6c511e19fbfc41d9ac7a4748271babf8f068e5b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664361241\";s:3:\"nid\";s:4:\"1919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.631,1,'config:views.view.investor_profile node:1919 node_list','16552'),('investor_profile:block_1:results:b6ff897c4205f99c520897d35f0fd4e6c84b841de409a693e8fc16057c42696a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.891,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:b90dc821081672250f560aa88f1cfc4e3013c6d76b990a7fd35c8553dabade65',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.693,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:b9b4c81b999ae4a65bfb1157c5bee5c019d5ddfe48397cadfe3b80fc17a05eb8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.479,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bc887954e7df2ca592903aa80e42195e5bf57a38b607d6a59191a04f6fe31c8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.186,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bd667ae02fd02b8dd16884e65a044073cf9c3488bb367fd0f0d632350f7f95ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660770980\";s:3:\"nid\";s:4:\"1129\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.152,1,'config:views.view.investor_profile node:1129 node_list','16552'),('investor_profile:block_1:results:bd7309e68f7ab8e032baea23adba93731896a51c34792e14bbf08af147339bbf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.175,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bd7a3b1dab37b85b7e9832c1a02bdcc8ea46ae96de1077c0e75bd4b8e02aeba2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.127,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bf4b1f05fc252209f820f156906785579792f99e2874099e921040aa7768bd9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.286,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bf92576f13e2a69cc829448e471fa18b15010feb84b379bb973586e8b614b313',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.835,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bf9686114d3a5e33bb3881232be7e686992c80bff5b7d061d68d4e089357c5cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.724,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:bff9884f76191f796b2bdfe4c573e8917be4a749cf64ae0afc960f70cc70ce5b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.531,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c1197842193495523834665c74d954cc6a37da5bdf1f3ca2223b783c0fe003b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.087,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c144a1fefb1061f917d8008a38c51988aa8a0ae0a075a9f8c93a7da1ed4d01ef',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.815,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c24d135428776fe97cb99e51dabd60d8c87509fd282bc7e7caecbb773c5c7bfb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.102,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c36ad047699f0dedbd85ae41e7fa44532062772b5daa1e548ace93866f80c2c6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.906,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c38a10f7fd5da80a1e6e950b7fe762e46bf4f4a0ab6e18d44fe4c6328f1329e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.416,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c3b4e2bfa5f6f29f54c5b1d4ec6028447168d7db84134a7ed5df14c22f7f4087',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.397,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c564a6942f78bdc92f9e1ce543d1e0e4efe28ce548d9356bb36e64d2c535a4f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661326524\";s:3:\"nid\";s:4:\"1202\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.660,1,'config:views.view.investor_profile node:1202 node_list','16553'),('investor_profile:block_1:results:c5abfe9ab668e0433ba350a7de48200496e2b53fec96702267463727c739a030',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.885,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c5eace7949f0863625d703d2217b03479bcc6009c755c0e9f0d24300f9cb715f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.251,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c6675e4c7ee15562b48a5c24d163a8dc04e6a469080f16bdb408820dd70f1e8e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1664983552\";s:3:\"nid\";s:4:\"1991\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.515,1,'config:views.view.investor_profile node:1991 node_list','16554'),('investor_profile:block_1:results:c79532d1861e2b5c014188e1aaefc1c783efcfd22650a33b6242eac691ce4913',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.202,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c7f9930c2f8a6107c1d8142702ab60abdae3b36cd32a2f5261b9cecab775ca9c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.141,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c814f9d8316747e62d4bb7e577054bd71a18e73df6f5282aa3a213b7427c3a17',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661936539\";s:3:\"nid\";s:4:\"1308\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.701,1,'config:views.view.investor_profile node:1308 node_list','16553'),('investor_profile:block_1:results:c8ebcd703af2ea20a6ad536b6f020a80d0c1dc76814596fd9e3de0bc6c30594f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.568,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c9711cad41c6f848d990697e99f980a2951d9e0c0e8a5fab76ae1515b8351cd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.981,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:c99803bceece50b26d73daead04fc7672cc38c21486d53a581fde7cd08368bb8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662727799\";s:3:\"nid\";s:4:\"1476\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.342,1,'config:views.view.investor_profile node:1476 node_list','16552'),('investor_profile:block_1:results:cb4cc440106d69dea278a5f71fb0cc4f0a05615124be4627ca68f7589a3ad54f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.229,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:cbfbd4d4088421c5b4bdf9c5516a36d974b5f04e1477537226ec8e33ef3ba1ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658297361\";s:3:\"nid\";s:3:\"767\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.183,1,'config:views.view.investor_profile node:767 node_list','16552'),('investor_profile:block_1:results:cf45790662be194e9f6d767b2712fdd22ec4379bcb2822a415438168e1e6e0a5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.061,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:cf9d725206963684a0d6611366f505bc59f9e7e17d7c90f07e8fad62379a50ac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.160,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:cfdca02d493e42377c6be618574e1c15c047f0dbee7eeb7226bbab2d0abc0bdf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.599,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d06fe55e9c2b8e7114d70b500c9fe4dbf7d63632229d68cb3239d04b030c119c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.653,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d113b4039d0d8eb0868500d972c0e1e48b419531737440379898272f0f9a66f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.277,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d1ca9c53166cebe7189507fdc1aada734f1bac6605ed7db73e672864aa6cebe1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.207,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d308bc6c5394d0e8629f298e3fc00792c3cc28b709f6cf7f89beaff9ba1b6fbe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.786,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d359c321fad0aa79cbc00f53280ef546c46467f8cd329e8153609e8c8d5a6ce7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.823,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d360126978aa6cfa1cfae44aa9fcadacd7faa823b6952144d3ed8c37f998bb9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.551,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d43ac0d35b67f860d7c595961b3c17bb7f4aea5cdc393dbed48bc778b4b05139',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.981,1,'config:views.view.investor_profile node:1030 node_list','16553'),('investor_profile:block_1:results:d4f716e896c6fee824aa93b2431ed367cd00276bb9650583f1bdad963c82baf2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.672,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d57bbbce240a6dd7920e07bcc0ff4e4296617323a60df6e1a797bedaad435c5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.961,1,'config:views.view.investor_profile node:1038 node_list','16552'),('investor_profile:block_1:results:d5a23add65d28566d827bae6ad21cd5bf5b00fdde82d3ecb6419fe85940be4e8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.850,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:d73a73c688752c45691c2bcf0dcb638c1c8db089563578fbfb084a72f4fe2181',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1661688834\";s:3:\"nid\";s:4:\"1253\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.494,1,'config:views.view.investor_profile node:1253 node_list','16552'),('investor_profile:block_1:results:d8430ee3c62ac96cd13d284d92b6382c41f88ae3b4b663e10b32d5d18193a82a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659433130\";s:3:\"nid\";s:3:\"928\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.478,1,'config:views.view.investor_profile node:928 node_list','16552'),('investor_profile:block_1:results:da56486e68953a4f2c78ed018367530ec27ae1e775e2aad59dbe9da0f3121cfe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.363,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:daaa055a1a2114d7680829f17df2ac2e8c60cea2fd14769bc480c03a17165858',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662617297\";s:3:\"nid\";s:4:\"1442\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.154,1,'config:views.view.investor_profile node:1442 node_list','16554'),('investor_profile:block_1:results:dae9890513538212dc80a315729eb0f1285c8988f8fd1c194b14409bfc3e69e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.546,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:dc730674181e947a00e6302e09bd121a68593281fe8bb192f3b4caf794ef76d3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.682,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:dd658a445aae0c105a5ddd030c5084396d23cb5a9b9ba6409baeb31d85d2ddb4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.260,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:de773a2bfa491dde45be282b004f6e076b3774505dd51beced92727359f30998',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663887981\";s:3:\"nid\";s:4:\"1816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.752,1,'config:views.view.investor_profile node:1816 node_list','16552'),('investor_profile:block_1:results:df1bc3cbff57d9cda69aba3e018807aca5c6b4ca9532aece1cb4f3fce27cbfdf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.265,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:df4774bfbc85b93ca8597faff87b9f74e9c536c6b31044d468bb0bef73d961dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.146,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e03c22da9203ec5b616a2c0384a4f09e49548ed651aa403a1ee92af04c5ace33',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.519,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e067254bf5694b195501968ec9519158b828d19216fcd3982d8a5007715905c8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.144,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e1bef77b4f950891166a2e1e6628cd6456899478d161b7f792918ac707e884bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662545258\";s:3:\"nid\";s:4:\"1426\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.216,1,'config:views.view.investor_profile node:1426 node_list','16553'),('investor_profile:block_1:results:e1c2cf2a10d8c33a96eece49e2e00874dbe7b9bece18440176122ed3fa55058e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.944,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e21e85b3e37738d1040feeb106a4f17ebc4a6f4aaf2b77771a6b6e6e936c38e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.660,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e31b80bc8893629d20273ebb7fcc696670d34125be8e74652d61bc0cdab034cc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.080,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e4f1d9bd0300147637065f5b4b0dd5fb939fee124fd755783413f56dfd952e59',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.414,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e5b11df2e2f2a7cd8de7d87e45662aadd5f133ad7a392ecd9f0f9076e8d75060',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.936,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e5c70ac18caf971dbae1d9c0a75631653cf45f279f11421a2393a99d41094423',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.436,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e65774bdf86f8c9ddde9b1b4aa27c4ac217f62270844b53a5565f8963a4bdee4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.085,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e66ee0db2808aa045316e477692a7e9cf8ce20a78d1d1d1e4b4aa43bf2b9e9bb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.389,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e7df2f54ee78ab1a96149fc5afaafb372090772cfa18f591eb6b563c70c0bd90',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.072,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:e7e6d62711dccf8f2b6ba05e416c58826d42302007c2fdd7a9ba4e3dfdbc6b1d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.667,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:eb08b9535c26a80ed87afa01aa26ec93cb89990422619da329f412cfe273ab3f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.098,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:edf0306b5e5daf5c7a51b1228ab21516796b94d91a90dff5fabc6645ac73f37d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.272,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:ee26bc380ab68992cdb85ad5a0956153a60d86e449b65912fbf33c8705e3be1e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663744823\";s:3:\"nid\";s:4:\"1776\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.827,1,'config:views.view.investor_profile node:1776 node_list','16552'),('investor_profile:block_1:results:ef5aead9ca6b63692efea8619e9553ee154865deb59f5869e5f03ad65e18902a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.167,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f0172c4dc292197881ede22e366321fd1c2bebc41c75c9184a2cd5524c4e45d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.428,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f10b5fd2af96114090f449eac7d4520c2142183887897d1c52fc693d2d395f1c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658322091\";s:3:\"nid\";s:3:\"789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.736,1,'config:views.view.investor_profile node:789 node_list','16552'),('investor_profile:block_1:results:f2a1608a37a0bf959f4b6f9e3414625f9867194eadf4da880da2d3079f542ddc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.320,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f40a19b3a6721da64fccf54c860648087aeb06c135331a2593b0e08a2c3a05ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.947,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f6f7d0238e247946b3ec37ca09ec27b2efb9128546b9ed4791edf71b0d303c8b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.224,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f6f9810c95b2a51081072ae9f601ddb35058e6d6888d78e6c5d6d27badbda8c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1662556005\";s:3:\"nid\";s:4:\"1427\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.234,1,'config:views.view.investor_profile node:1427 node_list','16553'),('investor_profile:block_1:results:f73bdd97985c1dfe0f847642e37628065764541f4282750d97407883510d7a92',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669358.866,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f7c90fb6c37a2999288b57ae20030311e90d18df4c2ec0ab6486e01efb61af2a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.631,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f7e5909e9022207e7c1c4f59a2be1fc0d4b5a4a0d385983f2288555273307b37',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.117,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f8e31428efe5d95e4d906be4916760075bb18ba4802d593da5ed9e51d9dfe3ac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.815,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:f9c51d8dea07cfbf799221d20f927591239de824fcc1bf200d7519d9b435920b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.692,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:fa40c09d50daec49204069ea07b980e5282f730eb5a8fb829dd90ba964a154ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656048026\";s:3:\"nid\";s:3:\"447\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669360.286,1,'config:views.view.investor_profile node:447 node_list','16553'),('investor_profile:block_1:results:fa9be1b1b64fe6c0ab6b9bfaa4b2335f705c03eab909f35b373621829ed2c4ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669357.978,1,'config:views.view.investor_profile node_list','16552'),('investor_profile:block_1:results:fdcae2c91db8f916c6f47acceb5b265d350a0c243e4c8389c4f8035629f38318',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669359.883,1,'config:views.view.investor_profile node_list','16552'),('js:buidlerstribe_bootstrap:en:-zMCNIiLB-s_vFiZAWp94b0GxKw7hvXq4RexHLApiNE11',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_DLPVltOzLokWYPcP9CT-CBdbyeOie3zTML-xj_pOyhM.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_9JCtfT55xvUWS4vwGN9Dz-eiRVqNMVZ7nLrS3LgsI8s.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665678497.182,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:1siwZPPw2Xr45YjF1bJVSy9Z66e89Tutgo3J5VSROJM11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_u-Dd5KqH7PpddqdW9cmisBIfA-ZIwYpP_rDkIjXSCf0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665676542.626,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:2mTQTuu5sWbjsKD4AtXvR4wcgSz9WXhULjwUc5jHJgc11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_xpTgYE4lHub5If-yCe2EnWvL8bC0VsTHQiOS2MuNEmA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665670167.221,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:3KWHCOkJWZv4XkfoieDZOZoe7zU52QBWq1S1dmeUa8s11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_5_UtmjpVR7tz1iWwp11hwS4sLIAY9n9qoEKJPcIVUXY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663713.129,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:4jKmYRyqpr2rc8IHKff-no9GzbYJElr_QBWZEnnYuP811',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665666465.017,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:64Tqh_Gy7h1_1k5Rzfo0XlUx_cL_lZitI5MGtANNC3Q11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_vMfxvih29h8MjePLIN6ZqOQXOfsnclBEJuzCCxSfyE0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662990.548,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:6Y96roXQqjJLMAD_zLlLmodZ53n3VggKGauaj1Je0Y801',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_i-xoLYwtZ49H4PIk-73goPev1Mo10l0zVwXD1IfqTkc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665668100.992,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:6swt6JGfonzkEmhmuZSkAIuF4tCQ1XoU7yMSDM7Rkw011',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665664743.164,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:6u_j0sV-Y-Gp5ZxCIHe66nSujJgl3nnQJFkfHB0uJ5k11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_IQy4JkM9WlwbY1aQN8cziiC-m5nZTrd3zqFOMdEAngY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663070.586,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:6xS9IspqhU0sTveZ-3sEdaILyIz2TyMutRZ_iueZFkU11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_JwmFRlTTTBo2huuhO6REfHu-dmhWVFUpMN-dhYfuYAA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665676719.532,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:8NwlGiI1S2-Dc1UBeRabuc-iOfD8OMcDHCY0oiJcxiY11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:5:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_tg9Q0-WfPBUy7PBkWC7uxlmlLYyYse9g80Jn75fKGik.js\";s:12:\"preprocessed\";b:1;}i:3;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:4;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665665241.178,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:B-63NRDeXtK5WgwbDdbW4l-gpWx-UgwAnp8RWU6ZcFc11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_skGzBkikIj30QPAtI41OjjUuyRsV9Njtej3mwoli8V0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663065.478,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:BkDSjE9-8rR2OlMEpvd7rjmmrbZIMeqIWBfi5q57adk11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_fnZ1n4kyhTaQTssfe0azCbI14W486T5jnUVDMzWrDKw.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665678290.296,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:C5PGFaqJw_uUv1eSn5foc0kpTxeEiv_Qous8oQKrOpA11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_skGzBkikIj30QPAtI41OjjUuyRsV9Njtej3mwoli8V0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662976.734,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:D7FFebTQhompoj8Z5LMo9uL-9L9REDyb3JPcg-mfhps11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:6:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_vthDXnP_EJlDx48LLSojAcf4O-CBSYsHyXQTk2tRKh4.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lWPIR11_4O0crTMvmf-VrMbjoAvkP9sykurJcRIJm2Q.js\";s:12:\"preprocessed\";b:1;}i:4;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:5;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_K9SXz-FeEZ_jAjfecfzVN9YTk50Q3J02gDlqr1dCnmA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665676557.761,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:Dt_WY9tijho_Ru8PMo3eBNIrKQiesqVvlj4uDTnlno411',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_SrlDdiVz3buikrfZZoPGqfw1d5KbLv8DmxHuOM3YU8Y.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_TiesXtgafz7G9wE9K9dcR1mltMq6wgMXUr9fTLMjWwc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665676364.228,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:DxqvestfaIj12MGcTadEjwSOMvRg-kzZy9TkkqypiJA11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665663041.252,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:EMFo8GH4xW2PSqdy4B7T7VcAoqXjZDqVDgo_Uqm6IXw11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665662964.710,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:Gh-oEahHbu13AdEQ1nPyrCmpNl872lhQYzVjvkcyAmE11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_CWS47CsyySR_38TuSsG-y4HeSbjjFFAAUGRwT0sFaCY.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_gyctnb0JS2gMNFjRKVFDM1CEfLLFTzpYAusM3ltU0_I.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663463.820,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:LJ8WN34ItZ-FGEawNeB7rZQpTyVJtie4CDY1NLCrWls11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_GTi_hNJ4eEIEXTg0pkr9bd3T8MzOldpXlM8TI90GyUQ.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665668112.417,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM01',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1665662914.279,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665662914.236,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:QuuE6EGaUBEkd3vhKTliIJwTLJkBWhUTnTz0mSCac7g11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_oFI9hiG2FiW8ImfpJfCQq0TnMEPmcXK0T7BbeuIXjkI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1665663893.514,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:SNl4ccorwiQ-3nGJNfpNZHA7NVLKUqRyn3t9mp6IBpY11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MjisXmTDtOQ5JlhkB4PmUWzH4GKcG0EcJ6NM5g6qdjc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665664744.219,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:T9LXGABjgn5mr7QfNNGlQx2_hLVrwHeRrjZQdtvieZk11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:6:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_EkU7gf275m3OrZFQ56ELey1nigKSGMFbue_NuT1qusQ.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lWPIR11_4O0crTMvmf-VrMbjoAvkP9sykurJcRIJm2Q.js\";s:12:\"preprocessed\";b:1;}i:4;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:5;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_6WGQVZ9GLdsM4_ojKO_S9Y2xeDChOmREbtzMp5gK5lM.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663081.613,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:Vycr-muA1WXS_Zc0tawhoY7q2lys61nmKdIStFoEhZ011',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_LpRljZL8fa9Z5cdpBGBhUELw9OcJ2XNwng4x0_JlBro.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_BNJmKRMvi5rQOqP44sQgifUJ4wgTstPH00peCVzGUGY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665677052.569,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:W1drVmTlRf68pnpNKotIQYkqZ0w16j2jtQWHR5FySXQ11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_vMfxvih29h8MjePLIN6ZqOQXOfsnclBEJuzCCxSfyE0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665669554.059,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:WLnRPiATtfZ-0hbBaE1p84__3nZPa1Z22CEqcmbI0fY01',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_G17laJxiVHbvu2HXWX8fS0kYdyVRJ-ABYSJfuUU52rU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665662927.331,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:WUriiafIhXgxhdUTdQ5CUcLDf7m4P6MPHgPZ_oTrTic11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:11:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3rilpmXckexlRgBCIwzTtJyCbL9eJ9V9bL1oxvoKcWk.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lWPIR11_4O0crTMvmf-VrMbjoAvkP9sykurJcRIJm2Q.js\";s:12:\"preprocessed\";b:1;}i:4;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:67:\"https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js\";}i:5;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:89:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/ripples.min.js\";}i:6;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:90:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/material.min.js\";}i:7;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:57:\"https://momentjs.com/downloads/moment-with-locales.min.js\";}i:8;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_iqaQWceQhTDWl93orN1pYw70rOX4Ooal9S0HlO64xbo.js\";s:12:\"preprocessed\";b:1;}i:9;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:10;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_-MWcxUUafgIA2BLLDW8GDK5zvqDPm5BPr1HJscTRCfY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rjoxpy\";}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665670695.290,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:XBMfzPhB5I3SEmPvI_UVMrzUFUmoaWqHwkFHGLdscJ411',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_CWS47CsyySR_38TuSsG-y4HeSbjjFFAAUGRwT0sFaCY.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_n30in7gWoRrxmZ5eP4ViKbR-wCz4Pz5E2AgufuLoGOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663078.323,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:dBfxRQmDP-qA5Y8v24vTeqEsyvFaeUzSgYu-Mpnhmk411',_binary 'a:4:{i:0;a:0:{}i:1;a:3:{i:0;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:1;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_e_z0F9t6YDo3T8Uv9UuccMvsF7cze3_k3-mx1oNtvHQ.js\";s:12:\"preprocessed\";b:1;}i:2;a:10:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";}}i:2;a:2:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rjoxpy\";}s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665662917.765,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:e3vx3ntJ1Pu0dyb4Lx_2P53RBuG4yA0Z6mruJKTuDsY11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665663889.099,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:gte2GRHdm49aLzpOhxoCNXbMPFmeZy1k4UHnUrF9oYY11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_xpTgYE4lHub5If-yCe2EnWvL8bC0VsTHQiOS2MuNEmA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665669360.829,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:hPkA5mV0c5pLtc2uvz5QuYQhY0ggs5ummu1YpLuM8lQ11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:6:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lWPIR11_4O0crTMvmf-VrMbjoAvkP9sykurJcRIJm2Q.js\";s:12:\"preprocessed\";b:1;}i:4;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:5;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_6ZlzMPKykUvAjFP9NvkppKAFm_WkeDeHPq337lr81pE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665668135.192,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:jrFmXvm-jXBSe0DaC_wvs-ZUyZ_mfnY4-XqTi7mPUP011',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bUCowETVkJDmsyy4kEAQwRlH3Q91YpUkbSMlmuljwQ8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665663697.909,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:muNcu6Cj8jI3V2HKf-Xf3bdojzVt6vFVllGQI-dAiPc11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1665663553.943,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:ooOmxGXAIod_AUEZmQrlVxeQUMcxWFCxw7_51R_IzUU11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_SrlDdiVz3buikrfZZoPGqfw1d5KbLv8DmxHuOM3YU8Y.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_NFdJIdMMpMgasjlVVF2ycqopvmvr3CVgtZBvZxUbjTc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662988.944,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:pJDpZl_FZVSfCkzIh6sFYBgNGCDipDS1W6zMEvqwVys11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_vMfxvih29h8MjePLIN6ZqOQXOfsnclBEJuzCCxSfyE0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665663704.857,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:q4wQtZ5OZDRBy08M0x8vWTneIv0HyHLtZfy7kesSwGk11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_xpTgYE4lHub5If-yCe2EnWvL8bC0VsTHQiOS2MuNEmA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665669334.604,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:qeE41KUpHd3iXQ01yqWb3ZiDLif0lEFXBU7yrXYKpVM11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_fYwFdhNvDbSIjo-qD0cSPVcmzCdxPh_AcxRFfB9FpU4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662926.171,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:qt4MDbxryqStQVFlW8w98vnaDd_TCWE8SOU1Wg-OwG011',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_fnZ1n4kyhTaQTssfe0azCbI14W486T5jnUVDMzWrDKw.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665669562.108,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:r6zF1wFhdHOOm_oPKqx1KX2LRWv4FJKiE1ddGhEasIs11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_vMfxvih29h8MjePLIN6ZqOQXOfsnclBEJuzCCxSfyE0.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665664743.948,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:rylzq2H9kukawNa7_eMNCoxoNwmbvpua5P8NETtLwgY11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_fYwFdhNvDbSIjo-qD0cSPVcmzCdxPh_AcxRFfB9FpU4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662914.225,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:u9KFjoNgsa8RNEItkWcb-S81K97hPzm39ZIGoLciE2I11',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_DLPVltOzLokWYPcP9CT-CBdbyeOie3zTML-xj_pOyhM.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Iwglmhw13tdvVjmVNYkjTmfvNIo8IOrXzbuKM7OvWxU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1665670394.040,1,'library_info','9'),('js:buidlerstribe_bootstrap:en:wDdZ8SAEBBzU8Fi61xrFa_NxCAy82XDWVJtumD5gHek11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MjisXmTDtOQ5JlhkB4PmUWzH4GKcG0EcJ6NM5g6qdjc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662969.789,1,'library_info','9'),('js:mediteran:en:1icZs9SroNX9zgB-y4dscuIscFUwdh-ikUxN54t5Ocg11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_-2RFuhpYUZaKSERwZUB3-U12KJ-0894fW6LbuxkhJ1g.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665673341.921,1,'library_info','9'),('js:mediteran:en:2H5LMbytCwBzNaXQph4lkckHeFSWnIS_sSBW2smj_hw11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_A3XJ0_hQxmNATmM7_b_ht6NFvD8iiLlyR9KCvEP6XYY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662946.500,1,'library_info','9'),('js:mediteran:en:48Fxn9TlLUixeQofINOg55VJ2acStx8xgwYZwpjGb0011',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_u8zRPsFUCgL4MzG-vxTqZUUL9BG038SNV_5IzPZ7N5M.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665677610.691,1,'library_info','9'),('js:mediteran:en:50N7P6lSQzFZrFqDDBPhn_at9_IUVefr3sQijPahugE11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:9:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_-qNRoUpgozPRdmHpMjC8m3UgPZkAzMvpaiczzaMLVaQ.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:67:\"https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js\";}i:3;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:89:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/ripples.min.js\";}i:4;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:90:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/material.min.js\";}i:5;a:9:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:7:\"version\";s:3:\"1.x\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:57:\"https://momentjs.com/downloads/moment-with-locales.min.js\";}i:6;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_iqaQWceQhTDWl93orN1pYw70rOX4Ooal9S0HlO64xbo.js\";s:12:\"preprocessed\";b:1;}i:7;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:8;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lbiOIpWt4RnO7w8fOo_C3MXjCj8BDJsj-pCWsU70GgM.js\";s:12:\"preprocessed\";b:1;}}i:2;a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rjoxpy\";}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662958.141,1,'library_info','9'),('js:mediteran:en:5ToBjcHcEddZiL-9qBcWV2f1gRwT6BJNFPmDlyx9v_s11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_YrHnvec_kfzJnn_AtHaAVFC0MU7yKC9Kfky3X2uLv10.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}}i:3;b:0;}',-1,1665662934.507,1,'library_info','9'),('js:mediteran:en:6dnrcz_MJubruk9lMYL-WY72OpiQnJGf6kNYPkO6fw411',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_TrN47V96nX_TzmrMR0PE9bu3YUJBb6KilfjMuOjYBBU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665673336.018,1,'library_info','9'),('js:mediteran:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM01',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1665662911.713,1,'library_info','9'),('js:mediteran:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}}i:3;b:0;}',-1,1665662911.648,1,'library_info','9'),('js:mediteran:en:TI5q8uH-xqm7AeWbQR3P4zkaT9xOGRJW4UzrNUR_Di811',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:6:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_dHp0N-EuM7WCucgRyA_0bjcOri0qPr4SqvPWjFQUVwQ.js\";s:12:\"preprocessed\";b:1;}i:2;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";s:6:\"5.31.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:68:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/codemirror.min.js\";}i:3;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";s:6:\"5.31.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:70:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/mode/css/css.min.js\";}i:4;a:10:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:7:\"version\";s:6:\"5.31.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:78:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/addon/hint/show-hint.min.js\";}i:5;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_TwzBfBYu_X-TcMWn3BAY0-YlV6XOzT1VEm1oj_24L74.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665662911.635,1,'library_info','9'),('js:mediteran:en:V7wMvJ_eLvKWNtEMhaoPhRPgskmRYY-Cb_IrmyYPBI811',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_SCqLPmcyAXhYJ1EePkVIqqcvJJiRxbGKrJbx9eARsPE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665672948.356,1,'library_info','9'),('js:mediteran:en:_tGw6Wj1HyKAtbgKL4wCjnr90rio4O_-1NyM_uRB0EE01',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Rx6KQ320qsfEYG_wvx5g3SKdVLfpXgzuETLwGYM_slU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}}i:3;b:0;}',-1,1665662911.718,1,'library_info','9'),('js:mediteran:en:qirWJMvhQPNlkVOXSXrDUJKPwgZrcRYDjzXQjZOzhJ011',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_cP98a6OFrEMQi-aMy0gEuBncBamZ_LDiHeA8csFIYbs.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665673323.547,1,'library_info','9'),('js:mediteran:en:ruzgudFDebwORaKhvM0N77HgXusXSX31O9Cw-TlZ2hM11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_qqYJw_y1xuXojvfQfwwM7efwtPiHOa5SNJOgXVf0-j8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665673298.499,1,'library_info','9'),('js:mediteran:en:wDsnMnlXgJJYKH432GEz-pjOOk3DlcNR9racOWzrNsA11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_wXMwUXW5Ia_8udBxO__b4KG2RJimcElJO_TgnTXlW3A.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:9:\"mediteran\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1665673328.470,1,'library_info','9'),('mentor_profile:block_13:results:0b733ff6328684c7acb754928bfc40f7113101e63d1e2a3f55ac881140428f6c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668110.734,1,'config:views.view.mentor_profile node_list','16742'),('mentor_profile:block_13:results:2013154a5d94b03085b0fd6637caadcd98b8047a067401e550128df03d5034f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676627.986,1,'config:views.view.mentor_profile node_list','16763'),('mentor_profile:block_13:results:4542214f2ca625aeca2e2e6af364e4b68efbf599370d7d06093b6ff440cf70e0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.649,1,'config:views.view.mentor_profile node_list','16733'),('mentor_profile:block_13:results:775aa62bffef12a3109d372603b38286e69760e1ff30f7c3b309b2460dcb1460',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.201,1,'config:views.view.mentor_profile node_list','16748'),('mentor_profile:block_13:results:a53cbef2813b4d30756722317b134593a675d9f2b4841c6f19d625b263ae68ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678405.182,1,'config:views.view.mentor_profile node_list','16771'),('mentor_profile:block_13:results:a69b74a5230a9c18490ce41db8fcab76ab45bc9fde4a06caa85d41c4d4831368',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.261,1,'config:views.view.mentor_profile node_list','16760'),('mentor_profile:block_13:results:cc85b118c412e73424c2f16b2994a3edb5615dce3c31cae3ab7f2ebd1eddd5c0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.670,1,'config:views.view.mentor_profile node_list','16743'),('mentor_profile:block_13:results:e2fadd17ffd51ac21a489c56f46c9a8eb54816b6ccfe7a17e9d5894512e31d34',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.475,1,'config:views.view.mentor_profile node_list','16740'),('moderator_investor_edits:page_1:results:cc639a3fbd53d5516dc1ea23bc5fa9dd53e1f933b33fb8bb2eabf5a06fc84117',_binary 'a:3:{s:6:\"result\";a:156:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665646021\";s:3:\"nid\";s:4:\"2121\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1665566944\";s:3:\"nid\";s:4:\"2108\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1665483747\";s:3:\"nid\";s:4:\"2092\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1665482910\";s:3:\"nid\";s:4:\"2091\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1665448484\";s:3:\"nid\";s:4:\"2084\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1665448463\";s:3:\"nid\";s:4:\"2082\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1665417751\";s:3:\"nid\";s:4:\"2077\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1665417382\";s:3:\"nid\";s:4:\"2076\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1665396605\";s:3:\"nid\";s:4:\"2071\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1665247248\";s:3:\"nid\";s:4:\"2053\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1665201427\";s:3:\"nid\";s:4:\"2045\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1665143479\";s:3:\"nid\";s:4:\"2036\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1665048839\";s:3:\"nid\";s:4:\"2013\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1664988675\";s:3:\"nid\";s:4:\"1995\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1664983552\";s:3:\"nid\";s:4:\"1991\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1664915087\";s:3:\"nid\";s:4:\"1983\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1664886915\";s:3:\"nid\";s:4:\"1977\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1664886044\";s:3:\"nid\";s:4:\"1976\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1664829413\";s:3:\"nid\";s:4:\"1971\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1664581815\";s:3:\"nid\";s:4:\"1945\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1664558308\";s:3:\"nid\";s:4:\"1943\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1664417613\";s:3:\"nid\";s:4:\"1927\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1664361241\";s:3:\"nid\";s:4:\"1919\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1664348521\";s:3:\"nid\";s:4:\"1904\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1664298572\";s:3:\"nid\";s:4:\"1894\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1664184182\";s:3:\"nid\";s:4:\"1866\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1663980778\";s:3:\"nid\";s:4:\"1836\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1663980773\";s:3:\"nid\";s:4:\"1835\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1663924468\";s:3:\"nid\";s:4:\"1826\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1663887981\";s:3:\"nid\";s:4:\"1816\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1663866807\";s:3:\"nid\";s:4:\"1811\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1663759834\";s:3:\"nid\";s:4:\"1782\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1663744823\";s:3:\"nid\";s:4:\"1776\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1663566639\";s:3:\"nid\";s:4:\"1702\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1663141713\";s:3:\"nid\";s:4:\"1577\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1663097840\";s:3:\"nid\";s:4:\"1570\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1662985461\";s:3:\"nid\";s:4:\"1521\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1662879578\";s:3:\"nid\";s:4:\"1496\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1662834284\";s:3:\"nid\";s:4:\"1495\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1662834277\";s:3:\"nid\";s:4:\"1494\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1662783020\";s:3:\"nid\";s:4:\"1491\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1662783016\";s:3:\"nid\";s:4:\"1490\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1662727799\";s:3:\"nid\";s:4:\"1476\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1662706328\";s:3:\"nid\";s:4:\"1463\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1662621642\";s:3:\"nid\";s:4:\"1446\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1662617297\";s:3:\"nid\";s:4:\"1442\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1662556809\";s:3:\"nid\";s:4:\"1429\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1662556005\";s:3:\"nid\";s:4:\"1427\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1662545258\";s:3:\"nid\";s:4:\"1426\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1662516330\";s:3:\"nid\";s:4:\"1421\";}i:50;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:50;s:23:\"node_field_data_created\";s:10:\"1662516325\";s:3:\"nid\";s:4:\"1420\";}i:51;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:51;s:23:\"node_field_data_created\";s:10:\"1662463751\";s:3:\"nid\";s:4:\"1416\";}i:52;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:52;s:23:\"node_field_data_created\";s:10:\"1662345992\";s:3:\"nid\";s:4:\"1373\";}i:53;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:53;s:23:\"node_field_data_created\";s:10:\"1662173232\";s:3:\"nid\";s:4:\"1359\";}i:54;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:54;s:23:\"node_field_data_created\";s:10:\"1662173227\";s:3:\"nid\";s:4:\"1358\";}i:55;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:55;s:23:\"node_field_data_created\";s:10:\"1662102710\";s:3:\"nid\";s:4:\"1343\";}i:56;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:56;s:23:\"node_field_data_created\";s:10:\"1662100605\";s:3:\"nid\";s:4:\"1341\";}i:57;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:57;s:23:\"node_field_data_created\";s:10:\"1662026694\";s:3:\"nid\";s:4:\"1323\";}i:58;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:58;s:23:\"node_field_data_created\";s:10:\"1661936539\";s:3:\"nid\";s:4:\"1308\";}i:59;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:59;s:23:\"node_field_data_created\";s:10:\"1661876670\";s:3:\"nid\";s:4:\"1306\";}i:60;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:60;s:23:\"node_field_data_created\";s:10:\"1661857603\";s:3:\"nid\";s:4:\"1296\";}i:61;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:61;s:23:\"node_field_data_created\";s:10:\"1661857587\";s:3:\"nid\";s:4:\"1294\";}i:62;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:62;s:23:\"node_field_data_created\";s:10:\"1661857555\";s:3:\"nid\";s:4:\"1292\";}i:63;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:63;s:23:\"node_field_data_created\";s:10:\"1661857537\";s:3:\"nid\";s:4:\"1290\";}i:64;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:64;s:23:\"node_field_data_created\";s:10:\"1661857522\";s:3:\"nid\";s:4:\"1288\";}i:65;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:65;s:23:\"node_field_data_created\";s:10:\"1661857507\";s:3:\"nid\";s:4:\"1286\";}i:66;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:66;s:23:\"node_field_data_created\";s:10:\"1661857488\";s:3:\"nid\";s:4:\"1284\";}i:67;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:67;s:23:\"node_field_data_created\";s:10:\"1661688834\";s:3:\"nid\";s:4:\"1253\";}i:68;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:68;s:23:\"node_field_data_created\";s:10:\"1661497407\";s:3:\"nid\";s:4:\"1230\";}i:69;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:69;s:23:\"node_field_data_created\";s:10:\"1661494698\";s:3:\"nid\";s:4:\"1228\";}i:70;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:70;s:23:\"node_field_data_created\";s:10:\"1661494284\";s:3:\"nid\";s:4:\"1226\";}i:71;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:71;s:23:\"node_field_data_created\";s:10:\"1661326524\";s:3:\"nid\";s:4:\"1202\";}i:72;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:72;s:23:\"node_field_data_created\";s:10:\"1661316504\";s:3:\"nid\";s:4:\"1195\";}i:73;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:73;s:23:\"node_field_data_created\";s:10:\"1661292168\";s:3:\"nid\";s:4:\"1194\";}i:74;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:74;s:23:\"node_field_data_created\";s:10:\"1661292164\";s:3:\"nid\";s:4:\"1193\";}i:75;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:75;s:23:\"node_field_data_created\";s:10:\"1661191893\";s:3:\"nid\";s:4:\"1186\";}i:76;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:76;s:23:\"node_field_data_created\";s:10:\"1661095597\";s:3:\"nid\";s:4:\"1170\";}i:77;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:77;s:23:\"node_field_data_created\";s:10:\"1660939521\";s:3:\"nid\";s:4:\"1152\";}i:78;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:78;s:23:\"node_field_data_created\";s:10:\"1660848249\";s:3:\"nid\";s:4:\"1138\";}i:79;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:79;s:23:\"node_field_data_created\";s:10:\"1660814721\";s:3:\"nid\";s:4:\"1134\";}i:80;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:80;s:23:\"node_field_data_created\";s:10:\"1660801890\";s:3:\"nid\";s:4:\"1133\";}i:81;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:81;s:23:\"node_field_data_created\";s:10:\"1660770980\";s:3:\"nid\";s:4:\"1129\";}i:82;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:82;s:23:\"node_field_data_created\";s:10:\"1660565120\";s:3:\"nid\";s:4:\"1084\";}i:83;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:83;s:23:\"node_field_data_created\";s:10:\"1660565116\";s:3:\"nid\";s:4:\"1083\";}i:84;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:84;s:23:\"node_field_data_created\";s:10:\"1660389211\";s:3:\"nid\";s:4:\"1070\";}i:85;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:85;s:23:\"node_field_data_created\";s:10:\"1660389205\";s:3:\"nid\";s:4:\"1069\";}i:86;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:86;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}i:87;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:87;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}i:88;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:88;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}i:89;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:89;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1011\";}i:90;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:90;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}i:91;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:91;s:23:\"node_field_data_created\";s:10:\"1660026356\";s:3:\"nid\";s:4:\"1006\";}i:92;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:92;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}i:93;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:93;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}i:94;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:94;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}i:95;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:95;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}i:96;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:96;s:23:\"node_field_data_created\";s:10:\"1659523061\";s:3:\"nid\";s:3:\"935\";}i:97;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:97;s:23:\"node_field_data_created\";s:10:\"1659433130\";s:3:\"nid\";s:3:\"928\";}i:98;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:98;s:23:\"node_field_data_created\";s:10:\"1659380513\";s:3:\"nid\";s:3:\"915\";}i:99;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:99;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}i:100;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:100;s:23:\"node_field_data_created\";s:10:\"1659236263\";s:3:\"nid\";s:3:\"907\";}i:101;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:101;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}i:102;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:102;s:23:\"node_field_data_created\";s:10:\"1659178069\";s:3:\"nid\";s:3:\"902\";}i:103;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:103;s:23:\"node_field_data_created\";s:10:\"1658859812\";s:3:\"nid\";s:3:\"854\";}i:104;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:104;s:23:\"node_field_data_created\";s:10:\"1658859807\";s:3:\"nid\";s:3:\"853\";}i:105;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:105;s:23:\"node_field_data_created\";s:10:\"1658758188\";s:3:\"nid\";s:3:\"839\";}i:106;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:106;s:23:\"node_field_data_created\";s:10:\"1658758050\";s:3:\"nid\";s:3:\"837\";}i:107;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:107;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}i:108;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:108;s:23:\"node_field_data_created\";s:10:\"1658682667\";s:3:\"nid\";s:3:\"825\";}i:109;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:109;s:23:\"node_field_data_created\";s:10:\"1658672956\";s:3:\"nid\";s:3:\"818\";}i:110;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:110;s:23:\"node_field_data_created\";s:10:\"1658672952\";s:3:\"nid\";s:3:\"817\";}i:111;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:111;s:23:\"node_field_data_created\";s:10:\"1658548535\";s:3:\"nid\";s:3:\"806\";}i:112;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:112;s:23:\"node_field_data_created\";s:10:\"1658322091\";s:3:\"nid\";s:3:\"789\";}i:113;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:113;s:23:\"node_field_data_created\";s:10:\"1658311911\";s:3:\"nid\";s:3:\"782\";}i:114;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:114;s:23:\"node_field_data_created\";s:10:\"1658308553\";s:3:\"nid\";s:3:\"778\";}i:115;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:115;s:23:\"node_field_data_created\";s:10:\"1658303819\";s:3:\"nid\";s:3:\"775\";}i:116;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:116;s:23:\"node_field_data_created\";s:10:\"1658297361\";s:3:\"nid\";s:3:\"767\";}i:117;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:117;s:23:\"node_field_data_created\";s:10:\"1658126246\";s:3:\"nid\";s:3:\"734\";}i:118;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:118;s:23:\"node_field_data_created\";s:10:\"1657811666\";s:3:\"nid\";s:3:\"708\";}i:119;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:119;s:23:\"node_field_data_created\";s:10:\"1657808997\";s:3:\"nid\";s:3:\"707\";}i:120;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:120;s:23:\"node_field_data_created\";s:10:\"1657761706\";s:3:\"nid\";s:3:\"695\";}i:121;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:121;s:23:\"node_field_data_created\";s:10:\"1657761680\";s:3:\"nid\";s:3:\"693\";}i:122;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:122;s:23:\"node_field_data_created\";s:10:\"1657704884\";s:3:\"nid\";s:3:\"664\";}i:123;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:123;s:23:\"node_field_data_created\";s:10:\"1657647058\";s:3:\"nid\";s:3:\"657\";}i:124;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:124;s:23:\"node_field_data_created\";s:10:\"1657292119\";s:3:\"nid\";s:3:\"619\";}i:125;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:125;s:23:\"node_field_data_created\";s:10:\"1657292107\";s:3:\"nid\";s:3:\"617\";}i:126;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:126;s:23:\"node_field_data_created\";s:10:\"1657275570\";s:3:\"nid\";s:3:\"614\";}i:127;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:127;s:23:\"node_field_data_created\";s:10:\"1657275553\";s:3:\"nid\";s:3:\"612\";}i:128;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:128;s:23:\"node_field_data_created\";s:10:\"1657275536\";s:3:\"nid\";s:3:\"610\";}i:129;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:129;s:23:\"node_field_data_created\";s:10:\"1657275489\";s:3:\"nid\";s:3:\"608\";}i:130;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:130;s:23:\"node_field_data_created\";s:10:\"1657275473\";s:3:\"nid\";s:3:\"606\";}i:131;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:131;s:23:\"node_field_data_created\";s:10:\"1657113281\";s:3:\"nid\";s:3:\"590\";}i:132;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:132;s:23:\"node_field_data_created\";s:10:\"1657113253\";s:3:\"nid\";s:3:\"588\";}i:133;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:133;s:23:\"node_field_data_created\";s:10:\"1657113208\";s:3:\"nid\";s:3:\"586\";}i:134;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:134;s:23:\"node_field_data_created\";s:10:\"1657112950\";s:3:\"nid\";s:3:\"584\";}i:135;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:135;s:23:\"node_field_data_created\";s:10:\"1657112932\";s:3:\"nid\";s:3:\"582\";}i:136;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:136;s:23:\"node_field_data_created\";s:10:\"1657112883\";s:3:\"nid\";s:3:\"580\";}i:137;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:137;s:23:\"node_field_data_created\";s:10:\"1656660287\";s:3:\"nid\";s:3:\"541\";}i:138;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:138;s:23:\"node_field_data_created\";s:10:\"1656564837\";s:3:\"nid\";s:3:\"524\";}i:139;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:139;s:23:\"node_field_data_created\";s:10:\"1656326363\";s:3:\"nid\";s:3:\"492\";}i:140;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:140;s:23:\"node_field_data_created\";s:10:\"1656071661\";s:3:\"nid\";s:3:\"458\";}i:141;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:141;s:23:\"node_field_data_created\";s:10:\"1656068291\";s:3:\"nid\";s:3:\"454\";}i:142;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:142;s:23:\"node_field_data_created\";s:10:\"1656068248\";s:3:\"nid\";s:3:\"452\";}i:143;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:143;s:23:\"node_field_data_created\";s:10:\"1656048026\";s:3:\"nid\";s:3:\"447\";}i:144;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:144;s:23:\"node_field_data_created\";s:10:\"1656045872\";s:3:\"nid\";s:3:\"446\";}i:145;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:145;s:23:\"node_field_data_created\";s:10:\"1656045418\";s:3:\"nid\";s:3:\"445\";}i:146;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:146;s:23:\"node_field_data_created\";s:10:\"1656044985\";s:3:\"nid\";s:3:\"444\";}i:147;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:147;s:23:\"node_field_data_created\";s:10:\"1655807046\";s:3:\"nid\";s:3:\"417\";}i:148;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:148;s:23:\"node_field_data_created\";s:10:\"1655385775\";s:3:\"nid\";s:3:\"394\";}i:149;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:149;s:23:\"node_field_data_created\";s:10:\"1654689026\";s:3:\"nid\";s:3:\"302\";}i:150;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:150;s:23:\"node_field_data_created\";s:10:\"1654681777\";s:3:\"nid\";s:3:\"301\";}i:151;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:151;s:23:\"node_field_data_created\";s:10:\"1654514239\";s:3:\"nid\";s:3:\"275\";}i:152;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:152;s:23:\"node_field_data_created\";s:10:\"1654505768\";s:3:\"nid\";s:3:\"270\";}i:153;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:153;s:23:\"node_field_data_created\";s:10:\"1654504243\";s:3:\"nid\";s:3:\"261\";}i:154;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:154;s:23:\"node_field_data_created\";s:10:\"1654491605\";s:3:\"nid\";s:3:\"259\";}i:155;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:155;s:23:\"node_field_data_created\";s:10:\"1654491107\";s:3:\"nid\";s:3:\"258\";}}s:10:\"total_rows\";i:156;s:12:\"current_page\";N;}',-1,1665663906.928,1,'config:views.view.moderator_investor_edits node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:1069 node:1070 node:1083 node:1084 node:1129 node:1133 node:1134 node:1138 node:1152 node:1170 node:1186 node:1193 node:1194 node:1195 node:1202 node:1226 node:1228 node:1230 node:1253 node:1284 node:1286 node:1288 node:1290 node:1292 node:1294 node:1296 node:1306 node:1308 node:1323 node:1341 node:1343 node:1358 node:1359 node:1373 node:1416 node:1420 node:1421 node:1426 node:1427 node:1429 node:1442 node:1446 node:1463 node:1476 node:1490 node:1491 node:1494 node:1495 node:1496 node:1521 node:1570 node:1577 node:1702 node:1776 node:1782 node:1811 node:1816 node:1826 node:1835 node:1836 node:1866 node:1894 node:1904 node:1919 node:1927 node:1943 node:1945 node:1971 node:1976 node:1977 node:1983 node:1991 node:1995 node:2013 node:2036 node:2045 node:2053 node:2071 node:2076 node:2077 node:2082 node:2084 node:2091 node:2092 node:2108 node:2121 node:258 node:259 node:261 node:270 node:275 node:301 node:302 node:394 node:417 node:444 node:445 node:446 node:447 node:452 node:454 node:458 node:492 node:524 node:541 node:580 node:582 node:584 node:586 node:588 node:590 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list','16670'),('notifications:block_1:results:13e2f2d5cfb0614dbcbc7eef62ce017b3e8e616c083d209d4465f40f652edacf',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:24:\"Fandora posted an update\";s:21:\"notifications_message\";s:301:\"We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to have resources to continue the development. Am in talks with some parallel teams. \r\n\r\nWe are also talking with few community building enablers and considering their proposals.\";s:21:\"notifications_created\";s:10:\"1665037705\";s:33:\"node_field_data_notifications_nid\";s:4:\"2001\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"859\";s:27:\"flagging_node_field_data_id\";s:3:\"482\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:24:\"Solarzu posted an update\";s:21:\"notifications_message\";s:434:\"1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was proposed to make necessary changes in the UI/ UX design of the Product. \r\n2. The design changes in the front end was communicated to the designer and the implementation is in progress as of now.\r\n3.The community outreach is more frequent now. Last week 3 instagram content was posted and same was for twitter. \";s:21:\"notifications_created\";s:10:\"1664992511\";s:33:\"node_field_data_notifications_nid\";s:4:\"1997\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"996\";s:27:\"flagging_node_field_data_id\";s:3:\"483\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:24:\"Solarzu posted an update\";s:21:\"notifications_message\";s:283:\"We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \r\nUI/ UX is updated to give a better experience to the user.  The front end coding is in progress.\r\nWe are posting 3 contents in Twitter and Instagram per week for community outreach and Engazement.\r\n\";s:21:\"notifications_created\";s:10:\"1664207121\";s:33:\"node_field_data_notifications_nid\";s:4:\"1877\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"996\";s:27:\"flagging_node_field_data_id\";s:3:\"483\";}}s:10:\"total_rows\";s:2:\"17\";s:12:\"current_page\";N;}',-1,1665671685.387,1,'config:views.view.notifications flagging:482 flagging:483 flagging_list node:1877 node:1997 node:2001 node:859 node:996 node_list','17381'),('notifications:block_1:results:4ea4dca64ce5a2f64b6b0bd1b729611c7da7b50d49365edac2c9319382bf81f6',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:25:\"Bytekode posted an update\";s:21:\"notifications_message\";s:136:\"\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\";s:21:\"notifications_created\";s:10:\"1665651446\";s:33:\"node_field_data_notifications_nid\";s:4:\"2124\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1362\";s:27:\"flagging_node_field_data_id\";s:3:\"151\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:25:\"Bytekode posted an update\";s:21:\"notifications_message\";s:90:\"Accepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants\";s:21:\"notifications_created\";s:10:\"1665651289\";s:33:\"node_field_data_notifications_nid\";s:4:\"2123\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1362\";s:27:\"flagging_node_field_data_id\";s:3:\"151\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:22:\"Truts posted an update\";s:21:\"notifications_message\";s:397:\"1. Added features for boosting network effect of all listed projects\r\n2. Started signing contracts for revenue deals\r\n3. Talking with multiple chains to become their community partner, in advanced talks with 1.\r\n4. Integrating with a mobile wallet where they want to show Truts feed in their wallet as an in-app browser so their audience can explore different communities, a huge validation for us\";s:21:\"notifications_created\";s:10:\"1665465100\";s:33:\"node_field_data_notifications_nid\";s:4:\"2086\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"435\";s:27:\"flagging_node_field_data_id\";s:2:\"58\";}}s:10:\"total_rows\";s:2:\"49\";s:12:\"current_page\";N;}',-1,1665669976.799,1,'config:views.view.notifications flagging:151 flagging:58 flagging_list node:1362 node:2086 node:2123 node:2124 node:435 node_list','17432'),('notifications:block_1:results:a00ae835e6d57837c4b5bc2c0975d3cbaea985d316f66e95cb215ce02c0568c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662987.784,1,'config:views.view.notifications flagging_list node_list','17242'),('notifications:block_1:results:a37d851ca3d14deee5ef4ee8b5b838cbc26923d6c4589c5c5300fbe7bbf66e26',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";s:21:\"notifications_created\";s:10:\"1665568166\";s:33:\"node_field_data_notifications_nid\";s:4:\"2112\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"380\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";s:21:\"notifications_created\";s:10:\"1665567913\";s:33:\"node_field_data_notifications_nid\";s:4:\"2111\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"380\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:70:\"We\'ve summarized some statistics on our Alpha Testnet that just ended.\";s:21:\"notifications_created\";s:10:\"1665567803\";s:33:\"node_field_data_notifications_nid\";s:4:\"2110\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"380\";}}s:10:\"total_rows\";s:2:\"66\";s:12:\"current_page\";N;}',-1,1665673409.604,1,'config:views.view.notifications flagging:380 flagging_list node:1820 node:2110 node:2111 node:2112 node_list','17319'),('notifications:block_1:results:b74dfff765b74f0c37de35e9a51129e8b95dd3e491ce2641f72d56ff29de99c4',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:28:\"StreamMoney posted an update\";s:21:\"notifications_message\";s:318:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\";s:21:\"notifications_created\";s:10:\"1665657709\";s:33:\"node_field_data_notifications_nid\";s:4:\"2130\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"237\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:28:\"StreamMoney posted an update\";s:21:\"notifications_message\";s:401:\"- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\";s:21:\"notifications_created\";s:10:\"1665656704\";s:33:\"node_field_data_notifications_nid\";s:4:\"2129\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"237\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:129:\"Pitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\";s:21:\"notifications_created\";s:10:\"1665633767\";s:33:\"node_field_data_notifications_nid\";s:4:\"2119\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}}s:10:\"total_rows\";s:3:\"167\";s:12:\"current_page\";N;}',-1,1665672299.066,1,'config:views.view.notifications flagging:237 flagging:494 flagging_list node:1981 node:2119 node:2129 node:2130 node:602 node_list','17477'),('notifications:block_1:results:e923163bca9cdd2da727c012eff9fc8306b102e293183c2187fa94bd59811846',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:22:\"Lusio posted an update\";s:21:\"notifications_message\";s:685:\"Tech:\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors\r\n- [Backend] Will start working on calculating rarity rank of assets.\r\n\r\nProduct:\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.\";s:21:\"notifications_created\";s:10:\"1665390815\";s:33:\"node_field_data_notifications_nid\";s:4:\"2067\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"457\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:22:\"Lusio posted an update\";s:21:\"notifications_message\";s:514:\"Tech:\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)\r\n- [Frontend] Continue work on Game portfolio game detail page\r\n\r\nProduct:\r\nNew requirements were discussed and finalised for assets:\r\n    - Showing rarity rank against each asset\r\n    - Club same assets into a group rather than showing them individually\";s:21:\"notifications_created\";s:10:\"1665390741\";s:33:\"node_field_data_notifications_nid\";s:4:\"2066\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"457\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:23:\"Shield posted an update\";s:21:\"notifications_message\";s:265:\"- Product: New smart contract simulation feature on our scanner tool\r\n- Product: New landing page - getshield.xyz\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value\";s:21:\"notifications_created\";s:10:\"1664809193\";s:33:\"node_field_data_notifications_nid\";s:4:\"1966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"454\";}}s:10:\"total_rows\";s:2:\"22\";s:12:\"current_page\";N;}',-1,1665675220.695,1,'config:views.view.notifications flagging:454 flagging:457 flagging_list node:1857 node:1966 node:2066 node:2067 node:321 node_list','17954'),('notifications:block_1:results:ff9ca1e55066ec802d6f856db7bf15f68dc4d680dd7e048ed44b70b24447721d',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:28:\"StreamMoney posted an update\";s:21:\"notifications_message\";s:318:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\";s:21:\"notifications_created\";s:10:\"1665657709\";s:33:\"node_field_data_notifications_nid\";s:4:\"2130\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"401\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:28:\"StreamMoney posted an update\";s:21:\"notifications_message\";s:401:\"- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\";s:21:\"notifications_created\";s:10:\"1665656704\";s:33:\"node_field_data_notifications_nid\";s:4:\"2129\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"401\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:25:\"Bytekode posted an update\";s:21:\"notifications_message\";s:136:\"\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\";s:21:\"notifications_created\";s:10:\"1665651446\";s:33:\"node_field_data_notifications_nid\";s:4:\"2124\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1362\";s:27:\"flagging_node_field_data_id\";s:3:\"303\";}}s:10:\"total_rows\";s:3:\"181\";s:12:\"current_page\";N;}',-1,1665676363.758,1,'config:views.view.notifications flagging:303 flagging:401 flagging_list node:1362 node:2124 node:2129 node:2130 node:602 node_list','17505'),('notifications:page_1:results:6e7d0951fafa93bc5dc60c25d9101cc38ed4d91cbc23a23aa42b7dbd0a609b98',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:28:\"Flappy Musk posted an update\";s:21:\"notifications_message\";s:277:\"We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if the initial data and feedback is anything to go by, we could genuinely build a fun, rewarding and relatable entry point into Web3 for a lot of people\";s:21:\"notifications_created\";s:10:\"1665353790\";s:33:\"node_field_data_notifications_nid\";s:4:\"2058\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1244\";s:27:\"flagging_node_field_data_id\";s:3:\"309\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:25:\"mynfteam posted an update\";s:21:\"notifications_message\";s:300:\"Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. \r\n\r\nMore collabs and partnerships will be announced soon. \";s:21:\"notifications_created\";s:10:\"1665333410\";s:33:\"node_field_data_notifications_nid\";s:4:\"2057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1789\";s:27:\"flagging_node_field_data_id\";s:3:\"471\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:125:\"Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation\";s:21:\"notifications_created\";s:10:\"1665332818\";s:33:\"node_field_data_notifications_nid\";s:4:\"2056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:3;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:19:\"notifications_title\";s:26:\"Wega Labs posted an update\";s:21:\"notifications_message\";s:634:\"1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"Hum Karte Hai Prabandh\"😎, and built an online rendering pipeline which can render any of our assets at lightning speeds IN THE BACKGROUND. Truckload AWS credits + A fully loaded VM = bye bye overnight rendering and heated laptops\r\n\r\n2. We are struggling with Mesh Swap for all our character animations (due to time constraints based on current deadlines planned). To solve for that - we are trying out motion capture for character animations. Stay tuned for the next weekly update to see how it went 📻\";s:21:\"notifications_created\";s:10:\"1665223196\";s:33:\"node_field_data_notifications_nid\";s:4:\"2051\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";s:27:\"flagging_node_field_data_id\";s:3:\"345\";}i:4;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:19:\"notifications_title\";s:30:\"Infy Protocol posted an update\";s:21:\"notifications_message\";s:47:\"Smart contract wallet R&D for Lending & Renting\";s:21:\"notifications_created\";s:10:\"1665214326\";s:33:\"node_field_data_notifications_nid\";s:4:\"2049\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1735\";s:27:\"flagging_node_field_data_id\";s:3:\"396\";}i:5;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:111:\"There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign\";s:21:\"notifications_created\";s:10:\"1665214158\";s:33:\"node_field_data_notifications_nid\";s:4:\"2048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:6;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:19:\"notifications_title\";s:25:\"Bitagora posted an update\";s:21:\"notifications_message\";s:32:\"Bitagora: be part of the history\";s:21:\"notifications_created\";s:10:\"1665180685\";s:33:\"node_field_data_notifications_nid\";s:4:\"2044\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1692\";s:27:\"flagging_node_field_data_id\";s:3:\"448\";}i:7;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:19:\"notifications_title\";s:26:\"Cheq Labs posted an update\";s:21:\"notifications_message\";s:193:\"This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made product updates, and met with a mentor who returned from vacation.\";s:21:\"notifications_created\";s:10:\"1665180463\";s:33:\"node_field_data_notifications_nid\";s:4:\"2043\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1972\";s:27:\"flagging_node_field_data_id\";s:3:\"474\";}i:8;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:19:\"notifications_title\";s:25:\"Bitagora posted an update\";s:21:\"notifications_message\";s:1085:\"We are focusing on strong security solutions, providers. \r\n\r\nFund Raising updates: \r\n- we are ready to pitch in the searching of strategic partnerships, by now we are working as independents as a hobby project too. \r\nSo, raising funds isn\'t our primary goal of this and the next year\'s focus. \r\n- It is true we will need to raise funds for the DAO\'s success, but as starting point: design, security, strategic partnerships, mentoring, business model, long term perspective, backup plans and more. Are in our first focus. \r\n\r\n- Product update: \r\nWe doesn\'t seen yet a product like us in the market. \r\nSo, it could potentially be a first to market product. \r\nHow can we pretend to succeed in the long run and be the pioneers + secure our model for the future of humanity? \r\nWe are designing products in the scientific way. To validate and win in time. \r\n\r\n- We have developed 3 different plans in the implementation process. And we believe our third one, could be the next billion dollar industry. \r\nNot only for the innovation but for bringing jobs as primary VCs. \r\n\r\n\r\nKeep updated\r\n \";s:21:\"notifications_created\";s:10:\"1665179878\";s:33:\"node_field_data_notifications_nid\";s:4:\"2042\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1692\";s:27:\"flagging_node_field_data_id\";s:3:\"448\";}i:9;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:19:\"notifications_title\";s:26:\"Communion posted an update\";s:21:\"notifications_message\";s:130:\"- Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\r\n\";s:21:\"notifications_created\";s:10:\"1665142116\";s:33:\"node_field_data_notifications_nid\";s:4:\"2035\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1814\";s:27:\"flagging_node_field_data_id\";s:3:\"387\";}i:10;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:19:\"notifications_title\";s:23:\"defiOS posted an update\";s:21:\"notifications_message\";s:179:\"We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to onboard them after migrating a few more items to rust.\";s:21:\"notifications_created\";s:10:\"1665134128\";s:33:\"node_field_data_notifications_nid\";s:4:\"2029\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1817\";s:27:\"flagging_node_field_data_id\";s:3:\"388\";}i:11;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:19:\"notifications_title\";s:42:\"LYNC - Let Your NFT Clash posted an update\";s:21:\"notifications_message\";s:172:\"- Attended token 2049 and filecoin conference \r\n- We had a chat with 100+ gamefi projects. \r\n- First unity package is in its testing phase \r\n- Marketplace SDK work started \";s:21:\"notifications_created\";s:10:\"1665126703\";s:33:\"node_field_data_notifications_nid\";s:4:\"2026\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:27:\"flagging_node_field_data_id\";s:3:\"332\";}i:12;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:19:\"notifications_title\";s:42:\"LYNC - Let Your NFT Clash posted an update\";s:21:\"notifications_message\";s:145:\"- Collaborated with Arcana \r\n- Started the talk with chainlink to explore the long-term collab for ccip\r\n- optimized the renting/lending contract\";s:21:\"notifications_created\";s:10:\"1665126164\";s:33:\"node_field_data_notifications_nid\";s:4:\"2025\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:27:\"flagging_node_field_data_id\";s:3:\"332\";}i:13;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:213:\"Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2 days\r\n\r\nWe need minimum 10 partners before launching Pre-IDO campaign and fundraising\";s:21:\"notifications_created\";s:10:\"1665113683\";s:33:\"node_field_data_notifications_nid\";s:4:\"2020\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:14;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:19:\"notifications_title\";s:31:\"Autify Network posted an update\";s:21:\"notifications_message\";s:103:\"Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch. \";s:21:\"notifications_created\";s:10:\"1665040348\";s:33:\"node_field_data_notifications_nid\";s:4:\"2011\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"172\";s:27:\"flagging_node_field_data_id\";s:3:\"505\";}i:15;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:19:\"notifications_title\";s:31:\"Autify Network posted an update\";s:21:\"notifications_message\";s:64:\"Selected for Celo camp and eligible to get funding up to $250K. \";s:21:\"notifications_created\";s:10:\"1665040306\";s:33:\"node_field_data_notifications_nid\";s:4:\"2010\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"172\";s:27:\"flagging_node_field_data_id\";s:3:\"505\";}i:16;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:19:\"notifications_title\";s:31:\"Autify Network posted an update\";s:21:\"notifications_message\";s:89:\"Started pilots with leading brands across the fashion, luxury and automotive industries. \";s:21:\"notifications_created\";s:10:\"1665040118\";s:33:\"node_field_data_notifications_nid\";s:4:\"2009\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"172\";s:27:\"flagging_node_field_data_id\";s:3:\"505\";}i:17;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:19:\"notifications_title\";s:31:\"Autify Network posted an update\";s:21:\"notifications_message\";s:97:\"Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs. \";s:21:\"notifications_created\";s:10:\"1665040022\";s:33:\"node_field_data_notifications_nid\";s:4:\"2008\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"172\";s:27:\"flagging_node_field_data_id\";s:3:\"505\";}i:18;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:19:\"notifications_title\";s:31:\"Autify Network posted an update\";s:21:\"notifications_message\";s:173:\"We are glad to announce that Autify Network & our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st Indian edition of the Startup School initiative.\";s:21:\"notifications_created\";s:10:\"1665039824\";s:33:\"node_field_data_notifications_nid\";s:4:\"2007\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"172\";s:27:\"flagging_node_field_data_id\";s:3:\"505\";}i:19;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:19:\"notifications_title\";s:31:\"Autify Network posted an update\";s:21:\"notifications_message\";s:95:\"We are super excited to announce that Autify Network has joined the Zilhive incubation program.\";s:21:\"notifications_created\";s:10:\"1665039597\";s:33:\"node_field_data_notifications_nid\";s:4:\"2006\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"172\";s:27:\"flagging_node_field_data_id\";s:3:\"505\";}}s:10:\"total_rows\";s:3:\"167\";s:12:\"current_page\";i:1;}',-1,1665672319.443,1,'config:views.view.notifications flagging:309 flagging:332 flagging:345 flagging:387 flagging:388 flagging:396 flagging:448 flagging:471 flagging:474 flagging:494 flagging:505 flagging_list node:1244 node:1692 node:172 node:1735 node:1789 node:1814 node:1817 node:1972 node:1981 node:2006 node:2007 node:2008 node:2009 node:2010 node:2011 node:2020 node:2025 node:2026 node:2029 node:2035 node:2042 node:2043 node:2044 node:2048 node:2049 node:2051 node:2056 node:2057 node:2058 node:510 node:951 node_list','18334'),('notifications:page_1:results:71e81501a240b9c5198bddb008c636f44be1604bb0f124f7c0237ac7a9670aec',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:19:\"notifications_title\";s:28:\"StreamMoney posted an update\";s:21:\"notifications_message\";s:318:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\";s:21:\"notifications_created\";s:10:\"1665657709\";s:33:\"node_field_data_notifications_nid\";s:4:\"2130\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"237\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:19:\"notifications_title\";s:28:\"StreamMoney posted an update\";s:21:\"notifications_message\";s:401:\"- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\";s:21:\"notifications_created\";s:10:\"1665656704\";s:33:\"node_field_data_notifications_nid\";s:4:\"2129\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"237\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:129:\"Pitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\";s:21:\"notifications_created\";s:10:\"1665633767\";s:33:\"node_field_data_notifications_nid\";s:4:\"2119\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:3;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:214:\"BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online\";s:21:\"notifications_created\";s:10:\"1665602151\";s:33:\"node_field_data_notifications_nid\";s:4:\"2117\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:4;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";s:21:\"notifications_created\";s:10:\"1665568166\";s:33:\"node_field_data_notifications_nid\";s:4:\"2112\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"477\";}i:5;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";s:21:\"notifications_created\";s:10:\"1665567913\";s:33:\"node_field_data_notifications_nid\";s:4:\"2111\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"477\";}i:6;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:70:\"We\'ve summarized some statistics on our Alpha Testnet that just ended.\";s:21:\"notifications_created\";s:10:\"1665567803\";s:33:\"node_field_data_notifications_nid\";s:4:\"2110\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"477\";}i:7;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:19:\"notifications_title\";s:23:\"Sat.is posted an update\";s:21:\"notifications_message\";s:159:\"We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.\";s:21:\"notifications_created\";s:10:\"1665555394\";s:33:\"node_field_data_notifications_nid\";s:4:\"2104\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"477\";}i:8;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:19:\"notifications_title\";s:29:\"My Meta Farm posted an update\";s:21:\"notifications_message\";s:342:\"- Collaboration Announcement - #MyMetaFarm x \r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\r\n- #Airdrop of #MyMetaFarm & @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056\";s:21:\"notifications_created\";s:10:\"1665546992\";s:33:\"node_field_data_notifications_nid\";s:4:\"2100\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";s:27:\"flagging_node_field_data_id\";s:3:\"472\";}i:9;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:19:\"notifications_title\";s:25:\"BlockDog posted an update\";s:21:\"notifications_message\";s:161:\"1. Pitched at BlockRocket@October event & won! Declared startup of the month by BlockRocket\r\n2. Revamped our front-end\r\n3. Added support for 4 more blockchains\r\n\";s:21:\"notifications_created\";s:10:\"1665511531\";s:33:\"node_field_data_notifications_nid\";s:4:\"2098\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1874\";s:27:\"flagging_node_field_data_id\";s:3:\"476\";}i:10;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:80:\"All alpha features are done, we are preparing to launch early marketing campaign\";s:21:\"notifications_created\";s:10:\"1665497426\";s:33:\"node_field_data_notifications_nid\";s:4:\"2095\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:11;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:19:\"notifications_title\";s:29:\"Xade Finance posted an update\";s:21:\"notifications_message\";s:111:\"-Public Beta is live\r\n-appeared on 2 podcasts\r\n-OTP and Ramps integrated\r\n-Onboarded a new member for marketing\";s:21:\"notifications_created\";s:10:\"1665479200\";s:33:\"node_field_data_notifications_nid\";s:4:\"2089\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1795\";s:27:\"flagging_node_field_data_id\";s:3:\"394\";}i:12;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:19:\"notifications_title\";s:30:\"Raise Finance posted an update\";s:21:\"notifications_message\";s:33:\"Launching a testnet on October 14\";s:21:\"notifications_created\";s:10:\"1665468673\";s:33:\"node_field_data_notifications_nid\";s:4:\"2088\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"2087\";s:27:\"flagging_node_field_data_id\";s:3:\"521\";}i:13;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:19:\"notifications_title\";s:26:\"Dappgenie posted an update\";s:21:\"notifications_message\";s:314:\"- Company Registration and bank account created\r\n- File Management System - Backend - In Progress\r\n- Discussion with a potential client.\r\n- Manage contracts - ERC20 - UX - Completed\r\n- Manage contracts - ERC20 - UI - In Progress\r\n- Project Management Documentations created.\r\n- Created an internal discussion forum\";s:21:\"notifications_created\";s:10:\"1665408902\";s:33:\"node_field_data_notifications_nid\";s:4:\"2075\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";s:27:\"flagging_node_field_data_id\";s:3:\"434\";}i:14;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:19:\"notifications_title\";s:22:\"Lusio posted an update\";s:21:\"notifications_message\";s:685:\"Tech:\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors\r\n- [Backend] Will start working on calculating rarity rank of assets.\r\n\r\nProduct:\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.\";s:21:\"notifications_created\";s:10:\"1665390815\";s:33:\"node_field_data_notifications_nid\";s:4:\"2067\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"382\";}i:15;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:19:\"notifications_title\";s:22:\"Lusio posted an update\";s:21:\"notifications_message\";s:514:\"Tech:\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)\r\n- [Frontend] Continue work on Game portfolio game detail page\r\n\r\nProduct:\r\nNew requirements were discussed and finalised for assets:\r\n    - Showing rarity rank against each asset\r\n    - Club same assets into a group rather than showing them individually\";s:21:\"notifications_created\";s:10:\"1665390741\";s:33:\"node_field_data_notifications_nid\";s:4:\"2066\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"382\";}i:16;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:19:\"notifications_title\";s:27:\"Dexchange  posted an update\";s:21:\"notifications_message\";s:408:\"- A & T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\r\n\r\n- We have 4 co-investors who would like to put in the money, looking for a lead investor at the moment \r\n\r\n- From the product side, we developed APIs, Web Sockets for Institutional folks to integrate into our system\r\n\r\n- Made partnerships with Binance, Paradigm for liquidity routing\";s:21:\"notifications_created\";s:10:\"1665386757\";s:33:\"node_field_data_notifications_nid\";s:4:\"2065\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1696\";s:27:\"flagging_node_field_data_id\";s:3:\"336\";}i:17;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:19:\"notifications_title\";s:25:\"Poinswap posted an update\";s:21:\"notifications_message\";s:188:\"Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social media followers before the Pre-IDO campaign officially launch\";s:21:\"notifications_created\";s:10:\"1665372819\";s:33:\"node_field_data_notifications_nid\";s:4:\"2062\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1981\";s:27:\"flagging_node_field_data_id\";s:3:\"494\";}i:18;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:19:\"notifications_title\";s:27:\"Play3 Club posted an update\";s:21:\"notifications_message\";s:214:\"Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build out our vision, and are approaching all future building with the greater goal in mind. \";s:21:\"notifications_created\";s:10:\"1665356058\";s:33:\"node_field_data_notifications_nid\";s:4:\"2060\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1244\";s:27:\"flagging_node_field_data_id\";s:3:\"309\";}i:19;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:19:\"notifications_title\";s:27:\"Play3 Club posted an update\";s:21:\"notifications_message\";s:254:\"1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\r\n2. We came up with new marketing strategies and game ideas\r\n3. Players have started hitting insane scores! This is truly wild for us to see\";s:21:\"notifications_created\";s:10:\"1665355383\";s:33:\"node_field_data_notifications_nid\";s:4:\"2059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1244\";s:27:\"flagging_node_field_data_id\";s:3:\"309\";}}s:10:\"total_rows\";s:3:\"167\";s:12:\"current_page\";i:0;}',-1,1665672307.055,1,'config:views.view.notifications flagging:237 flagging:309 flagging:336 flagging:382 flagging:394 flagging:434 flagging:472 flagging:476 flagging:477 flagging:494 flagging:521 flagging_list node:1244 node:1693 node:1696 node:1795 node:1820 node:1857 node:1874 node:1981 node:2059 node:2060 node:2062 node:2065 node:2066 node:2067 node:2075 node:2087 node:2088 node:2089 node:2095 node:2098 node:2100 node:2104 node:2110 node:2111 node:2112 node:2117 node:2119 node:2129 node:2130 node:602 node:967 node_list','17964'),('partners:block_1:results:58de0078aaa22a28f9d343bd4d6735fabc9e544e1722023e0a99ea76b4d79e46',_binary 'a:3:{s:6:\"result\";a:31:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:3:\"AWS\";s:3:\"nid\";s:3:\"998\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:15:\"BHive Workspace\";s:3:\"nid\";s:4:\"1591\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:10:\"BridgeGaps\";s:3:\"nid\";s:4:\"1590\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"CertiK\";s:3:\"nid\";s:4:\"1022\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"CleverTap\";s:3:\"nid\";s:4:\"1027\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"Crowdfire\";s:3:\"nid\";s:4:\"1863\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"Cypherock\";s:3:\"nid\";s:4:\"1862\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"DocSend\";s:3:\"nid\";s:4:\"1098\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"DropBox\";s:3:\"nid\";s:4:\"1099\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:8:\"Freeflow\";s:3:\"nid\";s:4:\"1024\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"Gumlet\";s:3:\"nid\";s:4:\"1581\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"HelloSign\";s:3:\"nid\";s:4:\"1100\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:12;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"HubSpot\";s:3:\"nid\";s:4:\"1139\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:13;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"HyperFyre\";s:3:\"nid\";s:4:\"1101\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:14;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:4:\"Inai\";s:3:\"nid\";s:4:\"1589\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:15;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:8:\"Intercom\";s:3:\"nid\";s:4:\"1580\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:16;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"Jars CA\";s:3:\"nid\";s:4:\"1026\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:17;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:18:\"Lighthouse.Storage\";s:3:\"nid\";s:4:\"1974\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:18;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:8:\"MailModo\";s:3:\"nid\";s:4:\"1126\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:19;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"MH Audits\";s:3:\"nid\";s:4:\"1860\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:20;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"Notion \";s:3:\"nid\";s:4:\"2037\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:21;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"QuickNode\";s:3:\"nid\";s:4:\"1861\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:22;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"Segment\";s:3:\"nid\";s:4:\"1587\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:23;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:16:\"Spheron Protocol\";s:3:\"nid\";s:4:\"1978\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:24;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"Twilio\";s:3:\"nid\";s:4:\"1582\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:25;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:11:\"Twilio Flex\";s:3:\"nid\";s:4:\"1585\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:26;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:15:\"Twilio SendGrid\";s:3:\"nid\";s:4:\"1583\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:27;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"Typeform \";s:3:\"nid\";s:4:\"2038\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:28;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"WebEngage\";s:3:\"nid\";s:4:\"1028\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:29;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"ZenDesk\";s:3:\"nid\";s:4:\"1140\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:30;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"Zex PR\";s:3:\"nid\";s:4:\"1025\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}}s:10:\"total_rows\";i:31;s:12:\"current_page\";N;}',-1,1665678290.002,1,'config:views.view.partners node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list','16664'),('partners:block_1:results:6b0723aa05c1b88477aee88597ff1f26d379a4af348e5e7035ed095fd8119ac8',_binary 'a:3:{s:6:\"result\";a:31:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:3:\"AWS\";s:3:\"nid\";s:3:\"998\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:15:\"BHive Workspace\";s:3:\"nid\";s:4:\"1591\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:10:\"BridgeGaps\";s:3:\"nid\";s:4:\"1590\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"CertiK\";s:3:\"nid\";s:4:\"1022\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"CleverTap\";s:3:\"nid\";s:4:\"1027\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"Crowdfire\";s:3:\"nid\";s:4:\"1863\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"Cypherock\";s:3:\"nid\";s:4:\"1862\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"DocSend\";s:3:\"nid\";s:4:\"1098\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"DropBox\";s:3:\"nid\";s:4:\"1099\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:8:\"Freeflow\";s:3:\"nid\";s:4:\"1024\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"Gumlet\";s:3:\"nid\";s:4:\"1581\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"HelloSign\";s:3:\"nid\";s:4:\"1100\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:12;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"HubSpot\";s:3:\"nid\";s:4:\"1139\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:13;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"HyperFyre\";s:3:\"nid\";s:4:\"1101\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:14;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:4:\"Inai\";s:3:\"nid\";s:4:\"1589\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:15;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:8:\"Intercom\";s:3:\"nid\";s:4:\"1580\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:16;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"Jars CA\";s:3:\"nid\";s:4:\"1026\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:17;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:18:\"Lighthouse.Storage\";s:3:\"nid\";s:4:\"1974\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:18;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:8:\"MailModo\";s:3:\"nid\";s:4:\"1126\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:19;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"MH Audits\";s:3:\"nid\";s:4:\"1860\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:20;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"Notion \";s:3:\"nid\";s:4:\"2037\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:21;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"QuickNode\";s:3:\"nid\";s:4:\"1861\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:22;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"Segment\";s:3:\"nid\";s:4:\"1587\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:23;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:16:\"Spheron Protocol\";s:3:\"nid\";s:4:\"1978\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:24;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"Twilio\";s:3:\"nid\";s:4:\"1582\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:25;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:11:\"Twilio Flex\";s:3:\"nid\";s:4:\"1585\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:26;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:15:\"Twilio SendGrid\";s:3:\"nid\";s:4:\"1583\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:27;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"Typeform \";s:3:\"nid\";s:4:\"2038\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:28;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:9:\"WebEngage\";s:3:\"nid\";s:4:\"1028\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:29;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:7:\"ZenDesk\";s:3:\"nid\";s:4:\"1140\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}i:30;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:33:\"draggableviews_structure_weight_1\";N;s:21:\"node_field_data_title\";s:6:\"Zex PR\";s:3:\"nid\";s:4:\"1025\";s:31:\"draggableviews_structure_weight\";s:1:\"1\";}}s:10:\"total_rows\";i:31;s:12:\"current_page\";N;}',-1,1665674245.607,1,'config:views.view.partners node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list','16651'),('pre_investor_users:page_1:results:1c25dd727e4d8b64713efc9c7e2730a2c4a10db20a8830232156b474c2b62213',_binary 'a:3:{s:6:\"result\";a:314:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1945\";s:24:\"users_field_data_created\";s:10:\"1665666154\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"uid\";s:4:\"1940\";s:24:\"users_field_data_created\";s:10:\"1665645099\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"uid\";s:4:\"1937\";s:24:\"users_field_data_created\";s:10:\"1665606995\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"uid\";s:4:\"1936\";s:24:\"users_field_data_created\";s:10:\"1665594798\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"uid\";s:4:\"1933\";s:24:\"users_field_data_created\";s:10:\"1665581778\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"uid\";s:4:\"1932\";s:24:\"users_field_data_created\";s:10:\"1665579797\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"uid\";s:4:\"1931\";s:24:\"users_field_data_created\";s:10:\"1665577775\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"uid\";s:4:\"1929\";s:24:\"users_field_data_created\";s:10:\"1665553076\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"uid\";s:4:\"1927\";s:24:\"users_field_data_created\";s:10:\"1665497175\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"uid\";s:4:\"1925\";s:24:\"users_field_data_created\";s:10:\"1665486722\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"uid\";s:4:\"1923\";s:24:\"users_field_data_created\";s:10:\"1665482839\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"uid\";s:4:\"1922\";s:24:\"users_field_data_created\";s:10:\"1665482406\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"uid\";s:4:\"1918\";s:24:\"users_field_data_created\";s:10:\"1665421073\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"uid\";s:4:\"1917\";s:24:\"users_field_data_created\";s:10:\"1665420012\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"uid\";s:4:\"1915\";s:24:\"users_field_data_created\";s:10:\"1665407320\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"uid\";s:4:\"1914\";s:24:\"users_field_data_created\";s:10:\"1665399616\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"uid\";s:4:\"1912\";s:24:\"users_field_data_created\";s:10:\"1665394311\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"uid\";s:4:\"1903\";s:24:\"users_field_data_created\";s:10:\"1665201264\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"uid\";s:4:\"1902\";s:24:\"users_field_data_created\";s:10:\"1665200347\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"uid\";s:4:\"1901\";s:24:\"users_field_data_created\";s:10:\"1665166834\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"uid\";s:4:\"1896\";s:24:\"users_field_data_created\";s:10:\"1665149046\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"uid\";s:4:\"1892\";s:24:\"users_field_data_created\";s:10:\"1665141730\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"uid\";s:4:\"1883\";s:24:\"users_field_data_created\";s:10:\"1665055421\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"uid\";s:4:\"1882\";s:24:\"users_field_data_created\";s:10:\"1665048647\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"uid\";s:4:\"1878\";s:24:\"users_field_data_created\";s:10:\"1664915038\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"uid\";s:4:\"1876\";s:24:\"users_field_data_created\";s:10:\"1664897000\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"uid\";s:4:\"1871\";s:24:\"users_field_data_created\";s:10:\"1664875888\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"uid\";s:4:\"1866\";s:24:\"users_field_data_created\";s:10:\"1664829026\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"uid\";s:4:\"1865\";s:24:\"users_field_data_created\";s:10:\"1664805657\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"uid\";s:4:\"1862\";s:24:\"users_field_data_created\";s:10:\"1664791419\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"uid\";s:4:\"1861\";s:24:\"users_field_data_created\";s:10:\"1664789612\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"uid\";s:4:\"1859\";s:24:\"users_field_data_created\";s:10:\"1664773078\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"uid\";s:4:\"1856\";s:24:\"users_field_data_created\";s:10:\"1664581663\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"uid\";s:4:\"1851\";s:24:\"users_field_data_created\";s:10:\"1664508635\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"uid\";s:4:\"1847\";s:24:\"users_field_data_created\";s:10:\"1664418151\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"uid\";s:4:\"1846\";s:24:\"users_field_data_created\";s:10:\"1664417326\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"uid\";s:4:\"1843\";s:24:\"users_field_data_created\";s:10:\"1664361000\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"uid\";s:4:\"1836\";s:24:\"users_field_data_created\";s:10:\"1664303672\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"uid\";s:4:\"1834\";s:24:\"users_field_data_created\";s:10:\"1664298159\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"uid\";s:4:\"1833\";s:24:\"users_field_data_created\";s:10:\"1664297003\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"uid\";s:4:\"1832\";s:24:\"users_field_data_created\";s:10:\"1664294543\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"uid\";s:4:\"1825\";s:24:\"users_field_data_created\";s:10:\"1664184037\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"uid\";s:4:\"1824\";s:24:\"users_field_data_created\";s:10:\"1664175023\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"uid\";s:4:\"1823\";s:24:\"users_field_data_created\";s:10:\"1664141528\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"uid\";s:4:\"1819\";s:24:\"users_field_data_created\";s:10:\"1664094124\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"uid\";s:4:\"1816\";s:24:\"users_field_data_created\";s:10:\"1664041314\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"uid\";s:4:\"1813\";s:24:\"users_field_data_created\";s:10:\"1663996388\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"uid\";s:4:\"1810\";s:24:\"users_field_data_created\";s:10:\"1663986349\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"uid\";s:4:\"1794\";s:24:\"users_field_data_created\";s:10:\"1663916000\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"uid\";s:4:\"1787\";s:24:\"users_field_data_created\";s:10:\"1663887884\";}i:50;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:50;s:3:\"uid\";s:4:\"1784\";s:24:\"users_field_data_created\";s:10:\"1663871078\";}i:51;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:51;s:3:\"uid\";s:4:\"1782\";s:24:\"users_field_data_created\";s:10:\"1663866176\";}i:52;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:52;s:3:\"uid\";s:4:\"1770\";s:24:\"users_field_data_created\";s:10:\"1663851597\";}i:53;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:53;s:3:\"uid\";s:4:\"1765\";s:24:\"users_field_data_created\";s:10:\"1663841858\";}i:54;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:54;s:3:\"uid\";s:4:\"1760\";s:24:\"users_field_data_created\";s:10:\"1663828059\";}i:55;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:55;s:3:\"uid\";s:4:\"1750\";s:24:\"users_field_data_created\";s:10:\"1663758772\";}i:56;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:56;s:3:\"uid\";s:4:\"1749\";s:24:\"users_field_data_created\";s:10:\"1663753507\";}i:57;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:57;s:3:\"uid\";s:4:\"1737\";s:24:\"users_field_data_created\";s:10:\"1663653605\";}i:58;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:58;s:3:\"uid\";s:4:\"1731\";s:24:\"users_field_data_created\";s:10:\"1663605936\";}i:59;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:59;s:3:\"uid\";s:4:\"1722\";s:24:\"users_field_data_created\";s:10:\"1663590432\";}i:60;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:60;s:3:\"uid\";s:4:\"1718\";s:24:\"users_field_data_created\";s:10:\"1663588553\";}i:61;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:61;s:3:\"uid\";s:4:\"1714\";s:24:\"users_field_data_created\";s:10:\"1663575938\";}i:62;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:62;s:3:\"uid\";s:4:\"1710\";s:24:\"users_field_data_created\";s:10:\"1663566492\";}i:63;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:63;s:3:\"uid\";s:4:\"1709\";s:24:\"users_field_data_created\";s:10:\"1663562653\";}i:64;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:64;s:3:\"uid\";s:4:\"1708\";s:24:\"users_field_data_created\";s:10:\"1663561083\";}i:65;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:65;s:3:\"uid\";s:4:\"1706\";s:24:\"users_field_data_created\";s:10:\"1663555014\";}i:66;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:66;s:3:\"uid\";s:4:\"1702\";s:24:\"users_field_data_created\";s:10:\"1663521903\";}i:67;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:67;s:3:\"uid\";s:4:\"1694\";s:24:\"users_field_data_created\";s:10:\"1663428925\";}i:68;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:68;s:3:\"uid\";s:4:\"1693\";s:24:\"users_field_data_created\";s:10:\"1663423222\";}i:69;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:69;s:3:\"uid\";s:4:\"1691\";s:24:\"users_field_data_created\";s:10:\"1663418148\";}i:70;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:70;s:3:\"uid\";s:4:\"1682\";s:24:\"users_field_data_created\";s:10:\"1663352231\";}i:71;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:71;s:3:\"uid\";s:4:\"1671\";s:24:\"users_field_data_created\";s:10:\"1663313751\";}i:72;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:72;s:3:\"uid\";s:4:\"1664\";s:24:\"users_field_data_created\";s:10:\"1663235992\";}i:73;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:73;s:3:\"uid\";s:4:\"1661\";s:24:\"users_field_data_created\";s:10:\"1663208424\";}i:74;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:74;s:3:\"uid\";s:4:\"1657\";s:24:\"users_field_data_created\";s:10:\"1663196021\";}i:75;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:75;s:3:\"uid\";s:4:\"1649\";s:24:\"users_field_data_created\";s:10:\"1663050501\";}i:76;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:76;s:3:\"uid\";s:4:\"1647\";s:24:\"users_field_data_created\";s:10:\"1662985395\";}i:77;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:77;s:3:\"uid\";s:4:\"1645\";s:24:\"users_field_data_created\";s:10:\"1662977625\";}i:78;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:78;s:3:\"uid\";s:4:\"1644\";s:24:\"users_field_data_created\";s:10:\"1662921392\";}i:79;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:79;s:3:\"uid\";s:4:\"1642\";s:24:\"users_field_data_created\";s:10:\"1662819560\";}i:80;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:80;s:3:\"uid\";s:4:\"1641\";s:24:\"users_field_data_created\";s:10:\"1662811401\";}i:81;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:81;s:3:\"uid\";s:4:\"1638\";s:24:\"users_field_data_created\";s:10:\"1662719914\";}i:82;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:82;s:3:\"uid\";s:4:\"1636\";s:24:\"users_field_data_created\";s:10:\"1662714446\";}i:83;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:83;s:3:\"uid\";s:4:\"1633\";s:24:\"users_field_data_created\";s:10:\"1662706711\";}i:84;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:84;s:3:\"uid\";s:4:\"1632\";s:24:\"users_field_data_created\";s:10:\"1662706257\";}i:85;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:85;s:3:\"uid\";s:4:\"1631\";s:24:\"users_field_data_created\";s:10:\"1662704104\";}i:86;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:86;s:3:\"uid\";s:4:\"1630\";s:24:\"users_field_data_created\";s:10:\"1662704034\";}i:87;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:87;s:3:\"uid\";s:4:\"1626\";s:24:\"users_field_data_created\";s:10:\"1662625758\";}i:88;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:88;s:3:\"uid\";s:4:\"1624\";s:24:\"users_field_data_created\";s:10:\"1662617536\";}i:89;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:89;s:3:\"uid\";s:4:\"1623\";s:24:\"users_field_data_created\";s:10:\"1662616470\";}i:90;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:90;s:3:\"uid\";s:4:\"1622\";s:24:\"users_field_data_created\";s:10:\"1662615618\";}i:91;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:91;s:3:\"uid\";s:4:\"1619\";s:24:\"users_field_data_created\";s:10:\"1662613367\";}i:92;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:92;s:3:\"uid\";s:4:\"1606\";s:24:\"users_field_data_created\";s:10:\"1662548280\";}i:93;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:93;s:3:\"uid\";s:4:\"1604\";s:24:\"users_field_data_created\";s:10:\"1662544218\";}i:94;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:94;s:3:\"uid\";s:4:\"1603\";s:24:\"users_field_data_created\";s:10:\"1662543801\";}i:95;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:95;s:3:\"uid\";s:4:\"1600\";s:24:\"users_field_data_created\";s:10:\"1662528052\";}i:96;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:96;s:3:\"uid\";s:4:\"1597\";s:24:\"users_field_data_created\";s:10:\"1662463844\";}i:97;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:97;s:3:\"uid\";s:4:\"1596\";s:24:\"users_field_data_created\";s:10:\"1662463661\";}i:98;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:98;s:3:\"uid\";s:4:\"1595\";s:24:\"users_field_data_created\";s:10:\"1662459621\";}i:99;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:99;s:3:\"uid\";s:4:\"1594\";s:24:\"users_field_data_created\";s:10:\"1662457639\";}i:100;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:100;s:3:\"uid\";s:4:\"1593\";s:24:\"users_field_data_created\";s:10:\"1662449000\";}i:101;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:101;s:3:\"uid\";s:4:\"1582\";s:24:\"users_field_data_created\";s:10:\"1662362425\";}i:102;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:102;s:3:\"uid\";s:4:\"1581\";s:24:\"users_field_data_created\";s:10:\"1662357849\";}i:103;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:103;s:3:\"uid\";s:4:\"1577\";s:24:\"users_field_data_created\";s:10:\"1662278391\";}i:104;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:104;s:3:\"uid\";s:4:\"1575\";s:24:\"users_field_data_created\";s:10:\"1662265504\";}i:105;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:105;s:3:\"uid\";s:4:\"1573\";s:24:\"users_field_data_created\";s:10:\"1662221486\";}i:106;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:106;s:3:\"uid\";s:4:\"1572\";s:24:\"users_field_data_created\";s:10:\"1662210745\";}i:107;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:107;s:3:\"uid\";s:4:\"1571\";s:24:\"users_field_data_created\";s:10:\"1662207407\";}i:108;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:108;s:3:\"uid\";s:4:\"1565\";s:24:\"users_field_data_created\";s:10:\"1662132393\";}i:109;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:109;s:3:\"uid\";s:4:\"1564\";s:24:\"users_field_data_created\";s:10:\"1662111540\";}i:110;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:110;s:3:\"uid\";s:4:\"1559\";s:24:\"users_field_data_created\";s:10:\"1662100142\";}i:111;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:111;s:3:\"uid\";s:4:\"1558\";s:24:\"users_field_data_created\";s:10:\"1662096898\";}i:112;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:112;s:3:\"uid\";s:4:\"1556\";s:24:\"users_field_data_created\";s:10:\"1662060506\";}i:113;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:113;s:3:\"uid\";s:4:\"1549\";s:24:\"users_field_data_created\";s:10:\"1661975161\";}i:114;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:114;s:3:\"uid\";s:4:\"1544\";s:24:\"users_field_data_created\";s:10:\"1661927050\";}i:115;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:115;s:3:\"uid\";s:4:\"1538\";s:24:\"users_field_data_created\";s:10:\"1661878342\";}i:116;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:116;s:3:\"uid\";s:4:\"1537\";s:24:\"users_field_data_created\";s:10:\"1661876291\";}i:117;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:117;s:3:\"uid\";s:4:\"1528\";s:24:\"users_field_data_created\";s:10:\"1661851070\";}i:118;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:118;s:3:\"uid\";s:4:\"1526\";s:24:\"users_field_data_created\";s:10:\"1661846250\";}i:119;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:119;s:3:\"uid\";s:4:\"1523\";s:24:\"users_field_data_created\";s:10:\"1661839776\";}i:120;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:120;s:3:\"uid\";s:4:\"1519\";s:24:\"users_field_data_created\";s:10:\"1661766178\";}i:121;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:121;s:3:\"uid\";s:4:\"1516\";s:24:\"users_field_data_created\";s:10:\"1661750955\";}i:122;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:122;s:3:\"uid\";s:4:\"1512\";s:24:\"users_field_data_created\";s:10:\"1661688660\";}i:123;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:123;s:3:\"uid\";s:4:\"1509\";s:24:\"users_field_data_created\";s:10:\"1661682067\";}i:124;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:124;s:3:\"uid\";s:4:\"1496\";s:24:\"users_field_data_created\";s:10:\"1661656271\";}i:125;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:125;s:3:\"uid\";s:4:\"1495\";s:24:\"users_field_data_created\";s:10:\"1661635683\";}i:126;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:126;s:3:\"uid\";s:4:\"1493\";s:24:\"users_field_data_created\";s:10:\"1661632846\";}i:127;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:127;s:3:\"uid\";s:4:\"1489\";s:24:\"users_field_data_created\";s:10:\"1661622933\";}i:128;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:128;s:3:\"uid\";s:4:\"1488\";s:24:\"users_field_data_created\";s:10:\"1661618929\";}i:129;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:129;s:3:\"uid\";s:4:\"1471\";s:24:\"users_field_data_created\";s:10:\"1661601931\";}i:130;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:130;s:3:\"uid\";s:4:\"1466\";s:24:\"users_field_data_created\";s:10:\"1661512631\";}i:131;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:131;s:3:\"uid\";s:4:\"1465\";s:24:\"users_field_data_created\";s:10:\"1661498922\";}i:132;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:132;s:3:\"uid\";s:4:\"1464\";s:24:\"users_field_data_created\";s:10:\"1661496959\";}i:133;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:133;s:3:\"uid\";s:4:\"1463\";s:24:\"users_field_data_created\";s:10:\"1661496760\";}i:134;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:134;s:3:\"uid\";s:4:\"1462\";s:24:\"users_field_data_created\";s:10:\"1661494660\";}i:135;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:135;s:3:\"uid\";s:4:\"1450\";s:24:\"users_field_data_created\";s:10:\"1661413095\";}i:136;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:136;s:3:\"uid\";s:4:\"1448\";s:24:\"users_field_data_created\";s:10:\"1661408848\";}i:137;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:137;s:3:\"uid\";s:4:\"1447\";s:24:\"users_field_data_created\";s:10:\"1661406910\";}i:138;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:138;s:3:\"uid\";s:4:\"1445\";s:24:\"users_field_data_created\";s:10:\"1661404795\";}i:139;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:139;s:3:\"uid\";s:4:\"1437\";s:24:\"users_field_data_created\";s:10:\"1661332581\";}i:140;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:140;s:3:\"uid\";s:4:\"1435\";s:24:\"users_field_data_created\";s:10:\"1661326438\";}i:141;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:141;s:3:\"uid\";s:4:\"1434\";s:24:\"users_field_data_created\";s:10:\"1661325073\";}i:142;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:142;s:3:\"uid\";s:4:\"1433\";s:24:\"users_field_data_created\";s:10:\"1661316451\";}i:143;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:143;s:3:\"uid\";s:4:\"1432\";s:24:\"users_field_data_created\";s:10:\"1661305559\";}i:144;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:144;s:3:\"uid\";s:4:\"1414\";s:24:\"users_field_data_created\";s:10:\"1661155176\";}i:145;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:145;s:3:\"uid\";s:4:\"1410\";s:24:\"users_field_data_created\";s:10:\"1661050548\";}i:146;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:146;s:3:\"uid\";s:4:\"1404\";s:24:\"users_field_data_created\";s:10:\"1660929437\";}i:147;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:147;s:3:\"uid\";s:4:\"1402\";s:24:\"users_field_data_created\";s:10:\"1660909171\";}i:148;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:148;s:3:\"uid\";s:4:\"1397\";s:24:\"users_field_data_created\";s:10:\"1660901055\";}i:149;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:149;s:3:\"uid\";s:4:\"1393\";s:24:\"users_field_data_created\";s:10:\"1660848091\";}i:150;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:150;s:3:\"uid\";s:4:\"1392\";s:24:\"users_field_data_created\";s:10:\"1660826500\";}i:151;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:151;s:3:\"uid\";s:4:\"1388\";s:24:\"users_field_data_created\";s:10:\"1660812475\";}i:152;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:152;s:3:\"uid\";s:4:\"1385\";s:24:\"users_field_data_created\";s:10:\"1660801784\";}i:153;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:153;s:3:\"uid\";s:4:\"1375\";s:24:\"users_field_data_created\";s:10:\"1660736061\";}i:154;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:154;s:3:\"uid\";s:4:\"1370\";s:24:\"users_field_data_created\";s:10:\"1660667044\";}i:155;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:155;s:3:\"uid\";s:4:\"1359\";s:24:\"users_field_data_created\";s:10:\"1660645843\";}i:156;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:156;s:3:\"uid\";s:4:\"1358\";s:24:\"users_field_data_created\";s:10:\"1660641625\";}i:157;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:157;s:3:\"uid\";s:4:\"1355\";s:24:\"users_field_data_created\";s:10:\"1660624407\";}i:158;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:158;s:3:\"uid\";s:4:\"1354\";s:24:\"users_field_data_created\";s:10:\"1660600653\";}i:159;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:159;s:3:\"uid\";s:4:\"1344\";s:24:\"users_field_data_created\";s:10:\"1660367947\";}i:160;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:160;s:3:\"uid\";s:4:\"1343\";s:24:\"users_field_data_created\";s:10:\"1660359990\";}i:161;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:161;s:3:\"uid\";s:4:\"1341\";s:24:\"users_field_data_created\";s:10:\"1660305047\";}i:162;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:162;s:3:\"uid\";s:4:\"1340\";s:24:\"users_field_data_created\";s:10:\"1660296161\";}i:163;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:163;s:3:\"uid\";s:4:\"1337\";s:24:\"users_field_data_created\";s:10:\"1660240100\";}i:164;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:164;s:3:\"uid\";s:4:\"1336\";s:24:\"users_field_data_created\";s:10:\"1660235517\";}i:165;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:165;s:3:\"uid\";s:4:\"1335\";s:24:\"users_field_data_created\";s:10:\"1660230603\";}i:166;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:166;s:3:\"uid\";s:4:\"1331\";s:24:\"users_field_data_created\";s:10:\"1660202437\";}i:167;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:167;s:3:\"uid\";s:4:\"1329\";s:24:\"users_field_data_created\";s:10:\"1660150670\";}i:168;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:168;s:3:\"uid\";s:4:\"1324\";s:24:\"users_field_data_created\";s:10:\"1660115975\";}i:169;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:169;s:3:\"uid\";s:4:\"1321\";s:24:\"users_field_data_created\";s:10:\"1660080277\";}i:170;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:170;s:3:\"uid\";s:4:\"1317\";s:24:\"users_field_data_created\";s:10:\"1660043412\";}i:171;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:171;s:3:\"uid\";s:4:\"1316\";s:24:\"users_field_data_created\";s:10:\"1660039284\";}i:172;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:172;s:3:\"uid\";s:4:\"1314\";s:24:\"users_field_data_created\";s:10:\"1660032338\";}i:173;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:173;s:3:\"uid\";s:4:\"1312\";s:24:\"users_field_data_created\";s:10:\"1660027310\";}i:174;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:174;s:3:\"uid\";s:4:\"1310\";s:24:\"users_field_data_created\";s:10:\"1660018217\";}i:175;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:175;s:3:\"uid\";s:4:\"1309\";s:24:\"users_field_data_created\";s:10:\"1660017263\";}i:176;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:176;s:3:\"uid\";s:4:\"1308\";s:24:\"users_field_data_created\";s:10:\"1660016797\";}i:177;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:177;s:3:\"uid\";s:4:\"1307\";s:24:\"users_field_data_created\";s:10:\"1660013696\";}i:178;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:178;s:3:\"uid\";s:4:\"1305\";s:24:\"users_field_data_created\";s:10:\"1659976274\";}i:179;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:179;s:3:\"uid\";s:4:\"1302\";s:24:\"users_field_data_created\";s:10:\"1659963024\";}i:180;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:180;s:3:\"uid\";s:4:\"1300\";s:24:\"users_field_data_created\";s:10:\"1659958763\";}i:181;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:181;s:3:\"uid\";s:4:\"1295\";s:24:\"users_field_data_created\";s:10:\"1659933416\";}i:182;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:182;s:3:\"uid\";s:4:\"1294\";s:24:\"users_field_data_created\";s:10:\"1659933384\";}i:183;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:183;s:3:\"uid\";s:4:\"1292\";s:24:\"users_field_data_created\";s:10:\"1659907042\";}i:184;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:184;s:3:\"uid\";s:4:\"1287\";s:24:\"users_field_data_created\";s:10:\"1659893415\";}i:185;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:185;s:3:\"uid\";s:4:\"1286\";s:24:\"users_field_data_created\";s:10:\"1659889170\";}i:186;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:186;s:3:\"uid\";s:4:\"1283\";s:24:\"users_field_data_created\";s:10:\"1659876795\";}i:187;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:187;s:3:\"uid\";s:4:\"1280\";s:24:\"users_field_data_created\";s:10:\"1659871103\";}i:188;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:188;s:3:\"uid\";s:4:\"1276\";s:24:\"users_field_data_created\";s:10:\"1659867592\";}i:189;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:189;s:3:\"uid\";s:4:\"1273\";s:24:\"users_field_data_created\";s:10:\"1659857428\";}i:190;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:190;s:3:\"uid\";s:4:\"1271\";s:24:\"users_field_data_created\";s:10:\"1659855777\";}i:191;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:191;s:3:\"uid\";s:4:\"1270\";s:24:\"users_field_data_created\";s:10:\"1659847957\";}i:192;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:192;s:3:\"uid\";s:4:\"1268\";s:24:\"users_field_data_created\";s:10:\"1659842489\";}i:193;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:193;s:3:\"uid\";s:4:\"1262\";s:24:\"users_field_data_created\";s:10:\"1659767877\";}i:194;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:194;s:3:\"uid\";s:4:\"1261\";s:24:\"users_field_data_created\";s:10:\"1659741726\";}i:195;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:195;s:3:\"uid\";s:4:\"1260\";s:24:\"users_field_data_created\";s:10:\"1659723146\";}i:196;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:196;s:3:\"uid\";s:4:\"1259\";s:24:\"users_field_data_created\";s:10:\"1659718682\";}i:197;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:197;s:3:\"uid\";s:4:\"1258\";s:24:\"users_field_data_created\";s:10:\"1659711359\";}i:198;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:198;s:3:\"uid\";s:4:\"1253\";s:24:\"users_field_data_created\";s:10:\"1659698831\";}i:199;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:199;s:3:\"uid\";s:4:\"1248\";s:24:\"users_field_data_created\";s:10:\"1659690705\";}i:200;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:200;s:3:\"uid\";s:4:\"1247\";s:24:\"users_field_data_created\";s:10:\"1659690268\";}i:201;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:201;s:3:\"uid\";s:4:\"1246\";s:24:\"users_field_data_created\";s:10:\"1659689056\";}i:202;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:202;s:3:\"uid\";s:4:\"1243\";s:24:\"users_field_data_created\";s:10:\"1659688061\";}i:203;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:203;s:3:\"uid\";s:4:\"1242\";s:24:\"users_field_data_created\";s:10:\"1659686026\";}i:204;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:204;s:3:\"uid\";s:4:\"1240\";s:24:\"users_field_data_created\";s:10:\"1659685617\";}i:205;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:205;s:3:\"uid\";s:4:\"1239\";s:24:\"users_field_data_created\";s:10:\"1659685500\";}i:206;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:206;s:3:\"uid\";s:4:\"1237\";s:24:\"users_field_data_created\";s:10:\"1659684197\";}i:207;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:207;s:3:\"uid\";s:4:\"1235\";s:24:\"users_field_data_created\";s:10:\"1659683088\";}i:208;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:208;s:3:\"uid\";s:4:\"1230\";s:24:\"users_field_data_created\";s:10:\"1659671167\";}i:209;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:209;s:3:\"uid\";s:4:\"1227\";s:24:\"users_field_data_created\";s:10:\"1659632751\";}i:210;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:210;s:3:\"uid\";s:4:\"1226\";s:24:\"users_field_data_created\";s:10:\"1659629810\";}i:211;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:211;s:3:\"uid\";s:4:\"1225\";s:24:\"users_field_data_created\";s:10:\"1659629052\";}i:212;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:212;s:3:\"uid\";s:4:\"1224\";s:24:\"users_field_data_created\";s:10:\"1659626576\";}i:213;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:213;s:3:\"uid\";s:4:\"1223\";s:24:\"users_field_data_created\";s:10:\"1659620576\";}i:214;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:214;s:3:\"uid\";s:4:\"1222\";s:24:\"users_field_data_created\";s:10:\"1659619274\";}i:215;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:215;s:3:\"uid\";s:4:\"1219\";s:24:\"users_field_data_created\";s:10:\"1659614892\";}i:216;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:216;s:3:\"uid\";s:4:\"1216\";s:24:\"users_field_data_created\";s:10:\"1659608827\";}i:217;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:217;s:3:\"uid\";s:4:\"1215\";s:24:\"users_field_data_created\";s:10:\"1659604599\";}i:218;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:218;s:3:\"uid\";s:4:\"1214\";s:24:\"users_field_data_created\";s:10:\"1659601392\";}i:219;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:219;s:3:\"uid\";s:4:\"1213\";s:24:\"users_field_data_created\";s:10:\"1659600506\";}i:220;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:220;s:3:\"uid\";s:4:\"1206\";s:24:\"users_field_data_created\";s:10:\"1659584505\";}i:221;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:221;s:3:\"uid\";s:4:\"1205\";s:24:\"users_field_data_created\";s:10:\"1659580564\";}i:222;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:222;s:3:\"uid\";s:4:\"1203\";s:24:\"users_field_data_created\";s:10:\"1659576060\";}i:223;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:223;s:3:\"uid\";s:4:\"1201\";s:24:\"users_field_data_created\";s:10:\"1659569260\";}i:224;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:224;s:3:\"uid\";s:4:\"1197\";s:24:\"users_field_data_created\";s:10:\"1659522917\";}i:225;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:225;s:3:\"uid\";s:4:\"1193\";s:24:\"users_field_data_created\";s:10:\"1659518094\";}i:226;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:226;s:3:\"uid\";s:4:\"1185\";s:24:\"users_field_data_created\";s:10:\"1659433114\";}i:227;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:227;s:3:\"uid\";s:4:\"1182\";s:24:\"users_field_data_created\";s:10:\"1659379746\";}i:228;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:228;s:3:\"uid\";s:4:\"1181\";s:24:\"users_field_data_created\";s:10:\"1659310723\";}i:229;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:229;s:3:\"uid\";s:4:\"1175\";s:24:\"users_field_data_created\";s:10:\"1659013086\";}i:230;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:230;s:3:\"uid\";s:4:\"1173\";s:24:\"users_field_data_created\";s:10:\"1659009455\";}i:231;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:231;s:3:\"uid\";s:4:\"1172\";s:24:\"users_field_data_created\";s:10:\"1659009390\";}i:232;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:232;s:3:\"uid\";s:4:\"1155\";s:24:\"users_field_data_created\";s:10:\"1658922233\";}i:233;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:233;s:3:\"uid\";s:4:\"1148\";s:24:\"users_field_data_created\";s:10:\"1658912170\";}i:234;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:234;s:3:\"uid\";s:4:\"1121\";s:24:\"users_field_data_created\";s:10:\"1658893493\";}i:235;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:235;s:3:\"uid\";s:4:\"1109\";s:24:\"users_field_data_created\";s:10:\"1658815876\";}i:236;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:236;s:3:\"uid\";s:4:\"1108\";s:24:\"users_field_data_created\";s:10:\"1658813565\";}i:237;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:237;s:3:\"uid\";s:4:\"1107\";s:24:\"users_field_data_created\";s:10:\"1658809330\";}i:238;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:238;s:3:\"uid\";s:4:\"1100\";s:24:\"users_field_data_created\";s:10:\"1658748229\";}i:239;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:239;s:3:\"uid\";s:4:\"1098\";s:24:\"users_field_data_created\";s:10:\"1658741394\";}i:240;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:240;s:3:\"uid\";s:4:\"1095\";s:24:\"users_field_data_created\";s:10:\"1658723930\";}i:241;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:241;s:3:\"uid\";s:4:\"1073\";s:24:\"users_field_data_created\";s:10:\"1658596863\";}i:242;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:242;s:3:\"uid\";s:4:\"1072\";s:24:\"users_field_data_created\";s:10:\"1658596468\";}i:243;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:243;s:3:\"uid\";s:4:\"1068\";s:24:\"users_field_data_created\";s:10:\"1658590183\";}i:244;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:244;s:3:\"uid\";s:4:\"1065\";s:24:\"users_field_data_created\";s:10:\"1658582703\";}i:245;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:245;s:3:\"uid\";s:4:\"1056\";s:24:\"users_field_data_created\";s:10:\"1658572301\";}i:246;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:246;s:3:\"uid\";s:4:\"1034\";s:24:\"users_field_data_created\";s:10:\"1658558397\";}i:247;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:247;s:3:\"uid\";s:4:\"1029\";s:24:\"users_field_data_created\";s:10:\"1658557326\";}i:248;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:248;s:3:\"uid\";s:4:\"1024\";s:24:\"users_field_data_created\";s:10:\"1658555872\";}i:249;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:249;s:3:\"uid\";s:4:\"1022\";s:24:\"users_field_data_created\";s:10:\"1658553952\";}i:250;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:250;s:3:\"uid\";s:4:\"1021\";s:24:\"users_field_data_created\";s:10:\"1658553718\";}i:251;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:251;s:3:\"uid\";s:4:\"1020\";s:24:\"users_field_data_created\";s:10:\"1658553678\";}i:252;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:252;s:3:\"uid\";s:3:\"999\";s:24:\"users_field_data_created\";s:10:\"1658548434\";}i:253;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:253;s:3:\"uid\";s:3:\"998\";s:24:\"users_field_data_created\";s:10:\"1658548267\";}i:254;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:254;s:3:\"uid\";s:3:\"997\";s:24:\"users_field_data_created\";s:10:\"1658548120\";}i:255;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:255;s:3:\"uid\";s:3:\"989\";s:24:\"users_field_data_created\";s:10:\"1658473672\";}i:256;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:256;s:3:\"uid\";s:3:\"960\";s:24:\"users_field_data_created\";s:10:\"1658321808\";}i:257;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:257;s:3:\"uid\";s:3:\"956\";s:24:\"users_field_data_created\";s:10:\"1658315337\";}i:258;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:258;s:3:\"uid\";s:3:\"948\";s:24:\"users_field_data_created\";s:10:\"1658305111\";}i:259;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:259;s:3:\"uid\";s:3:\"945\";s:24:\"users_field_data_created\";s:10:\"1658298170\";}i:260;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:260;s:3:\"uid\";s:3:\"943\";s:24:\"users_field_data_created\";s:10:\"1658296011\";}i:261;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:261;s:3:\"uid\";s:3:\"934\";s:24:\"users_field_data_created\";s:10:\"1658291317\";}i:262;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:262;s:3:\"uid\";s:3:\"919\";s:24:\"users_field_data_created\";s:10:\"1658230159\";}i:263;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:263;s:3:\"uid\";s:3:\"900\";s:24:\"users_field_data_created\";s:10:\"1658219330\";}i:264;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:264;s:3:\"uid\";s:3:\"898\";s:24:\"users_field_data_created\";s:10:\"1658217988\";}i:265;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:265;s:3:\"uid\";s:3:\"897\";s:24:\"users_field_data_created\";s:10:\"1658217395\";}i:266;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:266;s:3:\"uid\";s:3:\"882\";s:24:\"users_field_data_created\";s:10:\"1658208064\";}i:267;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:267;s:3:\"uid\";s:3:\"881\";s:24:\"users_field_data_created\";s:10:\"1658207684\";}i:268;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:268;s:3:\"uid\";s:3:\"880\";s:24:\"users_field_data_created\";s:10:\"1658200025\";}i:269;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:269;s:3:\"uid\";s:3:\"874\";s:24:\"users_field_data_created\";s:10:\"1658147647\";}i:270;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:270;s:3:\"uid\";s:3:\"871\";s:24:\"users_field_data_created\";s:10:\"1658139713\";}i:271;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:271;s:3:\"uid\";s:3:\"868\";s:24:\"users_field_data_created\";s:10:\"1658126067\";}i:272;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:272;s:3:\"uid\";s:3:\"858\";s:24:\"users_field_data_created\";s:10:\"1657951629\";}i:273;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:273;s:3:\"uid\";s:3:\"851\";s:24:\"users_field_data_created\";s:10:\"1657877420\";}i:274;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:274;s:3:\"uid\";s:3:\"850\";s:24:\"users_field_data_created\";s:10:\"1657874633\";}i:275;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:275;s:3:\"uid\";s:3:\"849\";s:24:\"users_field_data_created\";s:10:\"1657874630\";}i:276;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:276;s:3:\"uid\";s:3:\"843\";s:24:\"users_field_data_created\";s:10:\"1657846228\";}i:277;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:277;s:3:\"uid\";s:3:\"842\";s:24:\"users_field_data_created\";s:10:\"1657811752\";}i:278;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:278;s:3:\"uid\";s:3:\"841\";s:24:\"users_field_data_created\";s:10:\"1657811647\";}i:279;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:279;s:3:\"uid\";s:3:\"834\";s:24:\"users_field_data_created\";s:10:\"1657804631\";}i:280;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:280;s:3:\"uid\";s:3:\"833\";s:24:\"users_field_data_created\";s:10:\"1657800513\";}i:281;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:281;s:3:\"uid\";s:3:\"824\";s:24:\"users_field_data_created\";s:10:\"1657782110\";}i:282;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:282;s:3:\"uid\";s:3:\"817\";s:24:\"users_field_data_created\";s:10:\"1657722844\";}i:283;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:283;s:3:\"uid\";s:3:\"813\";s:24:\"users_field_data_created\";s:10:\"1657704635\";}i:284;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:284;s:3:\"uid\";s:3:\"811\";s:24:\"users_field_data_created\";s:10:\"1657687865\";}i:285;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:285;s:3:\"uid\";s:3:\"809\";s:24:\"users_field_data_created\";s:10:\"1657683415\";}i:286;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:286;s:3:\"uid\";s:3:\"806\";s:24:\"users_field_data_created\";s:10:\"1657646830\";}i:287;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:287;s:3:\"uid\";s:3:\"805\";s:24:\"users_field_data_created\";s:10:\"1657646791\";}i:288;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:288;s:3:\"uid\";s:3:\"804\";s:24:\"users_field_data_created\";s:10:\"1657646736\";}i:289;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:289;s:3:\"uid\";s:3:\"803\";s:24:\"users_field_data_created\";s:10:\"1657646679\";}i:290;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:290;s:3:\"uid\";s:3:\"802\";s:24:\"users_field_data_created\";s:10:\"1657646642\";}i:291;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:291;s:3:\"uid\";s:3:\"801\";s:24:\"users_field_data_created\";s:10:\"1657646005\";}i:292;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:292;s:3:\"uid\";s:3:\"800\";s:24:\"users_field_data_created\";s:10:\"1657645924\";}i:293;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:293;s:3:\"uid\";s:3:\"796\";s:24:\"users_field_data_created\";s:10:\"1657633397\";}i:294;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:294;s:3:\"uid\";s:3:\"794\";s:24:\"users_field_data_created\";s:10:\"1657633295\";}i:295;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:295;s:3:\"uid\";s:3:\"793\";s:24:\"users_field_data_created\";s:10:\"1657633182\";}i:296;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:296;s:3:\"uid\";s:3:\"792\";s:24:\"users_field_data_created\";s:10:\"1657633136\";}i:297;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:297;s:3:\"uid\";s:3:\"790\";s:24:\"users_field_data_created\";s:10:\"1657632998\";}i:298;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:298;s:3:\"uid\";s:3:\"785\";s:24:\"users_field_data_created\";s:10:\"1657596871\";}i:299;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:299;s:3:\"uid\";s:3:\"784\";s:24:\"users_field_data_created\";s:10:\"1657557215\";}i:300;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:300;s:3:\"uid\";s:3:\"781\";s:24:\"users_field_data_created\";s:10:\"1657548341\";}i:301;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:301;s:3:\"uid\";s:3:\"743\";s:24:\"users_field_data_created\";s:10:\"1657256986\";}i:302;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:302;s:3:\"uid\";s:3:\"727\";s:24:\"users_field_data_created\";s:10:\"1657006536\";}i:303;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:303;s:3:\"uid\";s:3:\"711\";s:24:\"users_field_data_created\";s:10:\"1656570967\";}i:304;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:304;s:3:\"uid\";s:3:\"629\";s:24:\"users_field_data_created\";s:10:\"1655563007\";}i:305;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:305;s:3:\"uid\";s:3:\"627\";s:24:\"users_field_data_created\";s:10:\"1655503533\";}i:306;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:306;s:3:\"uid\";s:3:\"619\";s:24:\"users_field_data_created\";s:10:\"1655365704\";}i:307;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:307;s:3:\"uid\";s:3:\"577\";s:24:\"users_field_data_created\";s:10:\"1654776961\";}i:308;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:308;s:3:\"uid\";s:3:\"465\";s:24:\"users_field_data_created\";s:10:\"1653410562\";}i:309;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:309;s:3:\"uid\";s:3:\"412\";s:24:\"users_field_data_created\";s:10:\"1652176925\";}i:310;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:310;s:3:\"uid\";s:3:\"405\";s:24:\"users_field_data_created\";s:10:\"1651916013\";}i:311;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:311;s:3:\"uid\";s:3:\"271\";s:24:\"users_field_data_created\";s:10:\"1648363056\";}i:312;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:312;s:3:\"uid\";s:2:\"13\";s:24:\"users_field_data_created\";s:10:\"1639986797\";}i:313;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:313;s:3:\"uid\";s:1:\"1\";s:24:\"users_field_data_created\";s:10:\"1629283618\";}}s:10:\"total_rows\";i:314;s:12:\"current_page\";N;}',-1,1665669356.996,1,'config:views.view.pre_investor_users user:1 user:1020 user:1021 user:1022 user:1024 user:1029 user:1034 user:1056 user:1065 user:1068 user:1072 user:1073 user:1095 user:1098 user:1100 user:1107 user:1108 user:1109 user:1121 user:1148 user:1155 user:1172 user:1173 user:1175 user:1181 user:1182 user:1185 user:1193 user:1197 user:1201 user:1203 user:1205 user:1206 user:1213 user:1214 user:1215 user:1216 user:1219 user:1222 user:1223 user:1224 user:1225 user:1226 user:1227 user:1230 user:1235 user:1237 user:1239 user:1240 user:1242 user:1243 user:1246 user:1247 user:1248 user:1253 user:1258 user:1259 user:1260 user:1261 user:1262 user:1268 user:1270 user:1271 user:1273 user:1276 user:1280 user:1283 user:1286 user:1287 user:1292 user:1294 user:1295 user:13 user:1300 user:1302 user:1305 user:1307 user:1308 user:1309 user:1310 user:1312 user:1314 user:1316 user:1317 user:1321 user:1324 user:1329 user:1331 user:1335 user:1336 user:1337 user:1340 user:1341 user:1343 user:1344 user:1354 user:1355 user:1358 user:1359 user:1370 user:1375 user:1385 user:1388 user:1392 user:1393 user:1397 user:1402 user:1404 user:1410 user:1414 user:1432 user:1433 user:1434 user:1435 user:1437 user:1445 user:1447 user:1448 user:1450 user:1462 user:1463 user:1464 user:1465 user:1466 user:1471 user:1488 user:1489 user:1493 user:1495 user:1496 user:1509 user:1512 user:1516 user:1519 user:1523 user:1526 user:1528 user:1537 user:1538 user:1544 user:1549 user:1556 user:1558 user:1559 user:1564 user:1565 user:1571 user:1572 user:1573 user:1575 user:1577 user:1581 user:1582 user:1593 user:1594 user:1595 user:1596 user:1597 user:1600 user:1603 user:1604 user:1606 user:1619 user:1622 user:1623 user:1624 user:1626 user:1630 user:1631 user:1632 user:1633 user:1636 user:1638 user:1641 user:1642 user:1644 user:1645 user:1647 user:1649 user:1657 user:1661 user:1664 user:1671 user:1682 user:1691 user:1693 user:1694 user:1702 user:1706 user:1708 user:1709 user:1710 user:1714 user:1718 user:1722 user:1731 user:1737 user:1749 user:1750 user:1760 user:1765 user:1770 user:1782 user:1784 user:1787 user:1794 user:1810 user:1813 user:1816 user:1819 user:1823 user:1824 user:1825 user:1832 user:1833 user:1834 user:1836 user:1843 user:1846 user:1847 user:1851 user:1856 user:1859 user:1861 user:1862 user:1865 user:1866 user:1871 user:1876 user:1878 user:1882 user:1883 user:1892 user:1896 user:1901 user:1902 user:1903 user:1912 user:1914 user:1915 user:1917 user:1918 user:1922 user:1923 user:1925 user:1927 user:1929 user:1931 user:1932 user:1933 user:1936 user:1937 user:1940 user:1945 user:271 user:405 user:412 user:465 user:577 user:619 user:627 user:629 user:711 user:727 user:743 user:781 user:784 user:785 user:790 user:792 user:793 user:794 user:796 user:800 user:801 user:802 user:803 user:804 user:805 user:806 user:809 user:811 user:813 user:817 user:824 user:833 user:834 user:841 user:842 user:843 user:849 user:850 user:851 user:858 user:868 user:871 user:874 user:880 user:881 user:882 user:897 user:898 user:900 user:919 user:934 user:943 user:945 user:948 user:956 user:960 user:989 user:997 user:998 user:999 user_list','6890'),('preload-paths:/admin/appearance/settings/buidlerstribe_bootstrap',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665749309,1665662911.730,1,'','0'),('preload-paths:/admin/content',_binary 'a:1:{s:2:\"en\";a:173:{i:0;s:10:\"/node/2132\";i:1;s:10:\"/node/2122\";i:2;s:10:\"/node/2121\";i:3;s:10:\"/node/2120\";i:4;s:10:\"/node/2118\";i:5;s:10:\"/node/2116\";i:6;s:10:\"/node/2114\";i:7;s:10:\"/node/2108\";i:8;s:10:\"/node/2096\";i:9;s:10:\"/node/2092\";i:10;s:10:\"/node/2091\";i:11;s:10:\"/node/2087\";i:12;s:10:\"/node/2082\";i:13;s:10:\"/node/2133\";i:14;s:5:\"/node\";i:15;s:15:\"/node/2133/edit\";i:16;s:17:\"/node/2133/delete\";i:17;s:10:\"/node/2131\";i:18;s:15:\"/node/2131/edit\";i:19;s:17:\"/node/2131/delete\";i:20;s:15:\"/node/2132/edit\";i:21;s:17:\"/node/2132/delete\";i:22;s:10:\"/node/2130\";i:23;s:15:\"/node/2130/edit\";i:24;s:17:\"/node/2130/delete\";i:25;s:10:\"/node/2128\";i:26;s:15:\"/node/2128/edit\";i:27;s:17:\"/node/2128/delete\";i:28;s:10:\"/node/2127\";i:29;s:15:\"/node/2127/edit\";i:30;s:17:\"/node/2127/delete\";i:31;s:10:\"/node/2126\";i:32;s:15:\"/node/2126/edit\";i:33;s:17:\"/node/2126/delete\";i:34;s:10:\"/node/2125\";i:35;s:15:\"/node/2125/edit\";i:36;s:17:\"/node/2125/delete\";i:37;s:10:\"/node/2129\";i:38;s:15:\"/node/2129/edit\";i:39;s:17:\"/node/2129/delete\";i:40;s:10:\"/node/2124\";i:41;s:15:\"/node/2124/edit\";i:42;s:17:\"/node/2124/delete\";i:43;s:10:\"/node/2123\";i:44;s:15:\"/node/2123/edit\";i:45;s:17:\"/node/2123/delete\";i:46;s:15:\"/node/2122/edit\";i:47;s:17:\"/node/2122/delete\";i:48;s:15:\"/node/2121/edit\";i:49;s:17:\"/node/2121/delete\";i:50;s:15:\"/node/2120/edit\";i:51;s:17:\"/node/2120/delete\";i:52;s:10:\"/node/2119\";i:53;s:15:\"/node/2119/edit\";i:54;s:17:\"/node/2119/delete\";i:55;s:15:\"/node/2118/edit\";i:56;s:17:\"/node/2118/delete\";i:57;s:10:\"/node/2117\";i:58;s:15:\"/node/2117/edit\";i:59;s:17:\"/node/2117/delete\";i:60;s:15:\"/node/2116/edit\";i:61;s:17:\"/node/2116/delete\";i:62;s:10:\"/node/2115\";i:63;s:15:\"/node/2115/edit\";i:64;s:17:\"/node/2115/delete\";i:65;s:15:\"/node/2114/edit\";i:66;s:17:\"/node/2114/delete\";i:67;s:10:\"/node/2113\";i:68;s:15:\"/node/2113/edit\";i:69;s:17:\"/node/2113/delete\";i:70;s:10:\"/node/2112\";i:71;s:15:\"/node/2112/edit\";i:72;s:17:\"/node/2112/delete\";i:73;s:10:\"/node/2111\";i:74;s:15:\"/node/2111/edit\";i:75;s:17:\"/node/2111/delete\";i:76;s:10:\"/node/2110\";i:77;s:15:\"/node/2110/edit\";i:78;s:17:\"/node/2110/delete\";i:79;s:15:\"/node/2108/edit\";i:80;s:17:\"/node/2108/delete\";i:81;s:10:\"/node/2109\";i:82;s:15:\"/node/2109/edit\";i:83;s:17:\"/node/2109/delete\";i:84;s:10:\"/node/2107\";i:85;s:15:\"/node/2107/edit\";i:86;s:17:\"/node/2107/delete\";i:87;s:10:\"/node/2106\";i:88;s:15:\"/node/2106/edit\";i:89;s:17:\"/node/2106/delete\";i:90;s:10:\"/node/2105\";i:91;s:15:\"/node/2105/edit\";i:92;s:17:\"/node/2105/delete\";i:93;s:10:\"/node/2104\";i:94;s:15:\"/node/2104/edit\";i:95;s:17:\"/node/2104/delete\";i:96;s:10:\"/node/2103\";i:97;s:15:\"/node/2103/edit\";i:98;s:17:\"/node/2103/delete\";i:99;s:10:\"/node/2102\";i:100;s:15:\"/node/2102/edit\";i:101;s:17:\"/node/2102/delete\";i:102;s:10:\"/node/2101\";i:103;s:15:\"/node/2101/edit\";i:104;s:17:\"/node/2101/delete\";i:105;s:10:\"/node/2100\";i:106;s:15:\"/node/2100/edit\";i:107;s:17:\"/node/2100/delete\";i:108;s:10:\"/node/2099\";i:109;s:15:\"/node/2099/edit\";i:110;s:17:\"/node/2099/delete\";i:111;s:10:\"/node/2098\";i:112;s:15:\"/node/2098/edit\";i:113;s:17:\"/node/2098/delete\";i:114;s:10:\"/node/2097\";i:115;s:15:\"/node/2097/edit\";i:116;s:17:\"/node/2097/delete\";i:117;s:15:\"/node/2096/edit\";i:118;s:17:\"/node/2096/delete\";i:119;s:10:\"/node/2095\";i:120;s:15:\"/node/2095/edit\";i:121;s:17:\"/node/2095/delete\";i:122;s:10:\"/node/2094\";i:123;s:15:\"/node/2094/edit\";i:124;s:17:\"/node/2094/delete\";i:125;s:15:\"/node/2092/edit\";i:126;s:17:\"/node/2092/delete\";i:127;s:10:\"/node/2093\";i:128;s:15:\"/node/2093/edit\";i:129;s:17:\"/node/2093/delete\";i:130;s:15:\"/node/2091/edit\";i:131;s:17:\"/node/2091/delete\";i:132;s:10:\"/node/2090\";i:133;s:15:\"/node/2090/edit\";i:134;s:17:\"/node/2090/delete\";i:135;s:10:\"/node/2089\";i:136;s:15:\"/node/2089/edit\";i:137;s:17:\"/node/2089/delete\";i:138;s:10:\"/node/2088\";i:139;s:15:\"/node/2088/edit\";i:140;s:17:\"/node/2088/delete\";i:141;s:15:\"/node/2087/edit\";i:142;s:17:\"/node/2087/delete\";i:143;s:10:\"/node/2086\";i:144;s:15:\"/node/2086/edit\";i:145;s:17:\"/node/2086/delete\";i:146;s:15:\"/node/2082/edit\";i:147;s:17:\"/node/2082/delete\";i:148;s:10:\"/node/2083\";i:149;s:15:\"/node/2083/edit\";i:150;s:17:\"/node/2083/delete\";i:151;s:9:\"/node/add\";i:152;s:17:\"/node/add/article\";i:153;s:14:\"/node/add/page\";i:154;s:21:\"/node/add/blockchains\";i:155;s:29:\"/node/add/draggableviews_demo\";i:156;s:18:\"/node/add/feedback\";i:157;s:25:\"/node/add/founder_profile\";i:158;s:24:\"/node/add/funding_commit\";i:159;s:23:\"/node/add/funding_round\";i:160;s:24:\"/node/add/internal_notes\";i:161;s:26:\"/node/add/investor_profile\";i:162;s:24:\"/node/add/mentor_profile\";i:163;s:18:\"/node/add/partners\";i:164;s:19:\"/node/add/portfolio\";i:165;s:18:\"/node/add/programs\";i:166;s:28:\"/node/add/proof_of_value_add\";i:167;s:19:\"/node/add/questions\";i:168;s:28:\"/node/add/request_for_buidls\";i:169;s:22:\"/node/add/startup_asks\";i:170;s:23:\"/node/add/startup_pitch\";i:171;s:25:\"/node/add/startup_updates\";i:172;s:17:\"/node/add/vouches\";}}',1665759345,1665672948.410,1,'','0'),('preload-paths:/admin/structure',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665759722,1665673323.587,1,'','0'),('preload-paths:/admin/structure/types',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665759727,1665673328.504,1,'','0'),('preload-paths:/admin/structure/types/manage/partners/fields',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665759735,1665673336.054,1,'','0'),('preload-paths:/admin/structure/types/manage/partners/fields/add-field',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665759741,1665673341.959,1,'','0'),('preload-paths:/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers/storage',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665764009,1665677610.760,1,'','0'),('preload-paths:/admin/structure/views/view/programs/edit/block_4',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665749345,1665662946.542,1,'','0'),('preload-paths:/apply/investor/1083',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665760556,1665674156.827,1,'','0'),('preload-paths:/apply/investor/1084',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665760566,1665674166.830,1,'','0'),('preload-paths:/apply/investor/1490',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665750509,1665664110.044,1,'','0'),('preload-paths:/apply/investor/818',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665760544,1665674144.871,1,'','0'),('preload-paths:/apply/program/1595',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:23:\"/node/add/startup_pitch\";i:1;s:9:\"/node/add\";}}',1665762187,1665675787.807,1,'','0'),('preload-paths:/apply/program/2118',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:10:\"/node/1739\";}}',1665754500,1665668101.000,1,'','0'),('preload-paths:/apply/program/879',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:23:\"/node/add/startup_pitch\";i:2;s:9:\"/node/add\";}}',1665762142,1665675743.003,1,'','0'),('preload-paths:/contextual/render',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1526\";i:1;s:15:\"/node/1526/edit\";i:2;s:17:\"/node/1526/delete\";}}',1665749370,1665662970.592,1,'','0'),('preload-paths:/employee/pre-investor-users',_binary 'a:1:{s:2:\"en\";a:112:{i:0;s:10:\"/node/2121\";i:1;s:10:\"/node/2091\";i:2;s:10:\"/node/2045\";i:3;s:10:\"/node/2013\";i:4;s:10:\"/node/1983\";i:5;s:10:\"/node/1991\";i:6;s:10:\"/node/1976\";i:7;s:10:\"/node/1971\";i:8;s:10:\"/node/2076\";i:9;s:10:\"/node/1945\";i:10;s:10:\"/node/1927\";i:11;s:10:\"/node/1919\";i:12;s:10:\"/node/1894\";i:13;s:10:\"/node/1866\";i:14;s:10:\"/node/1816\";i:15;s:10:\"/node/2053\";i:16;s:10:\"/node/1776\";i:17;s:9:\"/node/657\";i:18;s:9:\"/node/541\";i:19;s:9:\"/node/458\";i:20;s:9:\"/node/446\";i:21;s:9:\"/node/445\";i:22;s:10:\"/node/1702\";i:23;s:10:\"/node/2036\";i:24;s:10:\"/node/2077\";i:25;s:10:\"/node/1943\";i:26;s:10:\"/node/1521\";i:27;s:10:\"/node/1463\";i:28;s:10:\"/node/1442\";i:29;s:10:\"/node/1429\";i:30;s:10:\"/node/1426\";i:31;s:10:\"/node/1836\";i:32;s:10:\"/node/1835\";i:33;s:10:\"/node/1495\";i:34;s:10:\"/node/1494\";i:35;s:10:\"/node/1491\";i:36;s:10:\"/node/1416\";i:37;s:10:\"/node/1496\";i:38;s:10:\"/node/1476\";i:39;s:10:\"/node/1341\";i:40;s:10:\"/node/1343\";i:41;s:10:\"/node/1306\";i:42;s:10:\"/node/1323\";i:43;s:10:\"/node/1253\";i:44;s:10:\"/node/1230\";i:45;s:10:\"/node/1228\";i:46;s:10:\"/node/1202\";i:47;s:10:\"/node/1195\";i:48;s:10:\"/node/1308\";i:49;s:10:\"/node/1152\";i:50;s:10:\"/node/1138\";i:51;s:10:\"/node/1134\";i:52;s:10:\"/node/1133\";i:53;s:10:\"/node/1011\";i:54;s:10:\"/node/1008\";i:55;s:10:\"/node/1006\";i:56;s:9:\"/node/839\";i:57;s:9:\"/node/837\";i:58;s:10:\"/node/1038\";i:59;s:10:\"/node/1030\";i:60;s:9:\"/node/984\";i:61;s:9:\"/node/973\";i:62;s:9:\"/node/958\";i:63;s:10:\"/node/1226\";i:64;s:9:\"/node/935\";i:65;s:9:\"/node/928\";i:66;s:9:\"/node/937\";i:67;s:9:\"/node/915\";i:68;s:9:\"/node/835\";i:69;s:9:\"/node/806\";i:70;s:9:\"/node/789\";i:71;s:9:\"/node/778\";i:72;s:9:\"/node/734\";i:73;s:10:\"/node/1039\";i:74;s:9:\"/node/708\";i:75;s:9:\"/node/707\";i:76;s:9:\"/node/664\";i:77;s:10:\"/node/1373\";i:78;s:10:\"/node/1129\";i:79;s:9:\"/node/767\";i:80;s:9:\"/node/782\";i:81;s:10:\"/node/1446\";i:82;s:10:\"/node/1427\";i:83;s:9:\"/node/447\";i:84;s:10:\"/node/1570\";i:85;s:10:\"/node/1977\";i:86;s:9:\"/node/492\";i:87;s:9:\"/node/270\";i:88;s:9:\"/node/261\";i:89;s:9:\"/node/add\";i:90;s:5:\"/node\";i:91;s:17:\"/node/add/article\";i:92;s:14:\"/node/add/page\";i:93;s:21:\"/node/add/blockchains\";i:94;s:29:\"/node/add/draggableviews_demo\";i:95;s:18:\"/node/add/feedback\";i:96;s:25:\"/node/add/founder_profile\";i:97;s:24:\"/node/add/funding_commit\";i:98;s:23:\"/node/add/funding_round\";i:99;s:24:\"/node/add/internal_notes\";i:100;s:26:\"/node/add/investor_profile\";i:101;s:24:\"/node/add/mentor_profile\";i:102;s:18:\"/node/add/partners\";i:103;s:19:\"/node/add/portfolio\";i:104;s:18:\"/node/add/programs\";i:105;s:28:\"/node/add/proof_of_value_add\";i:106;s:19:\"/node/add/questions\";i:107;s:28:\"/node/add/request_for_buidls\";i:108;s:22:\"/node/add/startup_asks\";i:109;s:23:\"/node/add/startup_pitch\";i:110;s:25:\"/node/add/startup_updates\";i:111;s:17:\"/node/add/vouches\";}}',1665755756,1665669360.896,1,'','0'),('preload-paths:/moderator/investor-edits',_binary 'a:1:{s:2:\"en\";a:159:{i:0;s:10:\"/node/2121\";i:1;s:10:\"/node/2108\";i:2;s:10:\"/node/2092\";i:3;s:10:\"/node/2091\";i:4;s:10:\"/node/2084\";i:5;s:10:\"/node/2082\";i:6;s:10:\"/node/2077\";i:7;s:10:\"/node/2076\";i:8;s:10:\"/node/2071\";i:9;s:10:\"/node/2053\";i:10;s:10:\"/node/2045\";i:11;s:10:\"/node/2036\";i:12;s:10:\"/node/2013\";i:13;s:10:\"/node/1995\";i:14;s:10:\"/node/1991\";i:15;s:10:\"/node/1983\";i:16;s:10:\"/node/1977\";i:17;s:10:\"/node/1976\";i:18;s:10:\"/node/1971\";i:19;s:10:\"/node/1945\";i:20;s:10:\"/node/1943\";i:21;s:10:\"/node/1927\";i:22;s:10:\"/node/1919\";i:23;s:10:\"/node/1904\";i:24;s:10:\"/node/1894\";i:25;s:10:\"/node/1866\";i:26;s:10:\"/node/1836\";i:27;s:10:\"/node/1835\";i:28;s:10:\"/node/1826\";i:29;s:10:\"/node/1816\";i:30;s:10:\"/node/1811\";i:31;s:10:\"/node/1782\";i:32;s:10:\"/node/1776\";i:33;s:10:\"/node/1702\";i:34;s:10:\"/node/1577\";i:35;s:10:\"/node/1570\";i:36;s:10:\"/node/1521\";i:37;s:10:\"/node/1496\";i:38;s:10:\"/node/1495\";i:39;s:10:\"/node/1494\";i:40;s:10:\"/node/1491\";i:41;s:10:\"/node/1490\";i:42;s:10:\"/node/1476\";i:43;s:10:\"/node/1463\";i:44;s:10:\"/node/1446\";i:45;s:10:\"/node/1442\";i:46;s:10:\"/node/1429\";i:47;s:10:\"/node/1427\";i:48;s:10:\"/node/1426\";i:49;s:10:\"/node/1421\";i:50;s:10:\"/node/1420\";i:51;s:10:\"/node/1416\";i:52;s:10:\"/node/1373\";i:53;s:10:\"/node/1359\";i:54;s:10:\"/node/1358\";i:55;s:10:\"/node/1343\";i:56;s:10:\"/node/1341\";i:57;s:10:\"/node/1323\";i:58;s:10:\"/node/1308\";i:59;s:10:\"/node/1306\";i:60;s:10:\"/node/1296\";i:61;s:10:\"/node/1294\";i:62;s:10:\"/node/1292\";i:63;s:10:\"/node/1290\";i:64;s:10:\"/node/1288\";i:65;s:10:\"/node/1286\";i:66;s:10:\"/node/1284\";i:67;s:10:\"/node/1253\";i:68;s:10:\"/node/1230\";i:69;s:10:\"/node/1228\";i:70;s:10:\"/node/1226\";i:71;s:10:\"/node/1202\";i:72;s:10:\"/node/1195\";i:73;s:10:\"/node/1194\";i:74;s:10:\"/node/1193\";i:75;s:10:\"/node/1186\";i:76;s:10:\"/node/1170\";i:77;s:10:\"/node/1152\";i:78;s:10:\"/node/1138\";i:79;s:10:\"/node/1134\";i:80;s:10:\"/node/1133\";i:81;s:10:\"/node/1129\";i:82;s:10:\"/node/1084\";i:83;s:10:\"/node/1083\";i:84;s:10:\"/node/1070\";i:85;s:10:\"/node/1069\";i:86;s:10:\"/node/1039\";i:87;s:10:\"/node/1038\";i:88;s:10:\"/node/1030\";i:89;s:10:\"/node/1011\";i:90;s:10:\"/node/1008\";i:91;s:10:\"/node/1006\";i:92;s:9:\"/node/984\";i:93;s:9:\"/node/973\";i:94;s:9:\"/node/958\";i:95;s:9:\"/node/937\";i:96;s:9:\"/node/935\";i:97;s:9:\"/node/928\";i:98;s:9:\"/node/915\";i:99;s:9:\"/node/908\";i:100;s:9:\"/node/907\";i:101;s:9:\"/node/903\";i:102;s:9:\"/node/902\";i:103;s:9:\"/node/854\";i:104;s:9:\"/node/853\";i:105;s:9:\"/node/839\";i:106;s:9:\"/node/837\";i:107;s:9:\"/node/835\";i:108;s:9:\"/node/825\";i:109;s:9:\"/node/818\";i:110;s:9:\"/node/817\";i:111;s:9:\"/node/806\";i:112;s:9:\"/node/789\";i:113;s:9:\"/node/782\";i:114;s:9:\"/node/778\";i:115;s:9:\"/node/775\";i:116;s:9:\"/node/767\";i:117;s:9:\"/node/734\";i:118;s:9:\"/node/708\";i:119;s:9:\"/node/707\";i:120;s:9:\"/node/695\";i:121;s:9:\"/node/693\";i:122;s:9:\"/node/664\";i:123;s:9:\"/node/657\";i:124;s:9:\"/node/619\";i:125;s:9:\"/node/617\";i:126;s:9:\"/node/614\";i:127;s:9:\"/node/612\";i:128;s:9:\"/node/610\";i:129;s:9:\"/node/608\";i:130;s:9:\"/node/606\";i:131;s:9:\"/node/590\";i:132;s:9:\"/node/588\";i:133;s:9:\"/node/586\";i:134;s:9:\"/node/584\";i:135;s:9:\"/node/582\";i:136;s:9:\"/node/580\";i:137;s:9:\"/node/541\";i:138;s:9:\"/node/524\";i:139;s:9:\"/node/492\";i:140;s:9:\"/node/458\";i:141;s:9:\"/node/454\";i:142;s:9:\"/node/452\";i:143;s:9:\"/node/447\";i:144;s:9:\"/node/446\";i:145;s:9:\"/node/445\";i:146;s:9:\"/node/444\";i:147;s:9:\"/node/417\";i:148;s:9:\"/node/394\";i:149;s:9:\"/node/302\";i:150;s:9:\"/node/301\";i:151;s:9:\"/node/275\";i:152;s:9:\"/node/270\";i:153;s:9:\"/node/261\";i:154;s:9:\"/node/259\";i:155;s:9:\"/node/258\";i:156;s:10:\"/node/1532\";i:157;s:23:\"/node/add/startup_pitch\";i:158;s:9:\"/node/add\";}}',1665749861,1665663463.835,1,'','0'),('preload-paths:/node/1027',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";i:3;s:10:\"/node/1027\";i:4;s:5:\"/node\";i:5;s:17:\"/node/1027/delete\";i:6;s:15:\"/node/1027/edit\";i:7;s:20:\"/node/1027/revisions\";}}',1665760505,1665674106.075,1,'','0'),('preload-paths:/node/1028',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";i:3;s:10:\"/node/1028\";i:4;s:5:\"/node\";i:5;s:17:\"/node/1028/delete\";i:6;s:15:\"/node/1028/edit\";i:7;s:20:\"/node/1028/revisions\";}}',1665760526,1665674127.113,1,'','0'),('preload-paths:/node/1041',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1041\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1041/delete\";i:5;s:15:\"/node/1041/edit\";i:6;s:20:\"/node/1041/revisions\";}}',1665762965,1665676566.911,1,'','0'),('preload-paths:/node/1108',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1108\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1108/delete\";i:5;s:15:\"/node/1108/edit\";i:6;s:20:\"/node/1108/revisions\";}}',1665751534,1665665134.798,1,'','0'),('preload-paths:/node/1120',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1120\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1120/delete\";i:5;s:15:\"/node/1120/edit\";i:6;s:20:\"/node/1120/revisions\";}}',1665760654,1665674255.167,1,'','0'),('preload-paths:/node/1157',_binary 'a:1:{s:2:\"en\";a:26:{i:0;s:10:\"/node/1157\";i:1;s:10:\"/node/2122\";i:2;s:10:\"/node/2120\";i:3;s:10:\"/node/2114\";i:4;s:10:\"/node/2096\";i:5;s:10:\"/node/2087\";i:6;s:10:\"/node/2080\";i:7;s:10:\"/node/2074\";i:8;s:10:\"/node/2055\";i:9;s:10:\"/node/2040\";i:10;s:10:\"/node/2031\";i:11;s:10:\"/node/2030\";i:12;s:10:\"/node/2012\";i:13;s:10:\"/node/1989\";i:14;s:10:\"/node/1981\";i:15;s:10:\"/node/1980\";i:16;s:10:\"/node/1972\";i:17;s:10:\"/node/1960\";i:18;s:10:\"/node/1932\";i:19;s:10:\"/node/1925\";i:20;s:10:\"/node/1902\";i:21;s:17:\"/node/1157/delete\";i:22;s:15:\"/node/1157/edit\";i:23;s:20:\"/node/1157/revisions\";i:24;s:26:\"/node/add/investor_profile\";i:25;s:9:\"/node/add\";}}',1665749387,1665662988.994,1,'','0'),('preload-paths:/node/1214',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:10:\"/node/1214\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:17:\"/node/1214/delete\";i:4;s:15:\"/node/1214/edit\";i:5;s:20:\"/node/1214/revisions\";}}',1665752863,1665666465.030,1,'','0'),('preload-paths:/node/1228',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1228\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1228/delete\";i:3;s:15:\"/node/1228/edit\";i:4;s:20:\"/node/1228/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";i:7;s:5:\"/node\";}}',1665749477,1665663078.345,1,'','0'),('preload-paths:/node/1230',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1230\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1230/delete\";i:3;s:15:\"/node/1230/edit\";i:4;s:20:\"/node/1230/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665750267,1665663868.191,1,'','0'),('preload-paths:/node/1230/edit',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/1230\";i:1;s:10:\"/node/1532\";i:2;s:15:\"/node/1230/edit\";i:3;s:23:\"/node/add/startup_pitch\";i:4;s:9:\"/node/add\";}}',1665750270,1665663871.081,1,'','0'),('preload-paths:/node/1284',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1284\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1284/delete\";i:3;s:15:\"/node/1284/edit\";i:4;s:20:\"/node/1284/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665750380,1665663980.895,1,'','0'),('preload-paths:/node/1284/edit',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/1284\";i:1;s:10:\"/node/1532\";i:2;s:15:\"/node/1284/edit\";i:3;s:23:\"/node/add/startup_pitch\";i:4;s:9:\"/node/add\";}}',1665750403,1665664004.012,1,'','0'),('preload-paths:/node/1286',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1286\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1286/delete\";i:3;s:15:\"/node/1286/edit\";i:4;s:20:\"/node/1286/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665750439,1665664039.885,1,'','0'),('preload-paths:/node/1286/edit',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/1286\";i:1;s:10:\"/node/1532\";i:2;s:15:\"/node/1286/edit\";i:3;s:23:\"/node/add/startup_pitch\";i:4;s:9:\"/node/add\";}}',1665753594,1665667196.174,1,'','0'),('preload-paths:/node/1288',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1288\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1288/delete\";i:3;s:15:\"/node/1288/edit\";i:4;s:20:\"/node/1288/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665750337,1665663938.410,1,'','0'),('preload-paths:/node/1288/edit',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/1288\";i:1;s:10:\"/node/1532\";i:2;s:15:\"/node/1288/edit\";i:3;s:23:\"/node/add/startup_pitch\";i:4;s:9:\"/node/add\";}}',1665750340,1665663941.167,1,'','0'),('preload-paths:/node/1526',_binary 'a:1:{s:2:\"en\";a:32:{i:0;s:10:\"/node/1526\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:10:\"/node/1157\";i:5;s:17:\"/node/1526/delete\";i:6;s:15:\"/node/1526/edit\";i:7;s:20:\"/node/1526/revisions\";i:8;s:9:\"/node/add\";i:9;s:5:\"/node\";i:10;s:17:\"/node/add/article\";i:11;s:14:\"/node/add/page\";i:12;s:21:\"/node/add/blockchains\";i:13;s:29:\"/node/add/draggableviews_demo\";i:14;s:18:\"/node/add/feedback\";i:15;s:25:\"/node/add/founder_profile\";i:16;s:24:\"/node/add/funding_commit\";i:17;s:23:\"/node/add/funding_round\";i:18;s:24:\"/node/add/internal_notes\";i:19;s:26:\"/node/add/investor_profile\";i:20;s:24:\"/node/add/mentor_profile\";i:21;s:18:\"/node/add/partners\";i:22;s:19:\"/node/add/portfolio\";i:23;s:18:\"/node/add/programs\";i:24;s:28:\"/node/add/proof_of_value_add\";i:25;s:19:\"/node/add/questions\";i:26;s:28:\"/node/add/request_for_buidls\";i:27;s:22:\"/node/add/startup_asks\";i:28;s:23:\"/node/add/startup_pitch\";i:29;s:25:\"/node/add/startup_updates\";i:30;s:17:\"/node/add/vouches\";i:31;s:22:\"/node/1526/entityqueue\";}}',1665749324,1665662926.216,1,'','0'),('preload-paths:/node/1526/edit',_binary 'a:1:{s:2:\"en\";a:27:{i:0;s:10:\"/node/1526\";i:1;s:15:\"/node/1526/edit\";i:2;s:17:\"/node/1526/delete\";i:3;s:9:\"/node/add\";i:4;s:5:\"/node\";i:5;s:17:\"/node/add/article\";i:6;s:14:\"/node/add/page\";i:7;s:21:\"/node/add/blockchains\";i:8;s:29:\"/node/add/draggableviews_demo\";i:9;s:18:\"/node/add/feedback\";i:10;s:25:\"/node/add/founder_profile\";i:11;s:24:\"/node/add/funding_commit\";i:12;s:23:\"/node/add/funding_round\";i:13;s:24:\"/node/add/internal_notes\";i:14;s:26:\"/node/add/investor_profile\";i:15;s:24:\"/node/add/mentor_profile\";i:16;s:18:\"/node/add/partners\";i:17;s:19:\"/node/add/portfolio\";i:18;s:18:\"/node/add/programs\";i:19;s:28:\"/node/add/proof_of_value_add\";i:20;s:19:\"/node/add/questions\";i:21;s:28:\"/node/add/request_for_buidls\";i:22;s:22:\"/node/add/startup_asks\";i:23;s:23:\"/node/add/startup_pitch\";i:24;s:25:\"/node/add/startup_updates\";i:25;s:17:\"/node/add/vouches\";i:26;s:22:\"/node/1526/entityqueue\";}}',1665749357,1665662958.212,1,'','0'),('preload-paths:/node/1532',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";i:3;s:17:\"/node/1532/delete\";i:4;s:15:\"/node/1532/edit\";i:5;s:20:\"/node/1532/revisions\";}}',1665750292,1665663893.560,1,'','0'),('preload-paths:/node/1595',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1595\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1595/delete\";i:3;s:15:\"/node/1595/edit\";i:4;s:20:\"/node/1595/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665764540,1665678141.444,1,'','0'),('preload-paths:/node/1596',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1596\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1596/delete\";i:5;s:15:\"/node/1596/edit\";i:6;s:20:\"/node/1596/revisions\";}}',1665750324,1665663925.570,1,'','0'),('preload-paths:/node/1620',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:10:\"/node/1620\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1214\";i:3;s:17:\"/node/1620/delete\";i:4;s:15:\"/node/1620/edit\";i:5;s:20:\"/node/1620/revisions\";}}',1665760647,1665674247.619,1,'','0'),('preload-paths:/node/1623',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1623\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1623/delete\";i:5;s:15:\"/node/1623/edit\";i:6;s:20:\"/node/1623/revisions\";}}',1665750305,1665663906.258,1,'','0'),('preload-paths:/node/1693',_binary 'a:1:{s:2:\"en\";a:11:{i:0;s:10:\"/node/1693\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/1693/delete\";i:3;s:15:\"/node/1693/edit\";i:4;s:20:\"/node/1693/revisions\";i:5;s:10:\"/node/2100\";i:6;s:5:\"/node\";i:7;s:10:\"/node/1967\";i:8;s:10:\"/node/1742\";i:9;s:26:\"/node/add/investor_profile\";i:10;s:9:\"/node/add\";}}',1665751143,1665664744.940,1,'','0'),('preload-paths:/node/1735',_binary 'a:1:{s:2:\"en\";a:10:{i:0;s:10:\"/node/1735\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/1735/delete\";i:3;s:15:\"/node/1735/edit\";i:4;s:20:\"/node/1735/revisions\";i:5;s:10:\"/node/2049\";i:6;s:5:\"/node\";i:7;s:10:\"/node/1938\";i:8;s:26:\"/node/add/investor_profile\";i:9;s:9:\"/node/add\";}}',1665758733,1665672334.854,1,'','0'),('preload-paths:/node/1739',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1739\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/1739/delete\";i:3;s:15:\"/node/1739/edit\";i:4;s:20:\"/node/1739/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665755960,1665669562.122,1,'','0'),('preload-paths:/node/1747',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1747\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/1747/delete\";i:3;s:15:\"/node/1747/edit\";i:4;s:20:\"/node/1747/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665761776,1665675378.188,1,'','0'),('preload-paths:/node/1789',_binary 'a:1:{s:2:\"en\";a:10:{i:0;s:10:\"/node/1789\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/1789/delete\";i:3;s:15:\"/node/1789/edit\";i:4;s:20:\"/node/1789/revisions\";i:5;s:10:\"/node/2057\";i:6;s:5:\"/node\";i:7;s:10:\"/node/1968\";i:8;s:26:\"/node/add/investor_profile\";i:9;s:9:\"/node/add\";}}',1665758733,1665672334.935,1,'','0'),('preload-paths:/node/1820',_binary 'a:1:{s:2:\"en\";a:12:{i:0;s:10:\"/node/1820\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/1820/delete\";i:3;s:15:\"/node/1820/edit\";i:4;s:20:\"/node/1820/revisions\";i:5;s:10:\"/node/2112\";i:6;s:5:\"/node\";i:7;s:10:\"/node/2104\";i:8;s:10:\"/node/2110\";i:9;s:10:\"/node/2111\";i:10;s:26:\"/node/add/investor_profile\";i:11;s:9:\"/node/add\";}}',1665751143,1665664746.065,1,'','0'),('preload-paths:/node/1855',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1855\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1855/delete\";i:5;s:15:\"/node/1855/edit\";i:6;s:20:\"/node/1855/revisions\";}}',1665762963,1665676564.313,1,'','0'),('preload-paths:/node/1857',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1857\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1857/delete\";i:5;s:15:\"/node/1857/edit\";i:6;s:20:\"/node/1857/revisions\";}}',1665750050,1665663652.508,1,'','0'),('preload-paths:/node/1989',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/1989\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:17:\"/node/1989/delete\";i:5;s:15:\"/node/1989/edit\";i:6;s:20:\"/node/1989/revisions\";}}',1665762916,1665676517.792,1,'','0'),('preload-paths:/node/2041',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/2041\";i:1;s:5:\"/node\";i:2;s:17:\"/node/2041/delete\";i:3;s:15:\"/node/2041/edit\";i:4;s:20:\"/node/2041/revisions\";}}',1665763119,1665676719.538,1,'','0'),('preload-paths:/node/2054',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/2054\";i:1;s:5:\"/node\";i:2;s:17:\"/node/2054/delete\";i:3;s:15:\"/node/2054/edit\";i:4;s:20:\"/node/2054/revisions\";}}',1665763741,1665677341.502,1,'','0'),('preload-paths:/node/2080',_binary 'a:1:{s:2:\"en\";a:9:{i:0;s:10:\"/node/2080\";i:1;s:10:\"/node/2082\";i:2;s:10:\"/node/2084\";i:3;s:10:\"/node/1157\";i:4;s:17:\"/node/2080/delete\";i:5;s:15:\"/node/2080/edit\";i:6;s:20:\"/node/2080/revisions\";i:7;s:26:\"/node/add/investor_profile\";i:8;s:9:\"/node/add\";}}',1665758138,1665671740.219,1,'','0'),('preload-paths:/node/2108',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2108\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/2108/delete\";i:3;s:15:\"/node/2108/edit\";i:4;s:20:\"/node/2108/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665763947,1665677548.371,1,'','0'),('preload-paths:/node/2114',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2114\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/2114/delete\";i:3;s:15:\"/node/2114/edit\";i:4;s:20:\"/node/2114/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665756789,1665670390.687,1,'','0'),('preload-paths:/node/2118',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2118\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/2118/delete\";i:3;s:15:\"/node/2118/edit\";i:4;s:20:\"/node/2118/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665749464,1665663065.488,1,'','0'),('preload-paths:/node/2118/edit',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/2118\";i:1;s:10:\"/node/1157\";i:2;s:15:\"/node/2118/edit\";i:3;s:26:\"/node/add/investor_profile\";i:4;s:9:\"/node/add\";}}',1665757094,1665670695.305,1,'','0'),('preload-paths:/node/2118/finalists',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/2118\";i:1;s:10:\"/node/1157\";i:2;s:20:\"/node/2118/finalists\";i:3;s:26:\"/node/add/investor_profile\";i:4;s:9:\"/node/add\";}}',1665749470,1665663070.593,1,'','0'),('preload-paths:/node/2120',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2120\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/2120/delete\";i:3;s:15:\"/node/2120/edit\";i:4;s:20:\"/node/2120/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665758352,1665671954.206,1,'','0'),('preload-paths:/node/2121',_binary 'a:1:{s:2:\"en\";a:28:{i:0;s:10:\"/node/2121\";i:1;s:17:\"/node/2121/delete\";i:2;s:15:\"/node/2121/edit\";i:3;s:20:\"/node/2121/revisions\";i:4;s:9:\"/node/add\";i:5;s:5:\"/node\";i:6;s:17:\"/node/add/article\";i:7;s:14:\"/node/add/page\";i:8;s:21:\"/node/add/blockchains\";i:9;s:29:\"/node/add/draggableviews_demo\";i:10;s:18:\"/node/add/feedback\";i:11;s:25:\"/node/add/founder_profile\";i:12;s:24:\"/node/add/funding_commit\";i:13;s:23:\"/node/add/funding_round\";i:14;s:24:\"/node/add/internal_notes\";i:15;s:26:\"/node/add/investor_profile\";i:16;s:24:\"/node/add/mentor_profile\";i:17;s:18:\"/node/add/partners\";i:18;s:19:\"/node/add/portfolio\";i:19;s:18:\"/node/add/programs\";i:20;s:28:\"/node/add/proof_of_value_add\";i:21;s:19:\"/node/add/questions\";i:22;s:28:\"/node/add/request_for_buidls\";i:23;s:22:\"/node/add/startup_asks\";i:24;s:23:\"/node/add/startup_pitch\";i:25;s:25:\"/node/add/startup_updates\";i:26;s:17:\"/node/add/vouches\";i:27;s:22:\"/node/2121/entityqueue\";}}',1665755791,1665669393.205,1,'','0'),('preload-paths:/node/2122',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2122\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/2122/delete\";i:3;s:15:\"/node/2122/edit\";i:4;s:20:\"/node/2122/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665758351,1665671953.244,1,'','0'),('preload-paths:/node/2132',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2132\";i:1;s:10:\"/node/1157\";i:2;s:17:\"/node/2132/delete\";i:3;s:15:\"/node/2132/edit\";i:4;s:20:\"/node/2132/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665749553,1665663154.334,1,'','0'),('preload-paths:/node/2134',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:10:\"/node/2134\";i:1;s:17:\"/node/2134/delete\";i:2;s:15:\"/node/2134/edit\";i:3;s:20:\"/node/2134/revisions\";i:4;s:26:\"/node/add/investor_profile\";i:5;s:9:\"/node/add\";}}',1665763233,1665676834.771,1,'','0'),('preload-paths:/node/2134/edit',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/2134\";i:1;s:15:\"/node/2134/edit\";i:2;s:26:\"/node/add/investor_profile\";i:3;s:9:\"/node/add\";}}',1665763247,1665676847.629,1,'','0'),('preload-paths:/node/2135',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:10:\"/node/2135\";i:1;s:10:\"/node/1532\";i:2;s:17:\"/node/2135/delete\";i:3;s:15:\"/node/2135/edit\";i:4;s:20:\"/node/2135/revisions\";i:5;s:23:\"/node/add/startup_pitch\";i:6;s:9:\"/node/add\";}}',1665763657,1665677259.472,1,'','0'),('preload-paths:/node/321',_binary 'a:1:{s:2:\"en\";a:29:{i:0;s:9:\"/node/321\";i:1;s:9:\"/node/580\";i:2;s:9:\"/node/590\";i:3;s:9:\"/node/586\";i:4;s:9:\"/node/693\";i:5;s:9:\"/node/582\";i:6;s:9:\"/node/617\";i:7;s:9:\"/node/588\";i:8;s:9:\"/node/695\";i:9;s:9:\"/node/584\";i:10;s:9:\"/node/619\";i:11;s:10:\"/node/1157\";i:12;s:16:\"/node/321/delete\";i:13;s:14:\"/node/321/edit\";i:14;s:19:\"/node/321/revisions\";i:15;s:10:\"/node/1966\";i:16;s:5:\"/node\";i:17;s:10:\"/node/1859\";i:18;s:10:\"/node/1688\";i:19;s:10:\"/node/1459\";i:20;s:10:\"/node/1321\";i:21;s:10:\"/node/1116\";i:22;s:9:\"/node/968\";i:23;s:9:\"/node/889\";i:24;s:9:\"/node/700\";i:25;s:9:\"/node/578\";i:26;s:9:\"/node/522\";i:27;s:26:\"/node/add/investor_profile\";i:28;s:9:\"/node/add\";}}',1665761747,1665675350.101,1,'','0'),('preload-paths:/node/472',_binary 'a:1:{s:2:\"en\";a:43:{i:0;s:9:\"/node/472\";i:1;s:10:\"/node/2118\";i:2;s:10:\"/node/2132\";i:3;s:9:\"/node/879\";i:4;s:10:\"/node/1120\";i:5;s:10:\"/node/1526\";i:6;s:10:\"/node/1623\";i:7;s:10:\"/node/1596\";i:8;s:10:\"/node/1108\";i:9;s:9:\"/node/885\";i:10;s:9:\"/node/658\";i:11;s:10:\"/node/1532\";i:12;s:10:\"/node/1620\";i:13;s:10:\"/node/1214\";i:14;s:10:\"/node/1157\";i:15;s:16:\"/node/472/delete\";i:16;s:14:\"/node/472/edit\";i:17;s:19:\"/node/472/revisions\";i:18;s:9:\"/node/add\";i:19;s:5:\"/node\";i:20;s:17:\"/node/add/article\";i:21;s:14:\"/node/add/page\";i:22;s:21:\"/node/add/blockchains\";i:23;s:29:\"/node/add/draggableviews_demo\";i:24;s:18:\"/node/add/feedback\";i:25;s:25:\"/node/add/founder_profile\";i:26;s:24:\"/node/add/funding_commit\";i:27;s:23:\"/node/add/funding_round\";i:28;s:24:\"/node/add/internal_notes\";i:29;s:26:\"/node/add/investor_profile\";i:30;s:24:\"/node/add/mentor_profile\";i:31;s:18:\"/node/add/partners\";i:32;s:19:\"/node/add/portfolio\";i:33;s:18:\"/node/add/programs\";i:34;s:28:\"/node/add/proof_of_value_add\";i:35;s:19:\"/node/add/questions\";i:36;s:28:\"/node/add/request_for_buidls\";i:37;s:22:\"/node/add/startup_asks\";i:38;s:23:\"/node/add/startup_pitch\";i:39;s:25:\"/node/add/startup_updates\";i:40;s:17:\"/node/add/vouches\";i:41;s:16:\"/node/472/layout\";i:42;s:21:\"/node/472/entityqueue\";}}',1665749312,1665662914.289,1,'','0'),('preload-paths:/node/483',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/483\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/483/delete\";i:5;s:14:\"/node/483/edit\";i:6;s:19:\"/node/483/revisions\";}}',1665751668,1665665268.799,1,'','0'),('preload-paths:/node/5',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";i:3;s:7:\"/node/5\";i:4;s:5:\"/node\";i:5;s:14:\"/node/5/delete\";i:6;s:12:\"/node/5/edit\";i:7;s:17:\"/node/5/revisions\";}}',1665760575,1665674175.578,1,'','0'),('preload-paths:/node/602',_binary 'a:1:{s:2:\"en\";a:22:{i:0;s:9:\"/node/602\";i:1;s:8:\"/node/59\";i:2;s:10:\"/node/1157\";i:3;s:16:\"/node/602/delete\";i:4;s:14:\"/node/602/edit\";i:5;s:19:\"/node/602/revisions\";i:6;s:10:\"/node/2130\";i:7;s:5:\"/node\";i:8;s:10:\"/node/2129\";i:9;s:10:\"/node/1941\";i:10;s:10:\"/node/1796\";i:11;s:10:\"/node/1719\";i:12;s:10:\"/node/1430\";i:13;s:10:\"/node/1379\";i:14;s:10:\"/node/1229\";i:15;s:10:\"/node/1123\";i:16;s:10:\"/node/1053\";i:17;s:9:\"/node/930\";i:18;s:9:\"/node/847\";i:19;s:9:\"/node/766\";i:20;s:26:\"/node/add/investor_profile\";i:21;s:9:\"/node/add\";}}',1665758705,1665672306.932,1,'','0'),('preload-paths:/node/648',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/648\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/648/delete\";i:5;s:14:\"/node/648/edit\";i:6;s:19:\"/node/648/revisions\";}}',1665760620,1665674222.288,1,'','0'),('preload-paths:/node/649',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/649\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/649/delete\";i:5;s:14:\"/node/649/edit\";i:6;s:19:\"/node/649/revisions\";}}',1665751707,1665665308.296,1,'','0'),('preload-paths:/node/655',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/655\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/655/delete\";i:5;s:14:\"/node/655/edit\";i:6;s:19:\"/node/655/revisions\";}}',1665751649,1665665250.398,1,'','0'),('preload-paths:/node/656',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/656\";i:1;s:10:\"/node/1157\";i:2;s:16:\"/node/656/delete\";i:3;s:14:\"/node/656/edit\";i:4;s:19:\"/node/656/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665749988,1665663589.091,1,'','0'),('preload-paths:/node/658',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/658\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/658/delete\";i:5;s:14:\"/node/658/edit\";i:6;s:19:\"/node/658/revisions\";}}',1665751730,1665665330.824,1,'','0'),('preload-paths:/node/675',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/675\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/675/delete\";i:5;s:14:\"/node/675/edit\";i:6;s:19:\"/node/675/revisions\";}}',1665751142,1665664744.226,1,'','0'),('preload-paths:/node/879',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/879\";i:1;s:10:\"/node/1157\";i:2;s:16:\"/node/879/delete\";i:3;s:14:\"/node/879/edit\";i:4;s:19:\"/node/879/revisions\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:9:\"/node/add\";}}',1665749555,1665663156.552,1,'','0'),('preload-paths:/node/885',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/885\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/885/delete\";i:5;s:14:\"/node/885/edit\";i:6;s:19:\"/node/885/revisions\";}}',1665749440,1665663041.282,1,'','0'),('preload-paths:/node/995',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/995\";i:1;s:10:\"/node/1532\";i:2;s:10:\"/node/1620\";i:3;s:10:\"/node/1214\";i:4;s:16:\"/node/995/delete\";i:5;s:14:\"/node/995/edit\";i:6;s:19:\"/node/995/revisions\";}}',1665750290,1665663891.812,1,'','0'),('preload-paths:/node/998',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";i:3;s:9:\"/node/998\";i:4;s:5:\"/node\";i:5;s:16:\"/node/998/delete\";i:6;s:14:\"/node/998/edit\";i:7;s:19:\"/node/998/revisions\";}}',1665760602,1665674203.293,1,'','0'),('preload-paths:/node/add/investor_profile',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:26:\"/node/add/investor_profile\";i:1;s:9:\"/node/add\";}}',1665763804,1665677404.486,1,'','0'),('preload-paths:/node/add/startup_pitch',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:23:\"/node/add/startup_pitch\";i:1;s:9:\"/node/add\";}}',1665764616,1665678216.481,1,'','0'),('preload-paths:/node/add/startup_updates',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/2133\";i:1;s:5:\"/node\";}}',1665756836,1665670436.842,1,'','0'),('preload-paths:/programs',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:10:\"/node/2118\";i:1;s:10:\"/node/2132\";i:2;s:9:\"/node/879\";i:3;s:10:\"/node/1120\";i:4;s:10:\"/node/1526\";i:5;s:10:\"/node/1623\";i:6;s:10:\"/node/1596\";i:7;s:10:\"/node/1108\";i:8;s:9:\"/node/885\";i:9;s:9:\"/node/658\";i:10;s:9:\"/node/656\";i:11;s:9:\"/node/648\";i:12;s:9:\"/node/647\";i:13;s:9:\"/node/740\";i:14;s:9:\"/node/659\";i:15;s:9:\"/node/649\";i:16;s:9:\"/node/483\";i:17;s:9:\"/node/655\";i:18;s:10:\"/node/1595\";i:19;s:10:\"/node/2019\";i:20;s:10:\"/node/1157\";i:21;s:26:\"/node/add/investor_profile\";i:22;s:9:\"/node/add\";}}',1665749389,1665662990.554,1,'','0'),('preload-paths:/updates',_binary 'a:1:{s:2:\"en\";a:14:{i:0;s:9:\"/node/602\";i:1;s:10:\"/node/1981\";i:2;s:10:\"/node/1820\";i:3;s:10:\"/node/1693\";i:4;s:10:\"/node/1874\";i:5;s:10:\"/node/1795\";i:6;s:10:\"/node/2087\";i:7;s:9:\"/node/967\";i:8;s:10:\"/node/1857\";i:9;s:10:\"/node/1696\";i:10;s:10:\"/node/1244\";i:11;s:10:\"/node/1157\";i:12;s:26:\"/node/add/investor_profile\";i:13;s:9:\"/node/add\";}}',1665758706,1665672307.384,1,'','0'),('preload-paths:/user/1430',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1201\";i:1;s:10:\"/node/1532\";i:2;s:23:\"/node/add/startup_pitch\";i:3;s:9:\"/node/add\";}}',1665763027,1665676628.116,1,'','0'),('preload-paths:/user/1619',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1157\";i:1;s:26:\"/node/add/investor_profile\";i:2;s:9:\"/node/add\";}}',1665758306,1665671907.345,1,'','0'),('preload-paths:/user/1622',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1157\";i:1;s:26:\"/node/add/investor_profile\";i:2;s:9:\"/node/add\";}}',1665750104,1665663704.866,1,'','0'),('preload-paths:/user/1721',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1739\";i:1;s:10:\"/node/1532\";i:2;s:23:\"/node/add/startup_pitch\";i:3;s:9:\"/node/add\";}}',1665754485,1665668086.241,1,'','0'),('preload-paths:/user/1721/edit',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:23:\"/node/add/startup_pitch\";i:2;s:9:\"/node/add\";}}',1665754534,1665668135.205,1,'','0'),('preload-paths:/user/1937',_binary 'a:1:{s:2:\"en\";a:23:{i:0;s:9:\"/node/add\";i:1;s:5:\"/node\";i:2;s:17:\"/node/add/article\";i:3;s:14:\"/node/add/page\";i:4;s:21:\"/node/add/blockchains\";i:5;s:29:\"/node/add/draggableviews_demo\";i:6;s:18:\"/node/add/feedback\";i:7;s:25:\"/node/add/founder_profile\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:23:\"/node/add/funding_round\";i:10;s:24:\"/node/add/internal_notes\";i:11;s:26:\"/node/add/investor_profile\";i:12;s:24:\"/node/add/mentor_profile\";i:13;s:18:\"/node/add/partners\";i:14;s:19:\"/node/add/portfolio\";i:15;s:18:\"/node/add/programs\";i:16;s:28:\"/node/add/proof_of_value_add\";i:17;s:19:\"/node/add/questions\";i:18;s:28:\"/node/add/request_for_buidls\";i:19;s:22:\"/node/add/startup_asks\";i:20;s:23:\"/node/add/startup_pitch\";i:21;s:25:\"/node/add/startup_updates\";i:22;s:17:\"/node/add/vouches\";}}',1665756566,1665670167.272,1,'','0'),('preload-paths:/user/1945',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:26:\"/node/add/investor_profile\";i:1;s:9:\"/node/add\";}}',1665752576,1665666177.770,1,'','0'),('preload-paths:/user/1946',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:23:\"/node/add/startup_pitch\";i:2;s:9:\"/node/add\";}}',1665761842,1665675442.621,1,'','0'),('preload-paths:/user/1946/edit',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:23:\"/node/add/startup_pitch\";i:2;s:9:\"/node/add\";}}',1665761852,1665675453.082,1,'','0'),('preload-paths:/user/1947',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:26:\"/node/add/investor_profile\";i:1;s:9:\"/node/add\";}}',1665762893,1665676493.713,1,'','0'),('preload-paths:/user/1947/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:26:\"/node/add/investor_profile\";i:1;s:9:\"/node/add\";}}',1665762898,1665676498.434,1,'','0'),('preload-paths:/user/login',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665750097,1665663697.926,1,'','0'),('preload-paths:/user/password',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665751687,1665665288.141,1,'','0'),('preload-paths:/user/register',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1532\";i:1;s:10:\"/node/1620\";i:2;s:10:\"/node/1214\";}}',1665751640,1665665241.185,1,'','0'),('preload-paths:/views/ajax',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/2118\";i:1;s:20:\"/node/2118/finalists\";}}',1665749476,1665663076.389,1,'','0'),('program_component_views:block_1:results:0636f17e9dcad4afb333553fcff1dfeedd9d960045aae80d0081f99d6c9904c0',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665662913.227,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19517'),('program_component_views:block_1:results:174f282130fe33ecddf1a845161b169475b730f639714a446a1c695935af10d8',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665669349.399,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19530'),('program_component_views:block_1:results:3a45fdd4d26cef87a6d1626e4b92abc0c9931d3cc2af61abb70478b59a5439cb',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665675444.998,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19549'),('program_component_views:block_1:results:3f1d35412af23e2190abd98aaba6ab13621af241d798289f9a2b67c25ea791c1',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665665151.300,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19528'),('program_component_views:block_1:results:3f67d7bf4188f14e228e9215577e75eccd5134b2a3d040fc701cb210e9466419',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665675115.784,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19547'),('program_component_views:block_1:results:5e81e281a8724c2ce3b574f948c70d27128bdd12db6702d3cf6ed0cd7af52b8f',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665672149.147,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19542'),('program_component_views:block_1:results:7bde4d2e5217ae81e9ca218858174bd587fdbc58f4663b8459bd93108adbcd8f',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665675970.635,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19549'),('program_component_views:block_1:results:afc5a820a7b8fd63eee53bcdaeed73396bc49f032a4c3c5f7d136d4817cab70d',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665678226.641,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19563'),('program_component_views:block_1:results:b77c86ee8feca4429c1f8a897449b1f1e1d0c739dd5bbc69d3d34136cf57419a',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665673382.672,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19545'),('program_component_views:block_1:results:c896874510591a844820fc1d564059240d46082a86db4c6b67a17a3a618035de',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665678415.094,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19565'),('program_component_views:block_1:results:fcb66b584758aa13b7cc7c3fd058fc5d9747b3711e7747aceaaab0604462c996',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1665663596.144,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:658 node:879 node:885 node_list views_data','19520'),('program_component_views:page_1:results:0c32ed437ec165a99651cb5ec5aa4e6bb470c1bb718e8178b62f88f51afffaeb',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:28:\"entity_subqueue__items_delta\";s:2:\"11\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:28:\"entity_subqueue__items_delta\";s:2:\"12\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:28:\"entity_subqueue__items_delta\";s:2:\"13\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:28:\"entity_subqueue__items_delta\";s:2:\"15\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:28:\"entity_subqueue__items_delta\";s:2:\"16\";s:3:\"nid\";s:3:\"649\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:28:\"entity_subqueue__items_delta\";s:2:\"17\";s:3:\"nid\";s:3:\"483\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:28:\"entity_subqueue__items_delta\";s:2:\"18\";s:3:\"nid\";s:3:\"655\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:28:\"entity_subqueue__items_delta\";s:2:\"19\";s:3:\"nid\";s:4:\"1595\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:28:\"entity_subqueue__items_delta\";s:2:\"20\";s:3:\"nid\";s:4:\"2019\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:20;s:12:\"current_page\";N;}',-1,1665672151.347,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','19598'),('program_component_views:page_1:results:23e740087d3292d5cc982d2cad9b81ab6e62b26fe26984d687042a493ef8a479',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:28:\"entity_subqueue__items_delta\";s:2:\"11\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:28:\"entity_subqueue__items_delta\";s:2:\"12\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:28:\"entity_subqueue__items_delta\";s:2:\"13\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:28:\"entity_subqueue__items_delta\";s:2:\"15\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:28:\"entity_subqueue__items_delta\";s:2:\"16\";s:3:\"nid\";s:3:\"649\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:28:\"entity_subqueue__items_delta\";s:2:\"17\";s:3:\"nid\";s:3:\"483\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:28:\"entity_subqueue__items_delta\";s:2:\"18\";s:3:\"nid\";s:3:\"655\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:28:\"entity_subqueue__items_delta\";s:2:\"19\";s:3:\"nid\";s:4:\"1595\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:28:\"entity_subqueue__items_delta\";s:2:\"20\";s:3:\"nid\";s:4:\"2019\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:20;s:12:\"current_page\";N;}',-1,1665674246.392,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','19603'),('program_component_views:page_1:results:3c78fc5b3b461ec5dd8abee89bd3c1fa505d807ed8b2bf72de023f5b5e1c3139',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:28:\"entity_subqueue__items_delta\";s:2:\"11\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:28:\"entity_subqueue__items_delta\";s:2:\"12\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:28:\"entity_subqueue__items_delta\";s:2:\"13\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:28:\"entity_subqueue__items_delta\";s:2:\"15\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:28:\"entity_subqueue__items_delta\";s:2:\"16\";s:3:\"nid\";s:3:\"649\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:28:\"entity_subqueue__items_delta\";s:2:\"17\";s:3:\"nid\";s:3:\"483\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:28:\"entity_subqueue__items_delta\";s:2:\"18\";s:3:\"nid\";s:3:\"655\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:28:\"entity_subqueue__items_delta\";s:2:\"19\";s:3:\"nid\";s:4:\"1595\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:28:\"entity_subqueue__items_delta\";s:2:\"20\";s:3:\"nid\";s:4:\"2019\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:20;s:12:\"current_page\";N;}',-1,1665677357.736,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','19615'),('program_component_views:page_1:results:59a9f1ec10109eb834c80df17f715663c2f506a1e9b957bb56d85cd5f2d68d12',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:28:\"entity_subqueue__items_delta\";s:2:\"11\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:28:\"entity_subqueue__items_delta\";s:2:\"12\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:28:\"entity_subqueue__items_delta\";s:2:\"13\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:28:\"entity_subqueue__items_delta\";s:2:\"15\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:28:\"entity_subqueue__items_delta\";s:2:\"16\";s:3:\"nid\";s:3:\"649\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:28:\"entity_subqueue__items_delta\";s:2:\"17\";s:3:\"nid\";s:3:\"483\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:28:\"entity_subqueue__items_delta\";s:2:\"18\";s:3:\"nid\";s:3:\"655\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:28:\"entity_subqueue__items_delta\";s:2:\"19\";s:3:\"nid\";s:4:\"1595\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:28:\"entity_subqueue__items_delta\";s:2:\"20\";s:3:\"nid\";s:4:\"2019\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:20;s:12:\"current_page\";N;}',-1,1665678325.276,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','19619'),('program_component_views:page_1:results:eec1ca923f773c0f8696859684f37c217a2a9cabcd518a6924fb39b6609e2ac7',_binary 'a:3:{s:6:\"result\";a:20:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2118\";s:26:\"items_node_field_data_name\";N;}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";N;s:3:\"nid\";s:4:\"2132\";s:26:\"items_node_field_data_name\";N;}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:4:\"1120\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:4:\"1526\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:4:\"1623\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:4:\"1596\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"7\";s:3:\"nid\";s:4:\"1108\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:28:\"entity_subqueue__items_delta\";s:2:\"11\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:28:\"entity_subqueue__items_delta\";s:2:\"12\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:28:\"entity_subqueue__items_delta\";s:2:\"13\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:28:\"entity_subqueue__items_delta\";s:2:\"15\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:28:\"entity_subqueue__items_delta\";s:2:\"16\";s:3:\"nid\";s:3:\"649\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:28:\"entity_subqueue__items_delta\";s:2:\"17\";s:3:\"nid\";s:3:\"483\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:28:\"entity_subqueue__items_delta\";s:2:\"18\";s:3:\"nid\";s:3:\"655\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:28:\"entity_subqueue__items_delta\";s:2:\"19\";s:3:\"nid\";s:4:\"1595\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:28:\"entity_subqueue__items_delta\";s:2:\"20\";s:3:\"nid\";s:4:\"2019\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:20;s:12:\"current_page\";N;}',-1,1665662990.107,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','19575'),('programs:block_10:results:0229cc9f87484dc50985bb0f9de83d20b454c073f6399e4c5ef7469cfe5adf65',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.742,1,'config:views.view.programs node_list user_list','22228'),('programs:block_10:results:078fafd60d0a6ce7068c9e03f3dc0d1136d7674a2cc47b0357bfa8b2c3104201',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.961,1,'config:views.view.programs node_list user_list','22221'),('programs:block_10:results:128ba54b7c3ff91b95101c4b0d541c95c4e9c7957f7ecc0c94e2a0a359ff8f42',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.526,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:129b62fc5def77bbf3f53bd5bb4ee2535d8a16f3cc2e0f0de1feef2b90e33dd7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.044,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:14d20d4b4badacde84acbd00fe81ca2f38db5914280075529b552ec68b84005a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.167,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:190a49a7eb97572d9a24818aa6acabe8f894a5dc1ea493db9be4148e1ae72264',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.669,1,'config:views.view.programs node_list user_list','22272'),('programs:block_10:results:2361ea7ee5b4a46e3ede608fa164f9fbea32f409f88eef7b5c81189039d01333',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.492,1,'config:views.view.programs node_list user_list','22243'),('programs:block_10:results:254fb7f49e88357f547b80b152ba02715d5215248aa863fa3ceb624c589d068c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.948,1,'config:views.view.programs node_list user_list','22243'),('programs:block_10:results:2f240914ea77f0932a9f64206dabf01b9d9fcb0c68ff5f0417ef13cd6f0699dd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.318,1,'config:views.view.programs node_list user_list','22221'),('programs:block_10:results:3c663e0d4df0f5c2e520b5f0041e28298946491bc4170114bb4278309ed19ea8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.551,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:43fde8c33d0777a4229bcf78dc28e38e5ad69380555f0809845dca3c78b6408b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.267,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:46277957d1db5473f9d3ce2f128c891f07fef5a77342ecf7321ce1f578dfc40a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.116,1,'config:views.view.programs node_list user_list','22221'),('programs:block_10:results:46731d2e65008142adf11eb7bfac7311d889b93487ff04072bf680276ad06138',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.966,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:48d12863d7427bbe654b76c705cee849fcd69fc88c4f398f88b94d919dc9e2fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.757,1,'config:views.view.programs node_list user_list','22236'),('programs:block_10:results:5018e21515f1dcf6dd1e924ed5a2d710b817819a8749357b6243a25ee2432855',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.098,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:50dbf9cae8a561bf3ab3c3e1de3d090e5703d5cc9c71765f7ac7f08d9a129096',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.165,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:50ebe2dc85c7ba9845dc23cdc022aa8f8a4d1929d4553a6c51d46830992eb89d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.590,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:53b36a6a9d7f004c80cb4fe251391aa4554c0012e5d365623eb8a9bc70292144',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.292,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:56d87d6d42ea8a1f7ecd8146e0a3d11aad5370d423ac7eec696a7ef7febe9b85',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.343,1,'config:views.view.programs node_list user_list','22228'),('programs:block_10:results:58137038fdec508c80fd3f2bdfe6a06402a1c2b92e02772e235d181a0c81fe83',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.840,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:58d560874db4befb780bf15b23aaddcdba76f50b0da137ac1eeb5f94876f6f69',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.233,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:5df772280689d75f1e53dddef65dd7d901b56a665e15a8d5b9f3d75d575771e9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.345,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:8016008a4f9bf5878d1e80f4d11dfe3e1011ee9f18435a57862cd41d500657d1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.514,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:839aec805e723c51aad619e5240dc05b0bb19bfdbe6a8b815d97bc64e5819299',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.621,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:886a8a686223ed4be4c2898d121e255237721e372238d82f6222337ff6efbcb3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.151,1,'config:views.view.programs node_list user_list','22272'),('programs:block_10:results:89ce429ac1012e054efff9ad10330fbde26818d05fda02a1f40e8c3727424166',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.908,1,'config:views.view.programs node_list user_list','22273'),('programs:block_10:results:8eadbe9b56384d55bd2f60242bb777cd0e8fb620d71e42f5289691b0611ac0f9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.113,1,'config:views.view.programs node_list user_list','22243'),('programs:block_10:results:9b3e6007f5d0394be416edcd7c15536494d5b9524eaba08694871540fc66be9f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.965,1,'config:views.view.programs node_list user_list','22270'),('programs:block_10:results:9f6cfdac2f881d9ed6e53a959558323a0d2fdcb4c0da253e6a2428d0351ba5de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.834,1,'config:views.view.programs node_list user_list','22272'),('programs:block_10:results:b0f10b1c9355ca89a688f8ac084f61b1427b3947942be95752812fb98be2024b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.508,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:e974a1e9662a1ebedd7b52f819b09717ea05041db6a7e554ce2135a2e2349e57',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.979,1,'config:views.view.programs node_list user_list','22231'),('programs:block_10:results:ec7e566050235d8ab7ea5dd5af9b92fe683cd0a6b819e76d41f73280dfaf8cd5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.203,1,'config:views.view.programs node_list user_list','22272'),('programs:block_10:results:ec9ea51baa36401f28a9d50fbf96fed823a00aadedcb78cefa6ed968722c2ff5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.889,1,'config:views.view.programs node_list user_list','22222'),('programs:block_10:results:ece8d4d8eadc33dbf4d04539925805f8b01aca99c69fcea192da58314b3a8468',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.794,1,'config:views.view.programs node_list user_list','22243'),('programs:block_10:results:ed4c5f1c5495ab95094e7ef712d2fe828e0f0768aaccd7af2c92306668d8293f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.626,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:ee0cefbd6ef391c8702a6d1091e4913fe4d32c6c244daea4241ad84f35171e4c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.815,1,'config:views.view.programs node_list user_list','22254'),('programs:block_10:results:f7d39911b2b6f6f77faf4af430d3cc9978a660e6a06c307f7fd24ed298157911',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.948,1,'config:views.view.programs node_list user_list','22224'),('programs:block_10:results:fcccea10edd7b089cb7374709c6704056722e5e5415df0f5ab44c81e8b5b6cd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.517,1,'config:views.view.programs node_list user_list','22225'),('programs:block_10:results:fe502801b09e720802d675d15f749257621d9b3bb01d5e2794c6f3c9effe0b87',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.631,1,'config:views.view.programs node_list user_list','22270'),('programs:block_10:results:fe53ad9a475ad9720a599d8107bee8fe4c536b02884073162f424ffe0f12d517',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.337,1,'config:views.view.programs node_list user_list','22221'),('programs:block_11:results:06669b4e7a3364180c49d2893301ed981033ecb2440fb2f86bfe11284a36bc2c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.510,1,'config:views.view.programs node_list','16921'),('programs:block_11:results:0a7d8e35c391d5cf91a8239f56d96e45cc8ee5bfad77408ae7ff018ba3510bb2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.953,1,'config:views.view.programs node_list','16918'),('programs:block_11:results:0ea572e5cac75696e609793396aa5e0d2ce5abb43406c4ce3365c04d9ea4076e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.037,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:14c54be9557334380796b9a650e2dff80f0591da9190d1e331a5bf15e15acaa4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.159,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:1a820362f708ddd8149888be8e4227cf849876d92f0ba6e4ba147ba3eef8889f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.502,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:2c747193221a94b0f15c52f0a4d420d53b4e96234b8a778cc15302184156f9cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.958,1,'config:views.view.programs node_list','16954'),('programs:block_11:results:3057071005b91e89b403f4742c2f5951f0636b02a9d6f474fa4ddb8589b0ca71',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.735,1,'config:views.view.programs node_list','16924'),('programs:block_11:results:318251cc137feafd989f199e3ae80c06252d0801106a71b09c1a238516673c77',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.884,1,'config:views.view.programs node_list','16919'),('programs:block_11:results:3513b8797b17d0b284a7eab38a5a9694058bc6481016fc1dc0b9835d78be9938',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.195,1,'config:views.view.programs node_list','16956'),('programs:block_11:results:364f17193d2fc78fae820ddd16af508455a95508f923ec070f26a8b8d4b73648',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.620,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:3a4529abe71be3245ca4170cc05f0a40bfe7a406db03b138018510b50e510c62',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.091,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:3fef5acdb0c0d3fb5ea80faccc972e037387eaeabf804b4964e5e74c2e4091b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.835,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:447cdca6919b1904c9c40b06cc2a76dc9b6ba2bac80eedf71e054ec97a4bf841',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.902,1,'config:views.view.programs node_list','16957'),('programs:block_11:results:4507798bbc3cc96d0322033b3107e2a2f0db7562bc961f9f0817b62186557a22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.830,1,'config:views.view.programs node_list','16956'),('programs:block_11:results:544e813e36dfebaa567e934975a6cbabf6d9fe31037b5a5e38a3ead342f81fbd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.337,1,'config:views.view.programs node_list','16924'),('programs:block_11:results:5879ef13abf3c9cf8f46932333c532876078da7547838221eff8be2a48f1160b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.583,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:59d861cb7bc7a37c34c382cd251034493cc7f0ffa7c013341d709f075faf5ec3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.331,1,'config:views.view.programs node_list','16918'),('programs:block_11:results:5d031d847f0e9f387717b4acd295ea0be0450b33d838c06785b37663acc30913',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.287,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:64338c76d08629f75645095559108a8a811aac0aa277ec8692704b178915cb88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.753,1,'config:views.view.programs node_list','16929'),('programs:block_11:results:70cbd918301b333c74a097385973f2b0bba74cacf845589c774bc003a24c6929',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.106,1,'config:views.view.programs node_list','16934'),('programs:block_11:results:8ef5dcbc74eaee28780b10598793f358df780f0d23e34e14b8df8acef8cd8fc9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.161,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:9b82290e8f2f02d86b9e1da92861d0ebc74e582dc226f0bf82e6947abae36c71',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.312,1,'config:views.view.programs node_list','16918'),('programs:block_11:results:9b8b07b60615dc4e0ee1223ca65149cff98eb9a8c83e1c60210b03b23978d350',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.109,1,'config:views.view.programs node_list','16918'),('programs:block_11:results:9ce27e39bbfb958ef7136fc299afff71c542d55581faeab1ca3daccb92742067',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.662,1,'config:views.view.programs node_list','16956'),('programs:block_11:results:a6fa6d699996c93c659e37bfd651f8d083905d4a0880ccacb6038b0dc9f2ea2f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.616,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:aca22f68365d12989e45c24b50f2502f481f62c483e899486485a64a7feb846b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.519,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:afb4bb14e04748ad860f4bd366a7c8e63ef9675a729d4ca73f40c09ff84ea9aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.626,1,'config:views.view.programs node_list','16954'),('programs:block_11:results:b6c885bb0f35e54feb41e3a5536892efb46c52a57f4370cca94d90eb925697ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.146,1,'config:views.view.programs node_list','16956'),('programs:block_11:results:c13ba4db958b30694daf8a31b69e796eee445d550e56f2332f362b4f2c2ab16a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.973,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:c56fba0b4b1d9ae1dd573c113e402a9e6fee6c34415208df2827cf4dc0271199',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.227,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:ca146394eb0fd0d3001aad015656809f0b5c28d417c2c638a2ed487fdf948d2f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.487,1,'config:views.view.programs node_list','16934'),('programs:block_11:results:caab951fd64197002a3ae49ff23b0cd2091312ef1e0c89fb8d0744018da3f30e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.546,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:cbbfd3f64b5789ea37d6cd352db2c20440a14604284d6a448ecd5199fd57536d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.337,1,'config:views.view.programs node_list','16927'),('programs:block_11:results:ce1a0e5e2c9f7f251a0330280bb9130861bfbea1abf8bbfed21e2aab8f0d8cb8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.784,1,'config:views.view.programs node_list','16934'),('programs:block_11:results:d0e9e34764250618c97b8a2acc5b482c55f87b9af2960c38960acc6f7783d684',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.942,1,'config:views.view.programs node_list','16920'),('programs:block_11:results:d3f0d12e15f60fda80e9e82c5384e4b3e7878e56136cbf0371a8b450cfbc3bdf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.940,1,'config:views.view.programs node_list','16934'),('programs:block_11:results:ea8b5ae6e6fd660e4417f4a39cc08ff493de07b91a7d3cfb880ad4af614c2290',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.800,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:f0784809ab8f6445f9226667c883e9b57ddc197d57b9ac614f269de48892b491',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.958,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_11:results:f367c09db85a4b9cb040009098ab64e66db5f0923c056cabd2488e93d94df13b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.506,1,'config:views.view.programs node_list','16944'),('programs:block_11:results:ff4f1d2900b32245172c8c0368625e1a54b236312bc86cdb1c417cea04acaed8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.263,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:002605eef2fe2edf106bf8c355c8a49c39ca557aca62af5e23ec4cd928bef3d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.223,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:08795636e887e621eef11b40a838c7efa42b5d9a20576a97c2432d760cb6b2e8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.775,1,'config:views.view.programs node_list','16934'),('programs:block_12:results:0aecc53776402bbbc8ba24f96d2f0e75a1c8c1efb03627d49be76557ff1532ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.946,1,'config:views.view.programs node_list','16918'),('programs:block_12:results:0d32895a845f8fafdf2a1548df96b4b398c0e7ed07da81ffa1c37028955f2fe4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.307,1,'config:views.view.programs node_list','16918'),('programs:block_12:results:19da74130033c38c4df4215dc0295a1411a97d5d24dc10c56ae7507017975fc5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.513,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:1c55ea948490df1829d65ebd74c4b79b7fe8238ae043e8eb148c0f945ee33079',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.936,1,'config:views.view.programs node_list','16920'),('programs:block_12:results:1cc45662ed0c67703480deac56dcfd04da5a8577432e24ed8a8ceb2cccfb384b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.325,1,'config:views.view.programs node_list','16918'),('programs:block_12:results:277b31b75c986521b0ddbff96e160eea247acade203e9e5882a64ccf2e3f6be4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.102,1,'config:views.view.programs node_list','16918'),('programs:block_12:results:32b704880cea11882c628dea4bb9dc1cfa9edf8761fbb1d5e429b0dd6578ca6c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.497,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:3325e15538ce17a2bd8e541c4e128de38c41f3f0db37bbe9c1170718b117c547',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.141,1,'config:views.view.programs node_list','16956'),('programs:block_12:results:35e8ff5dc966ec11fbcbdace1c3c54b7f4b65e6227272f9a4832bcdaba946cba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.084,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:3f5a2d8505bbdd7c8b7c3d25efb1477718ab72b8c0061b44163dd2f0327db542',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.154,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:5d954e9b8baf17b0cffca995a609c573becc4561a9d2be06aae518c03425e689',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.188,1,'config:views.view.programs node_list','16956'),('programs:block_12:results:69a0d6dc7430f2d48cc1d80fe2f5dfc8b09b4b397ea87663f62593b6744640d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.576,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:69a70c12d4f58adf2e1e6f657282deacbdd2c6eeb422ddb61667582d2815d81c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.826,1,'config:views.view.programs node_list','16956'),('programs:block_12:results:7392e6bfda6ddef3d7b6ebb80814043f896d68819c072e9dc63889d4d2a735ac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.749,1,'config:views.view.programs node_list','16929'),('programs:block_12:results:7fa18d72f5a94f8c0298e79b7c8f477abaebc44589a5b2a3b228d1487f0c9d6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.950,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_12:results:801feb881b17f19f73ed2c1c6097877988a83cea46c5c821b1f602ca207e5e58',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.934,1,'config:views.view.programs node_list','16934'),('programs:block_12:results:85f6d123846defa1f89cfe325ff40966f3aefc076af9982ef9e081ce33ce6874',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.897,1,'config:views.view.programs node_list','16957'),('programs:block_12:results:89b5f2d633c33ef6900b8d48e57815ddde2fce0b932f1fd504911f3d16b59d51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.328,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:8c8544f38e212cc40c700cd4f229c2b199999b7538bc60081e37dd64cfa7d7ba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.950,1,'config:views.view.programs node_list','16954'),('programs:block_12:results:9324cccfb5f902c22f603c0c696bca5261694c9c811be2554673f2c89838d2d9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.483,1,'config:views.view.programs node_list','16934'),('programs:block_12:results:94f593a0b393ae184d8550ee1da3549341c582e4a514cff352812292ef240039',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.657,1,'config:views.view.programs node_list','16956'),('programs:block_12:results:9acb9acd821c1c6db3df260f2aac5b06713ba21814cf985879bb40ba6ee4d643',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.792,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:a30e4b28c027f9da35f1264956dcdf2c1ce8fbf0f640164fa42d7fff3a2580fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.499,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:a7d78de159132d99551d5969e12e5ac0fde0cd34fbfad3ea21b323214d7e8db4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.102,1,'config:views.view.programs node_list','16934'),('programs:block_12:results:aceaf4523408dcdae71326aabc16b39add619ad3db9b17a438a6b38867353621',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.831,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:adc52a0172563ed9107fd7134ff97f26c6540f0d8695519d9a43ee6c7b7a03b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.331,1,'config:views.view.programs node_list','16924'),('programs:block_12:results:b088083d704a747658a41c54efd5c5681ae90993856db3d6e3a04b628da2c9ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.541,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:b148681114dd013f6280ef0c0122726296c69a1a24745b4112fba9a4a8546f34',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.031,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:b294e9542d29e1671e59ef878bdb2297847817e567132f528096aab809d72b67',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.611,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:b9dd1b9f62f30532d3695395ec5719656e70ba7adbde6530d210cde937179721',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.967,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:bf379ab9f460b5b0bb2e0f4b6a82627654f128ca1ac92ee0e406a32ce52bf9f1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.727,1,'config:views.view.programs node_list','16924'),('programs:block_12:results:c934e2b112198eb8c7247a9b2065e4c01a0b6a49843e31c1564abae09612aa6c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.282,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:ce3883f60cd8b3507f2221079422d8c8a9236effc2f10af4dc69f061531a5e89',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.259,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:d6e6cb30258cc1e5c051e30718c97718b88672d69417822f473e47409925863b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.879,1,'config:views.view.programs node_list','16919'),('programs:block_12:results:dea1f217579f8c76801f221c86bb8191d42bdae4e39d490102926caa57e6a3dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.474,1,'config:views.view.programs node_list','16921'),('programs:block_12:results:e00372b652b6f87dcff11bfc05a34e3bd1297f53b4032672c22985c79fc91c23',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.614,1,'config:views.view.programs node_list','16944'),('programs:block_12:results:e30e55aa826a6b07b267abf1721cb40fb9523a349f958561a7005b2d18005bd6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.155,1,'config:views.view.programs node_list','16927'),('programs:block_12:results:e978dd256c35fc4417944d8748d67fb30f04021c068252ef08da83cc4c15e986',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.621,1,'config:views.view.programs node_list','16954'),('programs:block_13:results:00cd1a2212356e8807ed31163a5fca18564f8bf0b285004b2119c3edb7b707c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.199,1,'config:views.view.programs node:655 node_list','16929'),('programs:block_13:results:01597721290ddd64939795488fad6cf28f4c271c43b475bb9d77ec3f338d9fde',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.241,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_13:results:10c2a30019861292d6e59453faafdad34bbabb3aa1874a045e8f46fa5cb90e42',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.153,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_13:results:121fa818940f08c5ec03d9b4286e5cdc387573ab5990b1dec3ebc5a3343f4599',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.262,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_13:results:181121f98affe02bc8e27ba999a18dff727b8545ff3132d185af0e1659b39e38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.647,1,'config:views.view.programs node:1526 node_list','16959'),('programs:block_13:results:185d924869b6cf95ced106b8b5c67a85ac8b890e04baa34ad9d3f271f35ff589',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.140,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_13:results:21beffd99ce8a23887a0ab8bccff76555aa6ec0d03ac0fb9462319d60af555d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.788,1,'config:views.view.programs node:2118 node_list','16933'),('programs:block_13:results:224d5d0a649c41fe87708e6bcad37f2796f7ba1282f4169a8d80c126e444309a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.926,1,'config:views.view.programs node:656 node_list','16923'),('programs:block_13:results:35d3bc396c553db9497b6e4014814e792d8fc4a308e791457c3be928bea63b85',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.291,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_13:results:365fe396e29f4c573736b71a07a19a7c08116183eef5984c243134bae2c58a83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665077.034,1,'config:views.view.programs node:656 node_list','16931'),('programs:block_13:results:3bb0a1ed47d4a32ffdb5e192510879353b1e22dfee26c4ebd02a9e74fd1f1ba1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.981,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_13:results:4176104de2b581635c2bde7334d439b5bb87b205808b1038e777d364211ddaf0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.141,1,'config:views.view.programs node:1623 node_list','16947'),('programs:block_13:results:4a71a6d21623675d394a29f4ac8c06044c9b38deb01e0847dee40913a1020ef5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.998,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_13:results:4ff847c563ab4b69c78b28197f21a1b03faa731ff9457b3a8281c6a697341370',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.342,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_13:results:5392255a41616047003cd5e8b7cce0a051bec2e40399410ea514b99173fd9bf2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.933,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_13:results:5b5db354598a9cc01d4f020659d9f2f4f99a830706fc30b303cd8e85b66f70eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.559,1,'config:views.view.programs node:483 node_list','16931'),('programs:block_13:results:66314fabd975abf5dd50a93b559276a3a233f40ea1a1ff094a5a42aa0b43c453',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.184,1,'config:views.view.programs node:879 node_list','17008'),('programs:block_13:results:752f79564c207b13693c3eef3063dec75c12423c7e1e50b0a52da547e324c777',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.384,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_13:results:758d292edbc18f4c67d95d8761fec46ef2291d504542c13d388bdadef2d720d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.381,1,'config:views.view.programs node:879 node_list','16970'),('programs:block_13:results:782c528bacdb98c6ea2240fece350720054407a8518af0fed81730c20ba00235',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.709,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_13:results:7ed3089e89281e64e48024faabc324bb395791afd5c855fb4831b996848e95f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.987,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_13:results:897ae3acf292b3e51479802108070031f5723b7e9d34628ba85a9f2233959c3c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.075,1,'config:views.view.programs node:649 node_list','16934'),('programs:block_13:results:8da04806a54ce408481b2a650744e74c7fdacfe6c569586831ad39241e4d910c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.196,1,'config:views.view.programs node:1526 node_list','16976'),('programs:block_13:results:91160310862ee1266a94f0e4871de2f3a0190383d8bd2a49cab62188ca0b3a19',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.544,1,'config:views.view.programs node:879 node_list','16996'),('programs:block_13:results:973d662ce301b4d5ec69b7e462a2d9fbc42ba17ffd83f7716af56105f3911e3e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.782,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_13:results:995760f396245ddf7c34f1a596eedbb98eb9028570fbbbb7f7e04366dc411866',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.317,1,'config:views.view.programs node:2118 node_list','16950'),('programs:block_13:results:9c49b9d71316095783909abc346a9799bc73f10a4d9376488559c625499c2410',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.553,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_13:results:a2bf5a3b2941f86d946fd7368a292ca666741e47b3b7c8175cb6fa51df31db9d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.381,1,'config:views.view.programs node:879 node_list','16979'),('programs:block_13:results:b6b12d62f0491587e15e4543c5684440772e3a72daf6051899409e145be10ca5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.660,1,'config:views.view.programs node:1596 node_list','16958'),('programs:block_13:results:bdd2c772e9dc6cdc056dcb13581a1f34961b6387012bbb3370aed9231b4d34db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.586,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_13:results:c20f09668c6d1f09937d47e247c3a24ab2c1281ac103a948575742445835368c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.979,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_13:results:ccde6fe2b42778fddba9cc5ed4e794eda8b11bafa1d8694993547066c99f51b0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.996,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_13:results:cf926dc4791a981b9492da127c77a4ffbbc9b48c70a37fc3a929dd91587fdece',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.556,1,'config:views.view.programs node:879 node_list','16986'),('programs:block_13:results:d9349c7c62348e1d73f8d6defbd6bc9b2606c3c2d2b2453f30af05db348b0537',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.655,1,'config:views.view.programs node_list','16954'),('programs:block_13:results:e30a007243770f560b377fa3b25b7e95b389fa2a39389fa2c7294aba1b6735f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.860,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_13:results:ec593e130cf89190bfbc2b5d5a10dad6621aa873ae363cccc072e4b19a02226e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663041.021,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_13:results:ed411008d74c2ebf16b83aa592cd4024fa9857bf4651bec275e473860dc77d63',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.836,1,'config:views.view.programs node:1596 node_list','16948'),('programs:block_13:results:ed418a3f2775f21e1f3ac153ea0cc9a2a04eabc5eada5b7cc45815174ebde5fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.551,1,'config:views.view.programs node:1623 node_list','16964'),('programs:block_13:results:f4115fe6e3e0f9af7e0d57b94d9f9d66ce4ca48478d8f279210195050dd96b6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.869,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_13:results:fb8b9f63a3249a1d6ef32681064e39774f0fe018e3aad680a2c9715559a2a110',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.634,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_15:results:096a4efd5d8b0717f515dfe67107fc0e8b4067849337025400eda6b3cb358a98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.879,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_15:results:0c1204ce0adb232f3873bacf8af788b34dfcf4290dd90e8d5831d8fbd43f9755',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.402,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_15:results:1977257060773ba10372b1b97cd6632123b10fd534833392f6984298b042ac82',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.936,1,'config:views.view.programs node:656 node_list','16923'),('programs:block_15:results:1a5ec1ccc21a6e1375510da9f1dd64b32d678f816ca796149e7d2052b4b59f9d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.866,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_15:results:1a773f70df06d1302e29e404b092439a0308d02207a5b18a513589518a47c2ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.150,1,'config:views.view.programs node:1623 node_list','16947'),('programs:block_15:results:1bb92aa81d67a7f9658c62c3fb17b11941e7bae9e42c56a04c26d3339b7f1397',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.394,1,'config:views.view.programs node:879 node_list','16970'),('programs:block_15:results:288a910cd838ded5575d32ad73a4276ded7b61f93bd7ad472e58b22d852fba33',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663041.036,1,'config:views.view.programs node_list','16918'),('programs:block_15:results:297bdddedd19032321aa2d927d125d5786db941beb263a365680f85e4be34b54',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.552,1,'config:views.view.programs node:879 node_list','16996'),('programs:block_15:results:313921529406cec4a1cdb04a275ea79a2ef9c74eba2d8a68dd91c1accaf90049',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674255.010,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_15:results:35cbabae471c81996896d4f47d287dca527443da1dacbbc0bcf34b96539e67d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.668,1,'config:views.view.programs node:1596 node_list','16958'),('programs:block_15:results:369ca6f3288e03b3a2e549c0330f1101c6b9b89c1c24be7e8926aef4fc8d51f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.795,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_15:results:3984cdfb58e78724209f2120baef38b0341173458a6496953fc5611fe7f46bcc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.213,1,'config:views.view.programs node:655 node_list','16929'),('programs:block_15:results:3bae446188a723b620d360ab60d6351234e6fe37dd1e26ff5fe085e0bdd734a5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.193,1,'config:views.view.programs node:879 node_list','17008'),('programs:block_15:results:3efa785725ec7b5a67d6a8cd0225b11af137cc4a95c8f1f9343574ed1f65b58f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.093,1,'config:views.view.programs node:649 node_list','16934'),('programs:block_15:results:4ad532675702ef707adcf66411ec9bd663807cb0a35bba3dc74f64bbef578ff0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.562,1,'config:views.view.programs node:879 node_list','16986'),('programs:block_15:results:4e776a2e1a5fec67366671346574705ae233ffdd25e7c6f151404874b500f0f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.844,1,'config:views.view.programs node:1596 node_list','16948'),('programs:block_15:results:55cfbe8ee2d76972e385ad9022264717f0eb319db545b98e96605479de4d3869',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.937,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_15:results:57bd3e95779497ccecc96149ef5a9b24903d32add9b266cb68472897f2685b8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.662,1,'config:views.view.programs node_list','16954'),('programs:block_15:results:601f2608049b83e355bdaaa46d713afd271d7720edf958a0537fc00b5022d357',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.267,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_15:results:62d11e8618c573c7bf3b4b6da9e52dd734716e76d72e7cf918d6129b7cdacc6a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676852.004,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_15:results:6bd40b261e8e19b65c402e6c779e6ba48454a0e9e50382398abccad2274a413d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.295,1,'config:views.view.programs node_list','16944'),('programs:block_15:results:738151cdd47199fe59d4df69f246382deef9ef098fc38b0d178a264559115728',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.574,1,'config:views.view.programs node:483 node_list','16931'),('programs:block_15:results:8492ef78ab363d57c38040b8e0b37fb707586dc4618ab0a257e6b311caf51475',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.645,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_15:results:88129782533f020d9d7165d32b921ec9424b89f662ea1c6315e4849f519563e8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665077.045,1,'config:views.view.programs node:656 node_list','16931'),('programs:block_15:results:88cbe1d5b22839e305fd01bef95497858c812579f1d3ecbde1c4e6336f7d5b9e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.327,1,'config:views.view.programs node:2118 node_list','16950'),('programs:block_15:results:9017639ed3a16508186a28c91ad07e1cd5eae4764e5fc1d901a5251fb0b41bee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.597,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_15:results:9576b78ff8e46e643249d1d7b398a8335b93909743c31a782bc18122e2a49e08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.350,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_15:results:aa20ef1034296690ad140a1908523ba815ac72b259459aa06ce15db875018e78',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.722,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_15:results:af08c34e9560bd2c0f7d755769a44ceda54c4d68c64e5facf292cc3afc93cc30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.568,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_15:results:b031c8c745256625aa93de2a6c9f632838b12e7896cbab571d2d88e324eb2726',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.558,1,'config:views.view.programs node:1623 node_list','16964'),('programs:block_15:results:b2186046b30a4101db3870f2a254ca790c4cd38ce3635a6635703fef3d35b0ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.988,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_15:results:b50ab9f0d5c44f0c954b39d468b9b28f7ebcb21b31ca68df88653628e748e312',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.987,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_15:results:b76136fe1f044f48a23c44132bcbfaf84a7894f572235ed969b5818b595056ea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.652,1,'config:views.view.programs node:1526 node_list','16959'),('programs:block_15:results:bd84186d0129e6ba9bfd21a3ac873c61b74d82b95a5d9b78973275b30bc279f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.793,1,'config:views.view.programs node:2118 node_list','16933'),('programs:block_15:results:bdcab1d8c100047fb4ded84023f3fa0c7e8ea862f38a95666736f35a772ab22b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.394,1,'config:views.view.programs node:879 node_list','16979'),('programs:block_15:results:cb3456ef5bd269cb887eaa31249bc86ad5435ab5ccf0c9fffd30707af3650dac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.154,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_15:results:d512e9cddb1ee4b9462953865011f374ff63db8309e7effc7ab5de2229077a8e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.167,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_15:results:dcdd6059d00bf10b867069374b057dbafd599542ecca8e4fe6649c26176136a8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.256,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_15:results:e71df0fb1fcb167d0d3361b7e8236c4c19a9116128f0829222eb599ece957691',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.205,1,'config:views.view.programs node:1526 node_list','16976'),('programs:block_15:results:efe56b88e167846833fc977013128a413b574e92cf2cbd615352977b0a6182cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674222.049,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_16:results:061973502ba9212e5aa3ccf412aec2b37ab019f9a9294dbbc9845283a5510ba1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.563,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:09455b7ceb2c439fcb4c4c7f90eea54d533fdce84d2f16ff727b2567d6484235',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.567,1,'config:views.view.programs node:2132 node_list','16936'),('programs:block_16:results:1b476a1cf6fbf073b59192625efb195a7465f294e805bd1b0dc0befa8a6d9fe9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666159.596,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:27f839c7eccb0037c2349097e97f28fbb3a4ed1dbe2311b002d54de23c90fe0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665077.082,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:2c6a7120a51e401a857161a053a41c7d5e4435d23812e65e1f9d18e148dde33f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663041.041,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_16:results:3594377b84a23f7ab5713ba5f5819bf3f359069b2f94ed5e7f0a603626927505',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.340,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:387d643c934f09e94c754ef1995a5a7bbe1c740f3f7b7bc59a14f3e6c8f40628',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676852.009,1,'config:views.view.programs node:2132 node_list','16956'),('programs:block_16:results:3ec684d444fd4879a954280815d4808c8274a05130c367077248b3f507c3545a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.230,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:50cdf3a0311998d34d2333cf22feaf2e7d79a4b38f05847720d3b6bd32a574f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.299,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:525b229668516f581335d0026a1753bd4d8852696ba1b80dd8bd7769746f342b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.812,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_16:results:594b8567f621480899e2e7db85abd0fa479dbbe9fc64d95a66a50cf77f0b4bf8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.995,1,'config:views.view.programs node:2132 node_list','16936'),('programs:block_16:results:59f6cfc34f5ef62130d43f3f876d4fc3c24705219185b7e1ccdfb7913871f6c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.660,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:65db003295d93a45cd6ee6097fe58604192b6db7d81eb814090615aea39eba47',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.672,1,'config:views.view.programs node:2132 node_list','16956'),('programs:block_16:results:7de193dba65914d74086394118fc4cda58f13b1b7ae034f7a4dd2f05162c7765',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.212,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:7f6ffef08b89680d0a1162ba3ec56b4d2b9b8e7024b7b0034b1580e6f56083ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674255.027,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:844d16312e351c06b2735bea53510da834dcedf9ea5b5401a273d202cd96a651',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.851,1,'config:views.view.programs node:2132 node_list','16936'),('programs:block_16:results:86cdb017157791ad0c0fa321be29911827d1e3ab1a59a22dc51b1ed53f0a3d6e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.590,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:8bdbee55c7f342bf132683129fc49f3eb4b7a5a622dafeda37067117d3dfd860',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.155,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:935aff43c09901f0a21ee1ff89a13ded6f63594d4d4797dc08d317e9a9e74069',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.658,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:a4fb3dc72632dbbcf5ebae5a84386235be3d86b35e0ab327defdadc4abe78d32',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.106,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:a65dabfc7af51509de84c053ab9a5bdc7af64655bcec6bd61086931c37f6b3c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.676,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:b348d351d32c9cb8391566dea6c9b3ff24ee38e73339a0b72bdd7964a17e57f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674222.103,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:eeca5e34f98bca2bda9707651846c648163f183765bbfaf8c51f7cbe0b98416e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.273,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_16:results:f3c5f9d62f139eb8668aaf58a91e7aa4a5dd11a0b87408f43cdc81c64e4f045f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.942,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_16:results:fa92c1426570e12d4cbf866b433e3d4ce468fdce6a6b0653e2c5d0702df01b2e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.609,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:fc81c274a8af0910ba03d4a27a8042a9d5db9c2d66aead260ae546bb371f0c3a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.428,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_16:results:ff90b083000dec71a9e24132ce418b81b7730b404810f1de9f5155bfe806f9a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.559,1,'config:views.view.programs node:2132 node_list','16946'),('programs:block_17:results:3ebcb423f18591737bfb94b280f68a5e188166ea8715338c670cc32290909686',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.892,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_17:results:4ce75edaa7fcf458a0c835029bb088076b00b4d550178f75fd7cb377a5d5a202',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.422,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_17:results:51841f49a0759f7e807bf8969bffe19bf9e821dc72a0c4f0e09313c774d61f5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.874,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_17:results:54142228120f811d40f4c4af8ec0734add577d11f4f1be9ede89803e972a506f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.997,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_17:results:85cf4a49af4495518f7b08dbf54f31b0dcaad946dcfe2354da7e702c5ee1a7d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.170,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_17:results:a2a05b412da49a238b6f964cdc752294246be4fca2f20689cbb3ada31ee9bb97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.363,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_17:results:cb1a50cb93d089a1a3a3df987342d5d0ae1d8a1bd8d1919ae8d1272c369d8dcc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.756,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_17:results:daa2cefac6f55821df229cd31ad46e7afe7786e6f52c9ca6a1a2cc6f8ac5ad84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.584,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_1:results:04267c91e78a8b81ad324e5c1c43198e16ed89e8aaacb32a31203ef033ad21db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674259.652,1,'config:views.view.programs node:1596 node_list','16958'),('programs:block_1:results:07a1d7b7bbb903443b749eb505ceb7d2e0ebab90594910d0ea95ab462a7d78ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665250.188,1,'config:views.view.programs node:655 node_list','16929'),('programs:block_1:results:16c528d0b0a2ccdb9e0e653420fa3c487b828caf69402ec3d5bba70a7b89a43a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671180.972,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_1:results:1c2e6f013cd74be021610149f307ae502f190571f9975ae960b14b21b2cc770d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665308.064,1,'config:views.view.programs node:649 node_list','16934'),('programs:block_1:results:1ca06bedea555a3207c8b09334da37f4d94eb8a22472f03c579b1c4d5e759f7b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674264.286,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_1:results:1e1fbe8869d9f0d92c1a91dda9e353a026e2a6fc3559054865eed916c590207c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665134.577,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_1:results:22825de7b7781a7dc353cf326772f78d856d2d1591aa0d4a858004f9a467f1a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670800.131,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_1:results:288d9e1d384fe8ead25195129c1932386d179d1298cc1901fa99236f073b587f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671377.550,1,'config:views.view.programs node:879 node_list','16986'),('programs:block_1:results:31ea909197e6eb0a180b815384f763935540c4bca00b2f0e57690ad9572f6e76',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663154.141,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_1:results:33ee4cf18cc6251a3b4b46af2738c916ae00a8198fc2760982798adc61c4ec37',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663754.538,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_1:results:3635b96627b075c417b9bd8c6d5360a11392c99c251aeb8ec49c3c010f235dfa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676851.989,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_1:results:38e8ef083f42aaf460647941c2088a6cf1034540875b667facbdb48deca44e54',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674256.186,1,'config:views.view.programs node:1526 node_list','16976'),('programs:block_1:results:458565b13d76e5a59b549e63da2b8218fa2c65fea3c227ca0e5bedaf4282752b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674253.537,1,'config:views.view.programs node:879 node_list','16996'),('programs:block_1:results:4e203f95a43219a27fe924edba02f5584366184f12f48660f98d2594be2c90a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674221.937,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_1:results:5d028b2be35141216eb4ba7ddc798228107e17acf81594b72bf0583d212ef11b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665320.134,1,'config:views.view.programs node:1623 node_list','16947'),('programs:block_1:results:6010b338a1d8d5c902e7d46758383479572be22851763736fb5728dd908f696c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663156.362,1,'config:views.view.programs node:879 node_list','16970'),('programs:block_1:results:6558c0fa799b9045d932bc9fa15de09d33b2b854f289540a353fd3a45c6caf2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665268.549,1,'config:views.view.programs node:483 node_list','16931'),('programs:block_1:results:65da63140ea04232f7d9147846964bce707cdd76f44d670bdabdaceaaae247ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665719.642,1,'config:views.view.programs node:1526 node_list','16959'),('programs:block_1:results:67c1869bb2a69068bb05de5c2a39c2ea00668ced87d95f798c5fc998d0371d1b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678273.928,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_1:results:6d14b7c5073e04d244eca431af5fa855ad5966f7c2a070ce36651c240eda26c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663041.009,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_1:results:82a926049dab2134588ef4271383ca547b91367a561daf94f42d0ab73eb23ad9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664632.772,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_1:results:87a0ea5bb6143d0cc16dec16f4a351b7ae905bbd02ea5f15bd38de9e9e439318',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.650,1,'config:views.view.programs node_list','16954'),('programs:block_1:results:94c693e24ecb80afc45537f0bf164a4c8d740322f5e1be05c3c3cabe607e0b78',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674251.308,1,'config:views.view.programs node:2118 node_list','16950'),('programs:block_1:results:95ac7052b90a59661710d1d64ff22ae536e13ffcf35673afd1d5df15646196e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665668326.783,1,'config:views.view.programs node:2118 node_list','16933'),('programs:block_1:results:a14ebf32a9a407c05560eb8432e02b7101e2262a8fddf312fe9f5fdaee7b82c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665662969.334,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_1:results:a1d6a129a48cd7db93040e3c93e1be746ccf278d8657992517b7673e99f25cf9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670878.827,1,'config:views.view.programs node:1596 node_list','16948'),('programs:block_1:results:a48483ab6bbb9790d1c98461ce939eabc7bc29b86eefbd65bf2e58a00ff1f83b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665677529.855,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_1:results:a76436d86ff11b69c927ee9f6c16ac9555db2d3ae7e16b1989d51961f003c2a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664741.371,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_1:results:ab44deb43db4323e6b93b28ceae8a742d0ad62e4599a24402422096ad8081c43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665099.371,1,'config:views.view.programs node:879 node_list','16979'),('programs:block_1:results:ae5c6e43f1ac009f6d6a16b12e80054f81d521be70b256b7df85a091d3de72b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674265.258,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_1:results:bd19d8c31d998f1059c946ddba3e02203fdb04fb98fb8dd63db593ef55046561',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674257.544,1,'config:views.view.programs node:1623 node_list','16964'),('programs:block_1:results:c103a933f340234be194dd84609260c7799848d956463d946344e6bc39a8d7c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665077.021,1,'config:views.view.programs node:656 node_list','16931'),('programs:block_1:results:c4942dafa4dc92bfc884f7ba1a7d104f2d9245c91a8383ccefbc3083c5b53a1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665330.621,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_1:results:c5688f47542e7e243f476020bd79b37965eb2b31ea993dfa18ad78514e1b656e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674254.987,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_1:results:d0953773ea0d9735d11768ffa4dde03addc79991971e331c0fc8e516eb9ab54f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663588.913,1,'config:views.view.programs node:656 node_list','16923'),('programs:block_1:results:e644b8e2115b9d4ab7d903321267cc4553734bdc5e10a1383b416e514f0fd275',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665677908.698,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_1:results:e65548f819f9d3d72184a6d127ae1206336be82520f3ac13415aa2ad0b789be4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665637.860,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_1:results:e7da6bbdadb187c0644ae0e0e26a5c2c541ab705cf2366528922102a7627241d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663706.974,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_1:results:ee14e4d682dba607cced1fe2a9592fdf1bb728177a9bd205f4fc74924f34ec1e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678141.229,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_1:results:fc82a11500eff4aa488d3f7e6e2ba7073baf7966779edeccc7ac0d605602a39f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678135.174,1,'config:views.view.programs node:879 node_list','17008'),('programs:block_2:results:01d6d03cfde2f4b11fe59bac715b87eeae405ead103cb1d162b803b02273876b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.615,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_2:results:01e159e659be4f9ac947d132e302202b1555253766abfd15c19d915a64bf64af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.571,1,'config:views.view.programs node:1596 node_list','16958'),('programs:block_2:results:116561cd5ce7ae11ee7626331bf80f386d31583e3144498c5d30e49cbfffd53a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.246,1,'config:views.view.programs node:879 node_list','16970'),('programs:block_2:results:12c674260972a3b8d699d1432581ca2edefa38b12db2aede1d412d2b92630b16',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.585,1,'config:views.view.programs node_list','16954'),('programs:block_2:results:2327c7a6ae134ab4ef2381d7b1aa9a83696154bfb60db964e8543225ed32f37d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.254,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_2:results:2772001d1d21d72c1d3f5492a9e629fcb24b4b75677927b962b68414192274b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.470,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_2:results:298bc44939c1807081e6835185f426d22398fd975675beff529fec3e29d15bac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.035,1,'config:views.view.programs node:1623 node_list','16947'),('programs:block_2:results:35a2957d822adbd3333db8aa533b8fd04c93982119d34dc661955a7f5a5da4fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.223,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_2:results:396e5e5430681bb696414953edad1c34437cbc9fed9362e27b4fe7ec85f0fc1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.436,1,'config:views.view.programs node:879 node_list','16986'),('programs:block_2:results:3de95df041cecd4295e39322dd3380d3e7229f77f25083eeffe63a8ed54ededf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.182,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_2:results:3e921316af252c3988647ac8677db02ab58e4315cdc3b0d53a9242c86dcb0f1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.898,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_2:results:4033e559a400fee9bf12e96bef9c2dd2e6d95f374bc1a598ee8016683c6ed58d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.437,1,'config:views.view.programs node:1623 node_list','16964'),('programs:block_2:results:4c4303d308477de241abb87f358b5b5caec158e4d309a754d528aedc8b764158',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.899,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_2:results:4d258e0ea559f17ddbbfc4eb169515595989928adfafca6a5711c3a1b2a848cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.793,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_2:results:5c19c902e52e1568e51680c21ccbdb01c9f0b4d6bb04d5dde73e66cba7e0c17e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.099,1,'config:views.view.programs node:1526 node_list','16976'),('programs:block_2:results:5d817464650c205faea94ed4a09cfb2830e5b2abe25b7bfc20102549d43c4f1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.117,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_2:results:61509638ea121a7ffcc1771c0dc954eecf7690fbea30a7aa3e5cb77b51e2e78c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.798,1,'config:views.view.programs node:656 node_list','16923'),('programs:block_2:results:68bb51dce43472b8f077e758e1851b60ae39c0910514c60bbdfaaeaed7888bf1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.836,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_2:results:6f8be128788e76b7e9d6ed6f9745e336be2b915025242ac511ed104445b74e30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.611,1,'config:views.view.programs node:656 node_list','16931'),('programs:block_2:results:78530a2bab45f6c70a7e346ab1cab751888b94e9879cc1533c9b546f68cb2608',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.400,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_2:results:79ef8b9dc4d0ff2e1ef13d375a79e6dfc8fa8fe2875550e4efb8447c16587fd1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.470,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_2:results:7b22c328f38fe8ce042b75d4ab6c4d354465154020b1244d224b854ce6451a04',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.778,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_2:results:7e8a56e0196bcb64b6291c30c38ed85c2b3166daf8ddbf86811d3ecafde4544c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.556,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_2:results:82741652ae39df9ca144b47b4f0c8b3118eab31bc7b20b88793e4bb7989f2277',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.856,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_2:results:8a140d53a3b7254403a51a88653bbe66b1a63777eae25613dd792ecfdc4c8d6a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.452,1,'config:views.view.programs node:483 node_list','16931'),('programs:block_2:results:8e5bcf2d9dbd5ac7e1ae04d405f34aad822b9fac9d6114437a42c4eab421d40b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.883,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_2:results:91dee38efd0a89e8c125f054d95b7f38268e9497ae47be56c772e91c0a7a5cc8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.236,1,'config:views.view.programs node:879 node_list','16979'),('programs:block_2:results:985af36680359521ea62910133c4797c16438b12595b3811eea4a8db91d0818e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.777,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_2:results:a3817636686a3c65489d4c2413c8e7a4db42a771a79eea360d523b78dffeab09',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.036,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_2:results:a3fcc2aea2e1ed26cf526aadfbb44f9bc9385cd84b98d6ed1582ae5193d298f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.052,1,'config:views.view.programs node:879 node_list','17008'),('programs:block_2:results:a41e8d911f9a519b5d89899bd8774e963b004850e91ca1579f4e1ec72e0a40a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.255,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_2:results:aad112c6e22176d80f80a92eacae65c84579a6b97acab12da7dec3056d0cfc65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.228,1,'config:views.view.programs node:2118 node_list','16950'),('programs:block_2:results:aca6b5d14322ffdd64339ad149e6f7352a875590d59f821537e8c1ea3a60ee85',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665307.968,1,'config:views.view.programs node:649 node_list','16934'),('programs:block_2:results:b18aa6da63b71b69fe4b9d5a4f00d3a288998253a3e6f976037456921ef557cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.512,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_2:results:b877548a9300964767fd0d5c87f2f4aab1f689f5e7e4667be7a5aa0da9a987ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.709,1,'config:views.view.programs node:2118 node_list','16933'),('programs:block_2:results:bd8244a14fbe973b22c34de99a4f2320465c790c911aa35f248ccfaeda184e64',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.563,1,'config:views.view.programs node:1526 node_list','16959'),('programs:block_2:results:ca25ab448d5cfd99229c5547082a349c17c0105be968742a195bb167c24d7c92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.712,1,'config:views.view.programs node:1596 node_list','16948'),('programs:block_2:results:d35e71a01f7009a04dfd68327bc5a481f6ed65519f3a7e2fc96c6c428940bf1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.450,1,'config:views.view.programs node:879 node_list','16996'),('programs:block_2:results:f29b51cc8050723536b3739a842a925a1f4730a423d1de0bcdecc593a8c050ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.014,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_2:results:fcfe27bfc5c6be359643479a801ebd309401f41c922d0b854126eeba76d34c7a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.086,1,'config:views.view.programs node:655 node_list','16929'),('programs:block_3:results:01c058aab01a693ffd27c05d5c51541710c1913189de771b8505aeae53b306ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.059,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_3:results:01f4153522efc8f85b726bf8cbf69930f35f95d14e0bab1ace51200945f9bf2b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.230,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_3:results:1838aabb0526193076dd4b767a9eb437ce63317ae67c352be6bcf25962d34b5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.892,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_3:results:18ffaeae3e2354316a060f6d8d59b5d6b570fce4a7ba7d2fe4fbf9cb44765ce0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.907,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_3:results:2483af1a04d63584d7a5ad103b11debe1e7c9fea95cae1bd31166b2120b9559b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.449,1,'config:views.view.programs node:879 node_list','16986'),('programs:block_3:results:27aa940e8d6a7328fde9d3b1bea5d3ab604e6a0e71455bb6c798e764314590b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.581,1,'config:views.view.programs node:1596 node_list','16958'),('programs:block_3:results:2e989a9526f3151eee477c2d77bbf89427f068788a870a7faeeabf3d0f9540a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.478,1,'config:views.view.programs node:483 node_list','16931'),('programs:block_3:results:4e1d0af747f68dfbb8f2c917f402dfb4ac643801936c640a0b6121224d7fd160',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.269,1,'config:views.view.programs node:879 node_list','16970'),('programs:block_3:results:50d031224709690bc7d90ac1132846d94aade6940c39352155a246f8d7640b09',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.572,1,'config:views.view.programs node:1526 node_list','16959'),('programs:block_3:results:555c698f486fd235399bb703da11639918b8cbb0b19ec8102aecad09fba04506',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.423,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_3:results:5bc4125765df22f54c9ac90a234bfb851d81deafd258daa15396a9e2d4d03e43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.460,1,'config:views.view.programs node:879 node_list','16996'),('programs:block_3:results:5bd1e63043b04c0b6d2db89f04e8beea77e8c9a4316c099f907fa86e70e38640',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.805,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_3:results:60a20ec305d3e077765eef46798dbdc21ad6f96e6457a9d64f56c1ecaac0c287',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.077,1,'config:views.view.programs node:879 node_list','17008'),('programs:block_3:results:6817408e2a17314ba92123675a3a4ed9b93193cee73f42b68f4f95d7fab6fc1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.259,1,'config:views.view.programs node:879 node_list','16979'),('programs:block_3:results:68f305cb9005adba0f9f65c7825637d45c52b6fecfb03cede0b73fcdfcf14fb8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.045,1,'config:views.view.programs node:1623 node_list','16947'),('programs:block_3:results:698a76e4215061bd3587b21a32d347bf8c4158e5cf3736d234cfa110e2292a15',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.645,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_3:results:72c4bfd7797f3dafe86aaa98a40c52ce7c885366ee6cae4697d69b9d2506635b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.270,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_3:results:77e387c43ff36922bd5705b0b5f2d291bed5fd0fb72b67dc067e4064c7d85b36',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.452,1,'config:views.view.programs node:1623 node_list','16964'),('programs:block_3:results:7c7a80a3ef1f7cf8bba79c809660459c63c9661591d1ac7d6b4e1d624da0ceed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.800,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_3:results:7f131f17431d7f16807f1e1cb5079480afaf176d37ded5f3e34badfc5df5023b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.041,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_3:results:839dd995464625a542a41e18fb94fa0cf757ae745174de64cb00238b97579582',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.247,1,'config:views.view.programs node:2118 node_list','16950'),('programs:block_3:results:912995a7cf31ecc6c3cd95f5d9386cb23bf7b1e8db9f2a2b95b67e70181fc1a3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.719,1,'config:views.view.programs node:2118 node_list','16933'),('programs:block_3:results:91cc4f978d1d569f99dc56ab78e87bb84af248e3caea66dfae5968fccffab791',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.589,1,'config:views.view.programs node_list','16954'),('programs:block_3:results:9e09fed52bdf24b9734ca875a5613621a9ecde2492e650cfa0d1e8a584988373',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.861,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_3:results:a08a4ed21dbdfb18136a691c43111621664e81c695ea4013337edd1e7cb1e968',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.612,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_3:results:a78216176e0eaf7ecbc7f43a68d33eb0742d8e24f1e558b82c701bf5058f4410',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.851,1,'config:views.view.programs node:656 node_list','16931'),('programs:block_3:results:a9ceada6bf448568b1c786694758543c13f3ad3e98c7dbb9ccf1076afce81c71',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.725,1,'config:views.view.programs node:1596 node_list','16948'),('programs:block_3:results:b96e0fe29fd427e29d0d098c97ce1a5c263e03307a0f2705021de5cc5122294e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.496,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_3:results:bf105167145f8ad15cfd2dea560ec86a0c3a708d394a7158f0d8d98b2e02bd5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.113,1,'config:views.view.programs node:655 node_list','16929'),('programs:block_3:results:c1723aa1184841a5c1054b0ce0a7d86558c476b82dab0038bc7f1c8ab3553c77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.603,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_3:results:ca59c7e6f39e806f8b8d7883578e71ec9b061261851f22740450fd25d86232da',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.139,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_3:results:cc0b17b653ce5607041f6d60ef3f1dc3e3f421115f799a7e05aa6dad31e15810',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.798,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_3:results:d3f739879f07091edbd066199243279c10f05033c091606a5023e55dda84ec7b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.112,1,'config:views.view.programs node:1526 node_list','16976'),('programs:block_3:results:d882e61c23ccec7bbf8ebdfd0dc9f432a7a2ae9be26a5b0bd0eb915f35218740',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.912,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_3:results:da0593a6fca830bcab803d717af01be2e221d8a7a382b5d08440430731eae6f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.865,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_3:results:da3c8d5f8716a4b19954284b6dd51c94bd5b4e6fb8726e24181bdddebbb49917',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.495,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_3:results:e295c8a3a783455641f799b9fd1978a158d0e054233b9ab95be666c36da309ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.190,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_3:results:e53053cd5799433f9016fa2dc1b28ad3e353be9d57b18766c725f7e0c57d8068',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.818,1,'config:views.view.programs node:656 node_list','16923'),('programs:block_3:results:e7bdff596d67f4aff2cb6a4af2e2f5f84c06e760006f18e7db6e43b2fe9fb4c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665307.993,1,'config:views.view.programs node:649 node_list','16934'),('programs:block_3:results:fe3fa8192edb8f6edc0b4f9e840b668b4e05836b6a6298a2956c764919563d55',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.275,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_4:results:0853d05c56b1cd5b5903d6c14ae36a9478add6ccab613da75738410bee21393e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.864,1,'config:views.view.programs node_list','16934'),('programs:block_4:results:09ae6b22d3cf3931c14a2f83b51dd7b0921bfe34d0f329d8751134c81f127ff5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.273,1,'config:views.view.programs node_list','16956'),('programs:block_4:results:09b7526b9efb717365589c8db28a42b3eea773766d3127c7e9c6b0639f38b099',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.687,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:266404faf44966b6919db627ff764e8d13ab8cbc2208f0d8326f1f2e3848ed05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671181.006,1,'config:views.view.programs node_list','16934'),('programs:block_4:results:2ea6094fd7b2c653b8b02edda60f791a227f49d03108f3c681ccb180310fb6c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.115,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:30cd8c7263984a1a065e99696da22444063e76d37f126c232e94419b856a3d1f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.412,1,'config:views.view.programs node_list','16918'),('programs:block_4:results:354cd25ddfe617e1b90b2f2d55a0ca43e125add487ef68401fd76210db0e7624',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.572,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:3971cb5d73910afdaea6f384eeab8ba8eef923bc03c2a63d9bc46ebeb5826480',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.624,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:3bf751f54f26d44f86734878e720de87321780b40e4b9aa2d57045f66baa13f0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.822,1,'config:views.view.programs node_list','16924'),('programs:block_4:results:54e11c8a9e74a988d7313176886d8b0d54d8c41b3942e5dfd63f81708e85ca4a',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1228\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1306\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"664\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665665719.667,1,'config:views.view.programs node:1228 node:1306 node:1526 node:664 node_list','16960'),('programs:block_4:results:587e50bb43a7582ff9ec18334c8c5ebc703af53bea809b3ffcb3eae1d288a757',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.208,1,'config:views.view.programs node_list','16956'),('programs:block_4:results:589450c86cd85b70e10f657f89a337cf2088defe689d995d621bb07f03adef59',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.951,1,'config:views.view.programs node_list','16919'),('programs:block_4:results:5a6b2eb6c50a68d8bc32145c88256f088a4fe081cd19061acd232707f96a9a74',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.604,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:63982389051849749f6a8dd411379e0d6908903c7b4d152c689660c28749b828',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.238,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:63d61996ff423aee31eda9ff092235facc3eac9a33de24c6f485305e5b8d9d62',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674255.035,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:6af2369579c507c0f5895e5e3aba5470e8bc78d83859b46c8700c0edf4fc3bc4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.883,1,'config:views.view.programs node_list','16956'),('programs:block_4:results:71822d3f12d9afcc86e1efdbc57784b33d839ed552f310656bf3b3172244dd7c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.949,1,'config:views.view.programs node_list','16957'),('programs:block_4:results:742905af32d6dab77597afd69f82d39d62826fc42eef6c603f161259a09602c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.723,1,'config:views.view.programs node_list','16954'),('programs:block_4:results:8710a5452acdb5808494a0c71f65665ce8bdb2b123a014ccffe477ca4194b14a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.571,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:88901ebe7199b8301ebb294b1a4d8c3ee1edd0dbc5a9a9bcee817092f62bfaae',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1228\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1306\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"664\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665662969.373,1,'config:views.view.programs node:1228 node:1306 node:1526 node:664 node_list','16950'),('programs:block_4:results:88b1122acf7822a3e5509e39777c882711d41e00135f97aaddc846f317647011',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665077.096,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:8a8f6255df207c0cbe3a4edd0df9fbdf5f574d9df7f2e8fbac5b3a79a5772591',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674222.117,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:8b4e4d0c99463b0fa13538adf915db0b6e2d70bcd88b9c443023583716a3794f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.186,1,'config:views.view.programs node_list','16918'),('programs:block_4:results:8cd30a0689349e1be98140b2ee1aa5d18ca3c6cd78a2568a40f3bd769125afb0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.578,1,'config:views.view.programs node_list','16934'),('programs:block_4:results:9820deb0bab6265ec262d4681e7c4a2a3034984bdaeff40acae8594410b435f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663041.057,1,'config:views.view.programs node_list','16918'),('programs:block_4:results:9b96e6edb8b1be26ba6b13c091fe8f41789e9bae95079ca0858838d2004b6aa3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.306,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:a411a6e0f731f4e783db03e4e7218efc80204d047d102fcfaeaefa3186fc308a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676852.017,1,'config:views.view.programs node_list','16954'),('programs:block_4:results:b1d64671777cd3eb1bb8ba33766b905776117a522c8bd03f6489bdf0e03645e8',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1228\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1306\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"664\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665674256.224,1,'config:views.view.programs node:1228 node:1306 node:1526 node:664 node_list','16977'),('programs:block_4:results:b5146773dabf146f109290bbca5c67e26117752bfcb0ecc7779356b4c992e571',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.163,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:b75459ff0e611e7e26ee91a1c09052c1fc5786faee237b0673a73e393a05cb89',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663707.007,1,'config:views.view.programs node_list','16920'),('programs:block_4:results:c136136bbaa6c12506e3ce58b8385fefdb5e0933cc7c15875d2d883efb9b26b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"657\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665674265.283,1,'config:views.view.programs node:657 node:658 node_list','16953'),('programs:block_4:results:c246b04606e92ef8d5758d37351600c7bee187fcf8ab63bfd01fc760a842d93c',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1228\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1306\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"664\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665663754.601,1,'config:views.view.programs node:1228 node:1306 node:1526 node:664 node_list','16954'),('programs:block_4:results:c594fca55e62b2b3cdc8085aadfe4a23baebc8e77cd8a39abaabd4975414a87d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.775,1,'config:views.view.programs node_list','16956'),('programs:block_4:results:cf4d5dd5b44a84faa85500c8fde83be288d45be3a4f6184cebeb1d3ee01e88a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"657\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665665330.672,1,'config:views.view.programs node:657 node:658 node_list','16936'),('programs:block_4:results:d1f188c4c7b5a11eef51e3d15fd0adef996d8a102ca5b76bd3d7e002b42a8302',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.802,1,'config:views.view.programs node_list','16929'),('programs:block_4:results:e74ac12699fa085c96334ae111e33e6d2b565689acafc068b7ddde7287220f40',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.181,1,'config:views.view.programs node_list','16934'),('programs:block_4:results:f7c71fbb84f7d070676631157ee3524e16eb32334035d107f890805ec50f4c8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.451,1,'config:views.view.programs node_list','16924'),('programs:block_4:results:f8738aae2964b7f56719439f189f7497782990f7d550aa59bf05008c7b1df3b1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.438,1,'config:views.view.programs node_list','16927'),('programs:block_4:results:fb5ff96a0616b51258fc88331efd6ec5aba4597095c38ccbe6963ca7b7fc6fbf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.348,1,'config:views.view.programs node_list','16944'),('programs:block_4:results:fbd476a085027f3ef8c88d4ee5da5d7ed694dff9bb57dace3e247912e9ad795e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.904,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:034dec088b356b8adc1e7ea12f36e99b6832d8ded64b2f9f92ceed47e97ffb03',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.594,1,'config:views.view.programs node_list','16954'),('programs:block_5:results:0578892e86f270cf2505388e301186f84f16db4557917789d52fc69c118bffd7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.278,1,'config:views.view.programs node_list','16918'),('programs:block_5:results:080bcf8468db9bdd23d7754e5f9d6f20a8aaf9407b74824259bcbc55fd084253',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.124,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:09f224ff74812b86361ee0a57f7e9f1f64b2a68c73ecfcb009a4cbeb11e5a579',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.255,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:0a201b726e0b10839b959745b6c663140cb022245c848b9cb03746a09e19ecdf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.235,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:18ea945c1d8422d11f153ebed2797e2adc9420ac9731bcec7f3c4df34bf1035e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.912,1,'config:views.view.programs node_list','16920'),('programs:block_5:results:1bbc1d826d86b677dd266ed995e0f19a737fd9b800948d21a932b5a7aec0b601',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.826,1,'config:views.view.programs node_list','16919'),('programs:block_5:results:1e9e0ef9cce50938b19cc12c6338ee1631304d62f27bad65ecb22cc667306edd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.063,1,'config:views.view.programs node_list','16918'),('programs:block_5:results:254c4c880766cfa8d8d83838e0bb551b76e63f436234f51995d5d7bd6c0ee594',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.277,1,'config:views.view.programs node_list','16918'),('programs:block_5:results:29676e8ec5030482018be21f20921232e064853132c0c967e0fd66c1857b7ff3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.578,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:324747225b60a7bfbe801a6d03e64140b06569b31b781c42e58081d6d4ab78df',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.588,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:4fbf92bea2dfd886371d1907b70fdd5ee839703a4ee51c76f6ac6ba10e84b2aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.194,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:5ba4090cdb5ea1e03dbc1a0db7b46a91aa750c0d077579353ffeab18a0c9952a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.805,1,'config:views.view.programs node_list','16956'),('programs:block_5:results:5e16ed43d02fc84a5c5505ed0e7a308673e11e30811c2ec2b2e0af9e58666b33',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.051,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:63be46a454335d87fdb7f8c15e9d22ceebf6fbd9154b3450a3cd8aff3c194b2a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.617,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:66a36910256867e7fb3a179a0c8135daf06c885786542380cf00c3afbd88f2cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.121,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:6811a7c38a180977d790083b96d777d72d7545e80d1e3b59bf62058f5128932a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.663,1,'config:views.view.programs node_list','16924'),('programs:block_5:results:7c0f02053debd74057e27bf32912815af784accb67e49153363b7ee0329e7dbe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.806,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:7cf2d177203ebf9ee326e89a2c4871c3e2c03ba9c50f521ccaf52917b5219cec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.506,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:834516c820340ada19a7fc41b27cf4810deee5a4b43dbc847fd1617d9b4bab07',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.456,1,'config:views.view.programs node_list','16934'),('programs:block_5:results:85814464d2cda7cddec2d2e6ec729feb82f8050cc140094356d661eebbf9f45e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.269,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:8637a3dee7c9376140ef8b8dc7fab6d9e5d31de099c0850bf445e72c5724bb59',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.879,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:8c263107e13cc67edfd8d0e4f2a77f385ed8760d6bf5afb2a0d375933c1afdac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.148,1,'config:views.view.programs node_list','16956'),('programs:block_5:results:94c1b8c31bf192aab68aaa55c91f841180de9c9c4afc5948e29962426610c2fb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.875,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:9f1007a85a7df84608aa4f11c8286db57a5713480c5ad5cae6aae03e484c6b08',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.504,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:9f28b183eaad77bf7e262adebabc08427b40b29b839d9fef192e80c7e8a627a1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.901,1,'config:views.view.programs node_list','16934'),('programs:block_5:results:aad375c56c263e10a8f55dce59a455e7b3aa4f8c45152c041e11185d1d1f6960',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.920,1,'config:views.view.programs node_list','16954'),('programs:block_5:results:b12168bc4ed80357bed591ae35c8fbb64bfa92c74d81b007de269013e488906b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.003,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:b304cf34d766c3f709681de697b41fa087ee55e6c3a7553bdcf45f1c185266ec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.435,1,'config:views.view.programs node_list','16921'),('programs:block_5:results:b7cfc76c550ae708f57571700d218f38d28c61829bfdff197eaed6d63e73a3e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.461,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:b816638b05dccc0dca17873f7ae0c43927e972e2b4a472d59fbe7303240e1af7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.068,1,'config:views.view.programs node_list','16934'),('programs:block_5:results:bab88ab3bdd7221dfdbb5d3ba2058a25c50ed202a01f75ec936abd0bdafeb680',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.486,1,'config:views.view.programs node_list','16927'),('programs:block_5:results:c52196d7d6614698eb3adb5bea58974f95f5a34eb66f6fa5864965b799c133b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.726,1,'config:views.view.programs node_list','16929'),('programs:block_5:results:c717a4f319c69162207b607cca1117e9c346f64dd90bc536856139de2b900f32',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.735,1,'config:views.view.programs node_list','16934'),('programs:block_5:results:cfb365bf5388db22dfa4fd0399132d1485027cb1471d37316c4e9958396a3fee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.872,1,'config:views.view.programs node_list','16957'),('programs:block_5:results:de5ce1737cc5d56888fc9f5513eb4323e6324d6e75bc14d3fc85b545a65b2e87',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.287,1,'config:views.view.programs node_list','16924'),('programs:block_5:results:df716cbfaccdd43fc04de7e4a2b2c20cab929f2ec2962e670ab66977b395c5cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.467,1,'config:views.view.programs node_list','16944'),('programs:block_5:results:e1b663a0cfa972cb72828bccbc6ed146df6d412abf2cfe9288245aa18be414a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.622,1,'config:views.view.programs node_list','16956'),('programs:block_5:results:e4b576df6e23b038200feb2f7c9e0304b671650227d6fd16f36fe1737d1e302a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.836,1,'config:views.view.programs node_list','16918'),('programs:block_5:results:e68fef81c169a3d56fcc8f6a24140a82e69799900a6476c09511569d3e09b26b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.091,1,'config:views.view.programs node_list','16956'),('programs:block_6:results:051858b912fbee61fae24562c34dbb87ec2a0d4283102e48c08df81e9733d134',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.571,1,'config:views.view.programs node_list','16927'),('programs:block_6:results:05d6684d73179c7a17e082cdb5f81fad580a74eb87b2ac9956ae37addc6544ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.136,1,'config:views.view.programs node_list','16956'),('programs:block_6:results:0939a02f248b84ea379dcfdf2de84d640bfe82beaa7ff447c594875a40bf8b92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.744,1,'config:views.view.programs node:2118 node_list','16933'),('programs:block_6:results:138e4617671a13ef8b8a4f0dfb3a593f315ccc642a0941b5d44aa2927a5258b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.764,1,'config:views.view.programs node:1596 node_list','16948'),('programs:block_6:results:2a8dc3638911eb5a7edce163354182957894fdb0ba10a5936a645402192fc7c8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.960,1,'config:views.view.programs node_list','16927'),('programs:block_6:results:31878091275db8d7e28008b21c37aaf80ee5304e0d12629953918c53551e6b0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.177,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_6:results:3a666fc53d75f105095fa857fe704a52e32ef96f6d51b453a1968e19c953449f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.320,1,'config:views.view.programs node_list','16927'),('programs:block_6:results:438e0ec93464ddec2839f59ec7b7d36a47f8ff139d2fedcf65c81cabc70d70c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.091,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_6:results:4c4ff6a4f41a28f0c8fcbb8611754baac91be2f1ec03385d7154c4f5999a1b02',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.647,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_6:results:5171600f81a4e96e4c80b2cd87743f32ccd18dcd82a5e8cf76f1c041ad64cd4f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.824,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_6:results:5e76c23e8c24fc0590107c755db8d11161f4b79381d980330063cf543b790443',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.025,1,'config:views.view.programs node_list','16927'),('programs:block_6:results:5fe70d6b065b67be457fba772b1a540e04d142be81288d907d002598ccf4ed74',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.534,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_6:results:6fa4e2a5bd52ba1769147e250667b73c3a524e79a4937db6eb1bf6c590114e50',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.149,1,'config:views.view.programs node_list','16927'),('programs:block_6:results:709efccad024fb7a110233d0e33bce22c6ac3faf3b6a148b99f60658f5b8388b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.490,1,'config:views.view.programs node_list','16944'),('programs:block_6:results:71d240f7905e46b77a7a00460f431eb6cd3d5774cbff30a1ddfaa5e6bb5673ec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.936,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_6:results:75ccb0ff4becf55f95976446cd955938eaa2f03b6873524f6425bdea0bd787c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.218,1,'config:views.view.programs node_list','16944'),('programs:block_6:results:768151f64edc35db503a5fbc371b2e64df9c75f2e0af879a3916837c61a65c1c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.943,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_6:results:799e94288f558795b4842561b46415a54b5900db41c2bf0ede904368ff5f6255',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.076,1,'config:views.view.programs node:1623 node_list','16947'),('programs:block_6:results:82a4318a574265510e978a4c01f5d87dcde36025cebd6336cc38c839c59d5e9a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.926,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_6:results:90da02e667dae161acddfd70c51cc42668983a60380d5b54688fabd28c8bca74',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.320,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_6:results:9883b221b1caaba8e4eb11af0f2a0f5703a6def88a164281e143c93d360756c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.930,1,'config:views.view.programs node:2118 node_list','16924'),('programs:block_6:results:9a6654a2dd4b0386d519339f7a4e5682326cf284e03994b0d0586c82fc97a0ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.274,1,'config:views.view.programs node:2118 node_list','16950'),('programs:block_6:results:a0c396d076bef61e17527b988fc2ff6ed12da811e6dece55df3ebd4b0487e13b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.615,1,'config:views.view.programs node_list','16954'),('programs:block_6:results:a2ea2c3e3cb5969a2c85180de52261dfbb5d6e41217b02a1e11d4ddab4b60238',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663250993\";s:3:\"nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.490,1,'config:views.view.programs node:1623 node_list','16964'),('programs:block_6:results:b5d37cb6f4d6b228ab69e99575a1db5e5777062d9dc3534bf40329d26abe9ad1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.821,1,'config:views.view.programs node:2118 node_list','16962'),('programs:block_6:results:ba1be35abeac372eae9b2def5a0a236ba69dfe7d64c85c2b2a9a1bb0fdeab736',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.463,1,'config:views.view.programs node:1526 node_list','16953'),('programs:block_6:results:c0103e2a6454cfe2e9d1b29083bdbd4a86bf37d444d57f9fe7a6678efda3079c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.890,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_6:results:c0bb7d78c28bb039f3abc3f44a9709361444d908b7e71440695abf3c01ad902c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.604,1,'config:views.view.programs node:1526 node_list','16959'),('programs:block_6:results:c2c58c4b6b5206654e18f287caf7d57bb9b09283d981a3d84eec834c4ca04115',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663164698\";s:3:\"nid\";s:4:\"1596\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.608,1,'config:views.view.programs node:1596 node_list','16958'),('programs:block_6:results:cb145bf952dd1241df378073356b5daaa69fc3cf3a1f2377c56187279b23078f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.147,1,'config:views.view.programs node:1526 node_list','16976'),('programs:block_6:results:ccde579d9cb23ea332c6ba589a72087aa93d6d26c2f65ce99761a8da2b9fc92d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.255,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_6:results:ccea9f8f449b12806121103f92d947d5110f54952683f83ed3bc8e508ada0363',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.318,1,'config:views.view.programs node_list','16918'),('programs:block_6:results:ddcb45080891a042fb04aaa327f99a61e0f9dc2846fd5ffa80d7bb700760ae0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.942,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_6:results:e2a5eb4a7312f00087c98cd9b7875fe4702d1e6c83274f9f9854e9f159dd2230',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663050993\";s:3:\"nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.295,1,'config:views.view.programs node:1526 node_list','16950'),('programs:block_6:results:e9a83c439b5a55ccfab6b78433bfe372b589e843c80f0e7ffbd63b6b16a9c713',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.873,1,'config:views.view.programs node_list','16919'),('programs:block_6:results:ea5796d8ea8393d99be0a348ed8378826b9388cddfdf98a12b2eaae6c1e7b7c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.478,1,'config:views.view.programs node_list','16934'),('programs:block_6:results:f2ae5aeb8e6cc387377c4f2cdffc1a2610b178ae434ef92284ced24911419d0a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.507,1,'config:views.view.programs node_list','16927'),('programs:block_6:results:f617a8244bc7bcaad341ecac7cd074a2b7087d4a6c93e32aacd498e3c7bc7a79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.773,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_6:results:f69b87c7c6a890eb9fd9594a3b606e0abd493535f1c7f47ce0e477b8f18e7d72',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.702,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_6:results:f98f590f879aff126e5db851c13330d3c09b971722dfbea867234ceea91f037c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.090,1,'config:views.view.programs node:2118 node_list','16939'),('programs:block_7:results:0b21a5cf340654249a6465b3280dcaf5d0e8d5a41a8eda5443cf193a84c9c3a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.509,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_7:results:0e082a2a21fecc2d47bb27091c47ad85bccd88eb5a3beaa7f83f06a728aff271',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665076.894,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:1aee796a591b9f5273cfa78d0de01ef41e7e9afb2ea1ac10fcf691a672d70e1c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.009,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:254bd42f1c689abfc34efa6a63b06890f3929f9e0028922fc9da3b7f196c871f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.260,1,'config:views.view.programs node_list','16944'),('programs:block_7:results:2785574cb947ff8e53398d66079add42a407912f3a131b70c4f2f647514755b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.293,1,'config:views.view.programs node_list','16924'),('programs:block_7:results:2f6e11761a8b5fbe6c0dfc9c928dbfe62d6d9ba0f02929805ccde99cd511c2ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.469,1,'config:views.view.programs node_list','16944'),('programs:block_7:results:32c8a63f86c8e6641ce3c8151a2cf6a73b2631826764af84567fb98905a5d8d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.199,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_7:results:4e482cd68569d30192061c960c7f746970f791817e5a24849497fcc512b9fbcc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.627,1,'config:views.view.programs node_list','16944'),('programs:block_7:results:52b84c9bbe3628ec981a24bf3d669935cc52f4897bdf8c948675ef1862c2f068',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.629,1,'config:views.view.programs node_list','16956'),('programs:block_7:results:5663de0d51f1a7c66fd3ce7577c6a17b70b10f1cfc56cb8438b24e6dd8ee7649',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.732,1,'config:views.view.programs node_list','16929'),('programs:block_7:results:598191533314cd5949d8e7ae9ea0508ed0e00aee13eed28321667917b6102c93',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.155,1,'config:views.view.programs node_list','16956'),('programs:block_7:results:651772a7e8433dc51bd4454c5048a842ec226a44958191792d99cd35d015e209',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.130,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:670bbb76842c8ec0645fe992f6c88aef90f573562ceb9149d680a9f005fdfbc9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.075,1,'config:views.view.programs node_list','16934'),('programs:block_7:results:69ac18dca48d18ff4bf97aa9c2045f6e8bcec0a2b9c180391391b720f5af7a05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.443,1,'config:views.view.programs node_list','16921'),('programs:block_7:results:6aab4cfe9399a5b7248ccc5d67cee6404893305d01447892e1e25aeb93bfa3f8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.130,1,'config:views.view.programs node_list','16944'),('programs:block_7:results:6d51078081717003d85180b12354bcc24b8aca01522225baadcfbab6cb25e7ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.884,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_7:results:6fcc5ae46cec0b7071f32fa9f8fa64e056e4893bae42a0e11035e14854647052',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.283,1,'config:views.view.programs node_list','16918'),('programs:block_7:results:7307bdd8b17c2333fdeb31c390c188a6fcf536a0f835223465a11e1f67f1475b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.462,1,'config:views.view.programs node_list','16934'),('programs:block_7:results:7b24ab3e39704ec050f7e398038725cf0da4b256766e63106cf880740370ac85',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.060,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:7dab66fb8ed94818ca04b63648e22997f1381e47e22e7444aca4a4c926a6555e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.926,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_7:results:7de4d3f086dfcb4f3839e921b746831df94a9056a9bb6a15c7dd1cebd51f19b5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.583,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:85fb5a73a44166cd91b526a348bff952b0fd44ebf33cdff5f6a638ca38753fb7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.877,1,'config:views.view.programs node_list','16957'),('programs:block_7:results:88e1f749c830471c9219cc2bcd1dafcdca4e57843803e1fd60cd3b2151e706e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.809,1,'config:views.view.programs node_list','16956'),('programs:block_7:results:897bff526a6460d53eac55fb708f35a4c6d228bbf8be95382134708582b588cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.240,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_7:results:92e31afeae0262eced2cd2c6d1fd5f28639a91345217e451522fcdcd6b872145',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.070,1,'config:views.view.programs node_list','16918'),('programs:block_7:results:97089f9b60e7192033c8e809230fac7656dad531565e16a9370cedaa33a30aea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.743,1,'config:views.view.programs node_list','16934'),('programs:block_7:results:ac0f5855ccf072aa093ddef198e8d5c34cef5041763a678c98bdd82a52b988ec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.097,1,'config:views.view.programs node_list','16956'),('programs:block_7:results:b692a3b8faa8c734588341f7a040fdbbd75ccbcc9ad47feb0cabecff66ab1f10',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.283,1,'config:views.view.programs node_list','16918'),('programs:block_7:results:b9a6c70cc7ddb196312d4af65c88116cd595835e92ad589750bc813201dd79ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.492,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:bd67d08ab7f082f6353bc1f1fc025d492016cb06daabdd2b4c9b4f975c7ecd8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.831,1,'config:views.view.programs node_list','16919'),('programs:block_7:results:c64b86e95901a147209c5ccd01bb105cf18d12933f777c622e0f4a97c7786f61',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.472,1,'config:views.view.programs node_list','16944'),('programs:block_7:results:cb46c6c973aea8baad8d1fc13895fe166365f01a07fcaec5d22d1f22029bf66e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.908,1,'config:views.view.programs node_list','16934'),('programs:block_7:results:cc7b6e40ecfe6178d836baa7567eda2f2aade1c8e9736eeeaeae531f2b5bda8d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.276,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:cdacfed723d9ffae73b95ded510550dde02137ed4a1644b4eb0bb928e4b53525',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.599,1,'config:views.view.programs node_list','16954'),('programs:block_7:results:ce10949a75066fa40956616e8bc53cf84bfc9db17fbe7012001d1f2e2b9deff8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.811,1,'config:views.view.programs node_list','16927'),('programs:block_7:results:e69a13d3d074a903c9dc6e3832472ac863a90ebd85604d36822974cff3c5729d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.843,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_7:results:e71185d892ec03403ceb66183c9be1c412ada933f8e3e9cc9dfaa63b280f399b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.671,1,'config:views.view.programs node_list','16924'),('programs:block_7:results:ea07d03c17840ee72ac6011dd23bdf092293373fc72de54fe676c816a0196137',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.917,1,'config:views.view.programs node_list','16920'),('programs:block_7:results:f2c2be557df455455fa21eabe00e267f2713a17c26d6b04a2fca4347be6351b2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.594,1,'config:views.view.programs node_list','16944'),('programs:block_7:results:f51a6ceb82964071d88fd97918a0ae010f2059b841850249becd72bd982c92c7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.512,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_8:results:0a92a713d7963ac33f0c4c8bd09bccd26a86ea2ca8ee6a1d3e4f97cbf3a0fff3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1663158961\";s:3:\"nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.218,1,'config:views.view.programs node:1595 node_list','16961'),('programs:block_8:results:14879b3850a3762cdfe5fc89f81df24fc555d69c4fae66cf0a9d8b1163cf7128',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.689,1,'config:views.view.programs node_list','16956'),('programs:block_8:results:23c8a4bd458bb11e0153ed8eaf5741469ab1ee65c5f5fe34428a5ab4d8b315dd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671377.542,1,'config:views.view.programs node:879 node_list','16986'),('programs:block_8:results:278beee6a6624e6d3a34105d7afbb8eef3cd26df040bbd18142d6167a1552e23',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.121,1,'config:views.view.programs node_list','16927'),('programs:block_8:results:34536fc1ec73370391983ab54e003a1d75aad0156bb15feb9d83bff57f5fb69b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663588.901,1,'config:views.view.programs node:656 node_list','16923'),('programs:block_8:results:38094307586112ca02335c935972465020ce9d64eea9eec219b03cedec833471',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.637,1,'config:views.view.programs node_list','16927'),('programs:block_8:results:3e924943981751dc34d831a4acfc176c64ee3bb797825b79f9e401c6c116e272',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.641,1,'config:views.view.programs node_list','16954'),('programs:block_8:results:47f5cc23c7cd723e5cbbf0108d779294cd45ec12d12f29ad134dc067c5f2a660',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674264.281,1,'config:views.view.programs node:885 node_list','16959'),('programs:block_8:results:4c264f50d3e94f849a3da969796a48b7142c25426d7078073b3d1d0747f23157',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.181,1,'config:views.view.programs node_list','16944'),('programs:block_8:results:51222ea615f51e1516800f299e9fb6342851025fc0a5fdffd8c46bd7285db052',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.538,1,'config:views.view.programs node_list','16944'),('programs:block_8:results:58da169943704ff04257d057b372c39ca05ea72253c2c7cffd5d9f538c45ede2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.181,1,'config:views.view.programs node_list','16927'),('programs:block_8:results:5d85ad74477e4a6830d14f97ff27f4a25b440120b002dc647dd0c697137d94c8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.330,1,'config:views.view.programs node_list','16918'),('programs:block_8:results:5f0868a0ad8650cb7c3f5a4ee5b174bcb73096130710bd35b393d1fc7a705e73',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.538,1,'config:views.view.programs node:483 node_list','16931'),('programs:block_8:results:629ec401529788bb699ec1d56f2426e3418fbf6a76845b64944c6ba4a6c80f99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674265.248,1,'config:views.view.programs node:658 node_list','16950'),('programs:block_8:results:6340518c0a1aa37f74901b451f78651679fd61f9db86354f864b659c9729069f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.531,1,'config:views.view.programs node_list','16921'),('programs:block_8:results:691fe8ccf7bda38b29ffbebb36e13adba516d7005219b4067f33de1c2af0367a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665077.003,1,'config:views.view.programs node:656 node_list','16931'),('programs:block_8:results:6c389a29b5f859f355350dbb8f1fd560efba505fcb308726f52f537ae768e698',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.968,1,'config:views.view.programs node_list','16920'),('programs:block_8:results:6cafa318817ae116bcc5ce0ce84386abfebcee11cf6baf86907cb494f1f96948',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.850,1,'config:views.view.programs node_list','16956'),('programs:block_8:results:6e41e003e4f8aa223e1c7b9e36377b2d836c0e732373d401d62fd1d7969591d8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674254.978,1,'config:views.view.programs node:1120 node_list','16950'),('programs:block_8:results:6f45a3272bfbf3fab7fc28ed1594a25d0af7f6c4d9c337fd575609287ac4d51f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.850,1,'config:views.view.programs node:2132 node_list','16929'),('programs:block_8:results:7082751b38fb4b2ec27534ed16ff321a3972301721b7e04bfbf528cae6ea84f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674253.529,1,'config:views.view.programs node:879 node_list','16996'),('programs:block_8:results:72d805dcbf44710d122fe6863de6f873fbb6e331402d32186ee54d9890a3d62d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663156.353,1,'config:views.view.programs node:879 node_list','16970'),('programs:block_8:results:79492b5d1b03f6744914e5a8c1be5ca18bbcf87fb4fddcc7388145ea407f29ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674221.850,1,'config:views.view.programs node:648 node_list','16955'),('programs:block_8:results:79d5a62465233b9924c398eca426fec589fd75a4f09514453dca6750a69a4a01',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.777,1,'config:views.view.programs node_list','16929'),('programs:block_8:results:82e5596402f3d11e958eea307508d1c96917cf922563bd28c54d6b45643888ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.819,1,'config:views.view.programs node_list','16934'),('programs:block_8:results:9267557417dd56894d53dadb13fded966bd3ae62cca11f5107052dd61124f2e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678135.163,1,'config:views.view.programs node:879 node_list','17008'),('programs:block_8:results:95c941f5458f0ca4271ef91123516bbaa4832cae639f023f28a845f9609dd45f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.758,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_8:results:968e53a424c00004772c74652bbba4086466569ea748938fd3fdab1e97f99a57',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.647,1,'config:views.view.programs node_list','16944'),('programs:block_8:results:ac9878ab2a595227ad986bfbfa67943d4f2aee8f228363b05feeb7ac36e1994a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.125,1,'config:views.view.programs node_list','16934'),('programs:block_8:results:b6e066603c188c79fd6463e1746a80544581d7bdb5a6266f0bf290614b1b635f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665330.609,1,'config:views.view.programs node:658 node_list','16933'),('programs:block_8:results:c1046828bb16c58205e4dce2b4eda5dda0dec29dbcbe4150a8b6946e5b6a14bc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.923,1,'config:views.view.programs node:2132 node_list','16959'),('programs:block_8:results:d2602f281d252057ef795cba4e6bf816877da1c6259a27d55d09e2f6ad3bc55c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.966,1,'config:views.view.programs node_list','16934'),('programs:block_8:results:d5d97615505ed71dffa66508cf9e6d9355d2d03e8af3a46a354822a3616eb0eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.565,1,'config:views.view.programs node:1108 node_list','16933'),('programs:block_8:results:d834b1e2d0faa8a0fd806b70053a704d8c02961dfe10f0488a70a65d2f8338f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663040.984,1,'config:views.view.programs node:885 node_list','16933'),('programs:block_8:results:d992b8255a1e417339de16df367e20a351d3e0eed8addf5c9f995c17f01edd8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.058,1,'config:views.view.programs node_list','16927'),('programs:block_8:results:db376c1dfe7ad0ce8f57b9badae407d17e17380e873144974c1356ecba8fcf0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.358,1,'config:views.view.programs node:2132 node_list','16926'),('programs:block_8:results:dd022413958ebcabeb90e27983a79a219becd63948c41c06d0316503bb34f737',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660639087\";s:3:\"nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.984,1,'config:views.view.programs node:1108 node_list','16960'),('programs:block_8:results:f17cf3fb71f253ac491ab757fc37cab0d95fe853f59a7ce0f5458ca09d978cd8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665099.359,1,'config:views.view.programs node:879 node_list','16979'),('programs:block_8:results:f45e1ad369b6437299c04aff73116bc54e46d682d431543ee1c3ef7395283d0d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665660473\";s:3:\"nid\";s:4:\"2132\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.130,1,'config:views.view.programs node:2132 node_list','16920'),('programs:block_8:results:fdc7baf65d58636d232e678f2f7488f0228d3c6d314de6240cb4311e61e67edb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.303,1,'config:views.view.programs node_list','16944'),('programs:block_9:results:0018d951f13ad0f2a4d1967df753ec9787bddfc6f44a0ef6d3a39ed581fbe244',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665663156.291,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','22279'),('programs:block_9:results:0437c77a430ab000b30608e751eae3c7783891df33f47dba7e85bf5f4c2b9efc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670800.084,1,'config:views.view.programs node_list user_list','22243'),('programs:block_9:results:0ea17d96c37874d8ced2d451031c40a2a0b68e25d7fe33bcabd22f74a4f6f4ce',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665674264.248,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','22325'),('programs:block_9:results:18149311263a1bafe7bf66f6c4fa878292eed6eea307622069ffe7eb8594e14d',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665678135.111,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','22330'),('programs:block_9:results:259ac1a4f380d5420be33becf501c93718ed50ee6d99d2a2541c94f3d3dbe4fc',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"800\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"801\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1665663588.842,1,'config:views.view.programs node:656 node_list user:629 user:781 user:790 user:800 user:801 user_list','22284'),('programs:block_9:results:29139c948e9cfcb721e46d00ac907599d0fe861d6a692349f1910757b3a1459b',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665665099.289,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','22289'),('programs:block_9:results:2d4fc841bbbbe7853e25b5f4709808cd87cc95f1becaa759f36c9e129134eb0f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664741.312,1,'config:views.view.programs node_list user_list','22228'),('programs:block_9:results:3c7ff590cbe832ae6f6fa6c923bf8d537c71bed6bd94c91c59603dbbf6c20a78',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664632.694,1,'config:views.view.programs node_list user_list','22228'),('programs:block_9:results:3dda631110e45db83ecc14c2c5fa4a48d69c6d5ba0b1bba5a9a6d141199c96fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674256.141,1,'config:views.view.programs node_list user_list','22254'),('programs:block_9:results:47101d303229a9d1558188af23a02c44f67755f5acf29e6627cb3d34e6126cf0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665662969.290,1,'config:views.view.programs node_list user_list','22221'),('programs:block_9:results:473e67300248ffc5cacbea938ef41736d5292f56e12f27e010f36439e1407c9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678141.165,1,'config:views.view.programs node_list user_list','22272'),('programs:block_9:results:4740d70785a40ecd8acbd6afeb8c6e7272c932467dbc46f29a51bb1f9579642c',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665674253.481,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','22312'),('programs:block_9:results:4b57e7e204c398e0417879fd1ca458953b681916aa43189634295a9e68d7d8ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665308.019,1,'config:views.view.programs node_list user_list','22231'),('programs:block_9:results:4dd00fb3fad3d15e70eef09789c2f97a112b4e5b770eb146c67814b4666d6da8',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"806\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"802\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"803\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"804\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"805\";}}s:10:\"total_rows\";i:7;s:12:\"current_page\";N;}',-1,1665674265.207,1,'config:views.view.programs node:658 node_list user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','22322'),('programs:block_9:results:5b041af48efa272c312f04423f6defcab2bbd6ef94c99e41b21274135db82b97',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677529.817,1,'config:views.view.programs node_list user_list','22272'),('programs:block_9:results:5cec882396616411cbcf9281c8765aefbced6a317964228d9707738fe72ad887',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665719.595,1,'config:views.view.programs node_list user_list','22231'),('programs:block_9:results:5dd58294db6d0da62e065b5890c32dde49303f880ff6a81bfef381be82412248',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674259.602,1,'config:views.view.programs node_list user_list','22254'),('programs:block_9:results:61f81bee2004b79d0097738c579478eccc64038e9ad8e04af1790fd44eb997aa',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"791\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"792\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"794\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"796\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1665674221.649,1,'config:views.view.programs node:648 node_list user:790 user:791 user:792 user:793 user:794 user:796 user_list','22278'),('programs:block_9:results:62e88e5569b9a2313757fd143823fff75ef55e3d663a47dfae0161ff3247eb3e',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665663040.885,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','22292'),('programs:block_9:results:6337f0d1b9c34d9712df696cccd132848cede4ab03f215324c00b382714f120a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678273.885,1,'config:views.view.programs node_list user_list','22273'),('programs:block_9:results:68b475951c08333a306247b83178f5890a7c2b46bdd7baf6c44957b3b0894d0d',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665671377.471,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','22301'),('programs:block_9:results:6df741eb85b4ef186e3c475ce3b92ba9c65716a5016a3c6d236d80e6af8a9b6c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663754.456,1,'config:views.view.programs node_list user_list','22225'),('programs:block_9:results:79e6f5861390bbf1c9eb5f9dee60539ba5e500df033c6ca43a44c3ebecb454a6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665250.140,1,'config:views.view.programs node_list user_list','22231'),('programs:block_9:results:7c48ae3188fba5143ed157b39844785098e30e7e3a4a68a3a2b7947de42348cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665637.819,1,'config:views.view.programs node_list user_list','22231'),('programs:block_9:results:7e9c9229238e4519b7c3328a010007554ebbdc4895fd4c77c8d2a84413ee97be',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.608,1,'config:views.view.programs node_list user_list','22270'),('programs:block_9:results:82e684971400a9a088b73f87e0133d7e12cf6c62fe6212f9cfcc5a29bc1897ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674251.268,1,'config:views.view.programs node_list user_list','22254'),('programs:block_9:results:92ba92fff47e68ca4b27199782c9f2d941f9ff18043583b5946665fedc8cb4d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665677908.642,1,'config:views.view.programs node_list user_list','22272'),('programs:block_9:results:9ab95f9e2ca7c1479d162f5db5dc0cc8924f0ab57a41dbfd6ec2e76affdf8a2f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663706.925,1,'config:views.view.programs node_list user_list','22224'),('programs:block_9:results:a71c4917743f56fe06402d8e475e662cd614efd490c7c37a78c0908e0e626ef7',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"806\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"802\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"803\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"804\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"805\";}}s:10:\"total_rows\";i:7;s:12:\"current_page\";N;}',-1,1665665330.523,1,'config:views.view.programs node:658 node_list user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','22299'),('programs:block_9:results:a9027aa9fac3ea28175d9be372928a24aad638a7133e77e1a0398f19df2a8bbc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663154.085,1,'config:views.view.programs node_list user_list','22221'),('programs:block_9:results:b0d6cb09985b3b340313b9412926bd4032f0aa1769de54ff07db963548a182a2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676851.937,1,'config:views.view.programs node_list user_list','22270'),('programs:block_9:results:bdaf294cc18dd62e3499f76862e369fb81796770193caa97b7df17d5c66c1a0f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660716483\";s:3:\"nid\";s:4:\"1120\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1392\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665674254.917,1,'config:views.view.programs node:1120 node_list user:1392 user:629 user:781 user_list','22315'),('programs:block_9:results:c7167c625ad43ed672e8d3443e82a718a3647b42d9681c94cfca8cf81f416b4f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668326.740,1,'config:views.view.programs node_list user_list','22236'),('programs:block_9:results:da672435a58bde5b6ed7e45ce93e08749e1e21d2ce88ad46e19f9ad265cbfdd7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665674257.483,1,'config:views.view.programs node_list user_list','22254'),('programs:block_9:results:e4072e461e831bc317e143f455b90d5c12cd7e1d0106c6fbf21217a8a8a16a2d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665134.529,1,'config:views.view.programs node_list user_list','22231'),('programs:block_9:results:e8e51a88f31db3b92db2d286c0bb93e42b997302816d783cb02c0c993e53d774',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"800\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"801\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1665665076.910,1,'config:views.view.programs node:656 node_list user:629 user:781 user:790 user:800 user:801 user_list','22293'),('programs:block_9:results:eb78f7bc2df2459bd3d8d5a36b15660789eab1e76f58d2794d7b2469825183a6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665268.500,1,'config:views.view.programs node_list user_list','22231'),('programs:block_9:results:f48e5c4d5ab591781585ca54d6af4fd6b67a615c3203bf01397968bb3a6d5c8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671180.919,1,'config:views.view.programs node_list user_list','22243'),('programs:block_9:results:fef8f4f8e2e3d27b10a308ac0c6a0629ef9e56b64ecf6cf09757cc434689757d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670878.755,1,'config:views.view.programs node_list user_list','22243'),('programs:block_9:results:fff8b3c4c2586d5e6b976439f982956ce06e24463ab7aca5c806dc8e7ffef7b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665665320.069,1,'config:views.view.programs node_list user_list','22231'),('programs:page_1:results:8d813d843f2419593d18192c068624c5e96c2c0158f5448cab4c6b4dcc76a3c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1665602739\";s:3:\"nid\";s:4:\"2118\";s:49:\"node_field_data_node__field_program_finalists_nid\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663070.371,1,'config:views.view.programs node:2118 node_list','16922'),('programs:page_1:results:d63c2f0916d13c2f499344f491f2fbec60b3330c2e56efd18c8d0f3471097e14',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663076.358,1,'config:views.view.programs node_list','16918'),('route:[language]=en:/0vix-protocol:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1747\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675376.675,1,'route_match','4209'),('route:[language]=en:/:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677364.311,1,'route_match','4211'),('route:[language]=en:/:theme=buidlerstribe_bootstrap',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662912.621,1,'route_match','4207'),('route:[language]=en:/admin/appearance/settings/buidlerstribe_bootstrap:',_binary 'a:3:{s:4:\"path\";s:50:\"/admin/appearance/settings/buidlerstribe_bootstrap\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"system.theme_settings_theme\";C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662909.134,1,'route_match','4207'),('route:[language]=en:/admin/appearance/settings:',_binary 'a:3:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"system.theme_settings\";C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662911.417,1,'route_match','4207'),('route:[language]=en:/admin/appearance:',_binary 'a:3:{s:4:\"path\";s:17:\"/admin/appearance\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"system.themes_page\";C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662911.432,1,'route_match','4207'),('route:[language]=en:/admin/config/user-interface/node_custom_messages_settings:',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:34:\"node_custom_status_messages.config\";C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:70:\"\\Drupal\\node_custom_status_messages\\Form\\NodeCustomMessageSettingsForm\";s:6:\"_title\";s:27:\"Node Custom Status Messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/user\\-interface/node_custom_messages_settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/node_custom_messages_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677530.124,1,'route_match','4211'),('route:[language]=en:/admin/content:',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672946.132,1,'route_match','4209'),('route:[language]=en:/admin/content:langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC&status=All&title=Axelar&type=All',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:7:{s:5:\"title\";s:6:\"Axelar\";s:4:\"type\";s:3:\"All\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:15:\"roles_target_id\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672959.933,1,'route_match','4209'),('route:[language]=en:/admin/content:langcode=All&roles_target_id=All&sort_by=created&sort_order=DESC&status=All&title=lisb&type=All',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:7:{s:5:\"title\";s:4:\"lisb\";s:4:\"type\";s:3:\"All\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:15:\"roles_target_id\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673297.674,1,'route_match','4209'),('route:[language]=en:/admin/sort-angels:',_binary 'a:3:{s:4:\"path\";s:18:\"/admin/sort-angels\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"view.rewards.page_2\";C:31:\"Symfony\\Component\\Routing\\Route\":1309:{a:9:{s:4:\"path\";s:18:\"/admin/sort-angels\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Sorting Angels\";s:7:\"view_id\";s:7:\"rewards\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/sort\\-angels$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/sort-angels\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/admin/sort-angels\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.273,1,'route_match','4208'),('route:[language]=en:/admin/sort-partners:',_binary 'a:3:{s:4:\"path\";s:20:\"/admin/sort-partners\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"view.partners.page_2\";C:31:\"Symfony\\Component\\Routing\\Route\":1311:{a:9:{s:4:\"path\";s:20:\"/admin/sort-partners\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/sort\\-partners$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/sort-partners\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/admin/sort-partners\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.277,1,'route_match','4208'),('route:[language]=en:/admin/sort-vcs:',_binary 'a:3:{s:4:\"path\";s:15:\"/admin/sort-vcs\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"view.rewards.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1294:{a:9:{s:4:\"path\";s:15:\"/admin/sort-vcs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:11:\"Sorting VCs\";s:7:\"view_id\";s:7:\"rewards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/sort\\-vcs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/admin/sort-vcs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/admin/sort-vcs\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.275,1,'route_match','4208'),('route:[language]=en:/admin/startup-emails:',_binary 'a:3:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"view.emails.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"Emails\";s:7:\"view_id\";s:6:\"emails\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":361:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/startup\\-emails$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/startup-emails\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/startup-emails\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.298,1,'route_match','4208'),('route:[language]=en:/admin/startup-founder-email:',_binary 'a:3:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"view.startup_founder_email.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"Startup Founder Email\";s:7:\"view_id\";s:21:\"startup_founder_email\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/startup\\-founder\\-email$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/startup-founder-email\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/admin/startup-founder-email\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.302,1,'route_match','4208'),('route:[language]=en:/admin/startups-mailing:',_binary 'a:3:{s:4:\"path\";s:23:\"/admin/startups-mailing\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"view.vbo.page_2\";C:31:\"Symfony\\Component\\Routing\\Route\":1317:{a:9:{s:4:\"path\";s:23:\"/admin/startups-mailing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"Startups Mailing\";s:7:\"view_id\";s:3:\"vbo\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/startups\\-mailing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/startups-mailing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/admin/startups-mailing\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.304,1,'route_match','4208'),('route:[language]=en:/admin/structure/entityqueue/programs/programs:',_binary 'a:3:{s:4:\"path\";s:46:\"/admin/structure/entityqueue/programs/programs\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:32:\"entity.entity_subqueue.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}s:32:\"entity.entity_subqueue.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.280,1,'route_match','4208'),('route:[language]=en:/admin/structure/taxonomy/manage/blockchains/overview:',_binary 'a:3:{s:4:\"path\";s:53:\"/admin/structure/taxonomy/manage/blockchains/overview\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.735,1,'route_match','4211'),('route:[language]=en:/admin/structure/types/manage/partners/fields/add-field:',_binary 'a:3:{s:4:\"path\";s:55:\"/admin/structure/types/manage/partners/fields/add-field\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:38:\"field_ui.field_storage_config_add_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677607.508,1,'route_match','4211'),('route:[language]=en:/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers/storage:destinations%5B0%5D%5Broute_name%5D=entity.field_config.node_field_edit_form&destinations%5B0%5D%5BrjxSX_RbhRPErDw7KyjSI1dRKecAGO8wM5gnp6hKpVC8',_binary 'a:3:{s:4:\"path\";s:91:\"/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers/storage\";s:5:\"query\";a:1:{s:12:\"destinations\";a:3:{i:0;a:2:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:37:\"node.partners.field_credits_receivers\";s:9:\"node_type\";s:8:\"partners\";}}i:1;a:2:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:37:\"node.partners.field_credits_receivers\";s:9:\"node_type\";s:8:\"partners\";}}i:2;s:55:\"/admin/structure/types/manage/partners/fields/add-field\";}}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:42:\"entity.field_config.node_storage_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.021,1,'route_match','4211'),('route:[language]=en:/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers:',_binary 'a:3:{s:4:\"path\";s:83:\"/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.603,1,'route_match','4211'),('route:[language]=en:/admin/structure/types/manage/partners/fields:',_binary 'a:3:{s:4:\"path\";s:45:\"/admin/structure/types/manage/partners/fields\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node.field_ui_fields\";C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.608,1,'route_match','4211'),('route:[language]=en:/admin/structure/types/manage/partners:',_binary 'a:3:{s:4:\"path\";s:38:\"/admin/structure/types/manage/partners\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"entity.node_type.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.610,1,'route_match','4211'),('route:[language]=en:/admin/structure/types/manage:',_binary 'a:3:{s:4:\"path\";s:29:\"/admin/structure/types/manage\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.615,1,'route_match','4211'),('route:[language]=en:/admin/structure/types:',_binary 'a:3:{s:4:\"path\";s:22:\"/admin/structure/types\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node_type.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.617,1,'route_match','4211'),('route:[language]=en:/admin/structure/views/ajax/handler/programs/block_4/field/nothing:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:66:\"/admin/structure/views/ajax/handler/programs/block_4/field/nothing\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662934.223,1,'route_match','4207'),('route:[language]=en:/admin/structure/views/view/programs/edit/block_4:',_binary 'a:3:{s:4:\"path\";s:49:\"/admin/structure/views/view/programs/edit/block_4\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662945.271,1,'route_match','4208');
INSERT INTO `bdta_cache_data` VALUES ('route:[language]=en:/admin/structure/views/view/programs/edit:',_binary 'a:3:{s:4:\"path\";s:41:\"/admin/structure/views/view/programs/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662946.433,1,'route_match','4208'),('route:[language]=en:/admin/structure/views/view/programs/preview/block_4:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:52:\"/admin/structure/views/view/programs/preview/block_4\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662947.563,1,'route_match','4208'),('route:[language]=en:/admin/structure/views/view/programs:',_binary 'a:3:{s:4:\"path\";s:36:\"/admin/structure/views/view/programs\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662946.435,1,'route_match','4208'),('route:[language]=en:/admin/structure/views/view:',_binary 'a:3:{s:4:\"path\";s:27:\"/admin/structure/views/view\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662946.437,1,'route_match','4208'),('route:[language]=en:/admin/structure/views:',_binary 'a:3:{s:4:\"path\";s:22:\"/admin/structure/views\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"entity.view.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662946.440,1,'route_match','4208'),('route:[language]=en:/admin/structure:',_binary 'a:3:{s:4:\"path\";s:16:\"/admin/structure\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"system.admin_structure\";C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.619,1,'route_match','4211'),('route:[language]=en:/admin/vbo-operations-startups:',_binary 'a:3:{s:4:\"path\";s:30:\"/admin/vbo-operations-startups\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:15:\"view.vbo.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:30:\"/admin/vbo-operations-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:3:\"VBO\";s:7:\"view_id\";s:3:\"vbo\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/vbo\\-operations\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/vbo-operations-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:30:\"/admin/vbo-operations-startups\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.306,1,'route_match','4208'),('route:[language]=en:/admin/vbo-startup-profile-all-info-export:',_binary 'a:3:{s:4:\"path\";s:42:\"/admin/vbo-startup-profile-all-info-export\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:47:\"view.vbo_startup_profile_all_info_export.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1451:{a:9:{s:4:\"path\";s:42:\"/admin/vbo-startup-profile-all-info-export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:37:\"VBO - Startup Profile All Info Export\";s:7:\"view_id\";s:35:\"vbo_startup_profile_all_info_export\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":428:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/vbo\\-startup\\-profile\\-all\\-info\\-export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/vbo-startup-profile-all-info-export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:42:\"/admin/vbo-startup-profile-all-info-export\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.308,1,'route_match','4208'),('route:[language]=en:/admin/vbo-users-role:',_binary 'a:3:{s:4:\"path\";s:21:\"/admin/vbo-users-role\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.vbo_users.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:21:\"/admin/vbo-users-role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"VBO-Users\";s:7:\"view_id\";s:9:\"vbo_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":362:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/vbo\\-users\\-role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/vbo-users-role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/vbo-users-role\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.284,1,'route_match','4208'),('route:[language]=en:/admin:',_binary 'a:3:{s:4:\"path\";s:6:\"/admin\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:12:\"system.admin\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.620,1,'route_match','4211'),('route:[language]=en:/apple-touch-icon-precomposed.png:',_binary 'a:3:{s:4:\"path\";s:33:\"/apple-touch-icon-precomposed.png\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665667349.913,1,'route_match','4209'),('route:[language]=en:/apple-touch-icon.png:',_binary 'a:3:{s:4:\"path\";s:21:\"/apple-touch-icon.png\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665667349.936,1,'route_match','4209'),('route:[language]=en:/apply/investor/1083:',_binary 'a:3:{s:4:\"path\";s:20:\"/apply/investor/1083\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674156.636,1,'route_match','4209'),('route:[language]=en:/apply/investor/1084:',_binary 'a:3:{s:4:\"path\";s:20:\"/apply/investor/1084\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674166.616,1,'route_match','4209'),('route:[language]=en:/apply/investor/1490:',_binary 'a:3:{s:4:\"path\";s:20:\"/apply/investor/1490\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664109.820,1,'route_match','4209'),('route:[language]=en:/apply/investor/818:',_binary 'a:3:{s:4:\"path\";s:19:\"/apply/investor/818\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674144.612,1,'route_match','4209'),('route:[language]=en:/apply/program/1595:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:19:\"/apply/program/1595\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"buidlerstribe_customization.program\";C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678205.720,1,'route_match','4211'),('route:[language]=en:/apply/program/2118:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:19:\"/apply/program/2118\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"buidlerstribe_customization.program\";C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665668100.678,1,'route_match','4209'),('route:[language]=en:/apply/program/879:',_binary 'a:3:{s:4:\"path\";s:18:\"/apply/program/879\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"buidlerstribe_customization.program\";C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675742.823,1,'route_match','4209'),('route:[language]=en:/arcana-grants-program:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/879\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678134.681,1,'route_match','4211'),('route:[language]=en:/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:82:\"/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662963.665,1,'route_match','4208'),('route:[language]=en:/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA:q=Bren&synonyms=0&term=Bren',_binary 'a:3:{s:4:\"path\";s:82:\"/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Bren\";s:4:\"term\";s:4:\"Bren\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663096.706,1,'route_match','4208'),('route:[language]=en:/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA:q=Delta&synonyms=0&term=Delta',_binary 'a:3:{s:4:\"path\";s:82:\"/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"Delta\";s:4:\"term\";s:5:\"Delta\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662965.117,1,'route_match','4208'),('route:[language]=en:/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA:q=GS&synonyms=0&term=GS',_binary 'a:3:{s:4:\"path\";s:82:\"/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"GS\";s:4:\"term\";s:2:\"GS\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662992.064,1,'route_match','4208'),('route:[language]=en:/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA:q=GSR&synonyms=0&term=GSR',_binary 'a:3:{s:4:\"path\";s:82:\"/autocomplete_deluxe/node/default:node/ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"GSR\";s:4:\"term\";s:3:\"GSR\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662992.431,1,'route_match','4208'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677191.847,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Ana&synonyms=0&term=Ana',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"Ana\";s:4:\"term\";s:3:\"Ana\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676632.641,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Blco&synonyms=0&term=Blco',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Blco\";s:4:\"term\";s:4:\"Blco\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676582.610,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Liqu&synonyms=0&term=Liqu',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Liqu\";s:4:\"term\";s:4:\"Liqu\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676637.001,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=gam&synonyms=0&term=gam',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"gam\";s:4:\"term\";s:3:\"gam\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677220.878,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=retail&synonyms=0&term=retail',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"retail\";s:4:\"term\";s:6:\"retail\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677233.897,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676727.445,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4:q=Str&synonyms=0&term=Str',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"Str\";s:4:\"term\";s:3:\"Str\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676744.255,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4:q=Stra&synonyms=0&term=Stra',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Stra\";s:4:\"term\";s:4:\"Stra\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676744.247,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4:q=Token&synonyms=0&term=Token',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"Token\";s:4:\"term\";s:5:\"Token\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676753.948,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677064.360,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=Ethere&synonyms=0&term=Ethere',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"Ethere\";s:4:\"term\";s:6:\"Ethere\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676768.292,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=Ethereu&synonyms=0&term=Ethereu',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:7:\"Ethereu\";s:4:\"term\";s:7:\"Ethereu\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676763.864,1,'route_match','4209'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=al&synonyms=0&term=al',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"al\";s:4:\"term\";s:2:\"al\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677071.295,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=algo&synonyms=0&term=algo',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"algo\";s:4:\"term\";s:4:\"algo\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677071.915,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=f&synonyms=0&term=f',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"f\";s:4:\"term\";s:1:\"f\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677065.325,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=flow&synonyms=0&term=flow',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"flow\";s:4:\"term\";s:4:\"flow\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677067.219,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=p&synonyms=0&term=p',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"p\";s:4:\"term\";s:1:\"p\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677077.986,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=pl&synonyms=0&term=pl',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"pl\";s:4:\"term\";s:2:\"pl\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677076.866,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=plo&synonyms=0&term=plo',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"plo\";s:4:\"term\";s:3:\"plo\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677075.728,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=pol&synonyms=0&term=pol',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"pol\";s:4:\"term\";s:3:\"pol\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677077.979,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=polyg&synonyms=0&term=polyg',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"polyg\";s:4:\"term\";s:5:\"polyg\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677080.137,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=polygo&synonyms=0&term=polygo',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"polygo\";s:4:\"term\";s:6:\"polygo\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677080.794,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677084.676,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=3&synonyms=0&term=3',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"3\";s:4:\"term\";s:1:\"3\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677135.672,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=3d&synonyms=0&term=3d',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"3d\";s:4:\"term\";s:2:\"3d\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677136.197,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=aws&synonyms=0&term=aws',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"aws\";s:4:\"term\";s:3:\"aws\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677151.291,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=b&synonyms=0&term=b',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"b\";s:4:\"term\";s:1:\"b\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677123.173,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=block&synonyms=0&term=block',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"block\";s:4:\"term\";s:5:\"block\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677124.445,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=cade&synonyms=0&term=cade',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"cade\";s:4:\"term\";s:4:\"cade\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677113.312,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=caden&synonyms=0&term=caden',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"caden\";s:4:\"term\";s:5:\"caden\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677113.785,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=cadenc&synonyms=0&term=cadenc',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"cadenc\";s:4:\"term\";s:6:\"cadenc\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677115.780,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=cadence&synonyms=0&term=cadence',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:7:\"cadence\";s:4:\"term\";s:7:\"cadence\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677114.739,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=e&synonyms=0&term=e',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"e\";s:4:\"term\";s:1:\"e\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677174.414,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=el&synonyms=0&term=el',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"el\";s:4:\"term\";s:2:\"el\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677173.922,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=elas&synonyms=0&term=elas',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"elas\";s:4:\"term\";s:4:\"elas\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677172.252,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=java&synonyms=0&term=java',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"java\";s:4:\"term\";s:4:\"java\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677093.376,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=ko&synonyms=0&term=ko',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"ko\";s:4:\"term\";s:2:\"ko\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677180.847,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=kotli&synonyms=0&term=kotli',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"kotli\";s:4:\"term\";s:5:\"kotli\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677181.609,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=kotlin&synonyms=0&term=kotlin',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"kotlin\";s:4:\"term\";s:6:\"kotlin\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677183.200,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=n&synonyms=0&term=n',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"n\";s:4:\"term\";s:1:\"n\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677147.342,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=nft&synonyms=0&term=nft',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"nft\";s:4:\"term\";s:3:\"nft\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677145.596,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=p&synonyms=0&term=p',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"p\";s:4:\"term\";s:1:\"p\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677117.754,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=pos&synonyms=0&term=pos',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"pos\";s:4:\"term\";s:3:\"pos\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677162.430,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=post&synonyms=0&term=post',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"post\";s:4:\"term\";s:4:\"post\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677163.542,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=pyth&synonyms=0&term=pyth',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"pyth\";s:4:\"term\";s:4:\"pyth\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677118.383,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=r&synonyms=0&term=r',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"r\";s:4:\"term\";s:1:\"r\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677157.266,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=rd&synonyms=0&term=rd',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"rd\";s:4:\"term\";s:2:\"rd\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677157.308,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=rdb&synonyms=0&term=rdb',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"rdb\";s:4:\"term\";s:3:\"rdb\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677158.795,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=rea&synonyms=0&term=rea',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"rea\";s:4:\"term\";s:3:\"rea\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677101.455,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=react&synonyms=0&term=react',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"react\";s:4:\"term\";s:5:\"react\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677097.196,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=red&synonyms=0&term=red',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"red\";s:4:\"term\";s:3:\"red\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677167.079,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=redi&synonyms=0&term=redi',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"redi\";s:4:\"term\";s:4:\"redi\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677168.278,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=redis&synonyms=0&term=redis',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"redis\";s:4:\"term\";s:5:\"redis\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677169.147,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=thr&synonyms=0&term=thr',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"thr\";s:4:\"term\";s:3:\"thr\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677133.302,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=thre&synonyms=0&term=thre',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"thre\";s:4:\"term\";s:4:\"thre\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677132.688,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As:q=three&synonyms=0&term=three',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"three\";s:4:\"term\";s:5:\"three\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677130.979,1,'route_match','4210'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/xjVZWmj-2KAZWg8OzRf1FzhA3XERuG3fsybqrEzrLeQ:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/xjVZWmj-2KAZWg8OzRf1FzhA3XERuG3fsybqrEzrLeQ\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676770.919,1,'route_match','4209'),('route:[language]=en:/axelar-grants-program-0:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2132\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678273.548,1,'route_match','4211'),('route:[language]=en:/biconomy-grants-program:',_binary 'a:3:{s:4:\"path\";s:24:\"/biconomy-grants-program\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664743.698,1,'route_match','4209'),('route:[language]=en:/chains:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1620\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674247.305,1,'route_match','4209'),('route:[language]=en:/coinbase-ventures-2022:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/658\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665330.076,1,'route_match','4209'),('route:[language]=en:/conquest:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/648\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674221.086,1,'route_match','4209'),('route:[language]=en:/contextual/render:',_binary 'a:3:{s:4:\"path\";s:18:\"/contextual/render\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"contextual.render\";C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669336.021,1,'route_match','4209'),('route:[language]=en:/cryptonite:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/655\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665249.669,1,'route_match','4209'),('route:[language]=en:/daohub:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1041\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676565.943,1,'route_match','4209'),('route:[language]=en:/delta-values:',_binary 'a:3:{s:4:\"path\";s:13:\"/delta-values\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673389.718,1,'route_match','4209'),('route:[language]=en:/delta-values:date_range_picker=&exposed_from_date=&exposed_to_date=&type=questions',_binary 'a:3:{s:4:\"path\";s:13:\"/delta-values\";s:5:\"query\";a:4:{s:4:\"type\";s:9:\"questions\";s:17:\"date_range_picker\";s:0:\"\";s:17:\"exposed_from_date\";s:0:\"\";s:15:\"exposed_to_date\";s:0:\"\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670268.861,1,'route_match','4209'),('route:[language]=en:/delta-values:date_range_picker=&exposed_from_date=&exposed_to_date=&type=startup_updates',_binary 'a:3:{s:4:\"path\";s:13:\"/delta-values\";s:5:\"query\";a:4:{s:4:\"type\";s:15:\"startup_updates\";s:17:\"date_range_picker\";s:0:\"\";s:17:\"exposed_from_date\";s:0:\"\";s:15:\"exposed_to_date\";s:0:\"\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670298.452,1,'route_match','4209'),('route:[language]=en:/delta-values:date_range_picker=&exposed_from_date=2022-09-29&exposed_to_date=2022-10-06&type=startup_pitch',_binary 'a:3:{s:4:\"path\";s:13:\"/delta-values\";s:5:\"query\";a:4:{s:4:\"type\";s:13:\"startup_pitch\";s:17:\"date_range_picker\";s:0:\"\";s:17:\"exposed_from_date\";s:10:\"2022-09-29\";s:15:\"exposed_to_date\";s:10:\"2022-10-06\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673399.725,1,'route_match','4209'),('route:[language]=en:/employee/content-by:',_binary 'a:3:{s:4:\"path\";s:20:\"/employee/content-by\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"view.content_by.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.293,1,'route_match','4208'),('route:[language]=en:/employee/content-count:',_binary 'a:3:{s:4:\"path\";s:23:\"/employee/content-count\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"view.content_count.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.295,1,'route_match','4208'),('route:[language]=en:/employee/content-dashboard:',_binary 'a:3:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.267,1,'route_match','4208'),('route:[language]=en:/employee/delta-values:',_binary 'a:3:{s:4:\"path\";s:22:\"/employee/delta-values\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"view.delta_values.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.291,1,'route_match','4208'),('route:[language]=en:/employee/pre-investor-users:',_binary 'a:3:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"view.pre_investor_users.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669356.616,1,'route_match','4209'),('route:[language]=en:/employee/startup-content-dashboard:',_binary 'a:3:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_2\";C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.270,1,'route_match','4208'),('route:[language]=en:/goa-buidlers-place:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/649\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665307.561,1,'route_match','4209'),('route:[language]=en:/hatch-web3-accelerator-hedera:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1120\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674254.461,1,'route_match','4209'),('route:[language]=en:/history/1041/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1041/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676663.916,1,'route_match','4209'),('route:[language]=en:/history/1157/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1157/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664810.432,1,'route_match','4209'),('route:[language]=en:/history/1228/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1228/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663383.112,1,'route_match','4209'),('route:[language]=en:/history/1230/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1230/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663869.571,1,'route_match','4209'),('route:[language]=en:/history/1244/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1244/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673156.765,1,'route_match','4209'),('route:[language]=en:/history/1284/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1284/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663981.916,1,'route_match','4209'),('route:[language]=en:/history/1286/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1286/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664040.600,1,'route_match','4209'),('route:[language]=en:/history/1288/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1288/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663939.142,1,'route_match','4209'),('route:[language]=en:/history/1526/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1526/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663756.113,1,'route_match','4209'),('route:[language]=en:/history/1532/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1532/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678296.128,1,'route_match','4211'),('route:[language]=en:/history/1595/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1595/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678142.429,1,'route_match','4211'),('route:[language]=en:/history/1693/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1693/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664786.428,1,'route_match','4209'),('route:[language]=en:/history/1735/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1735/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672337.512,1,'route_match','4209'),('route:[language]=en:/history/1739/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1739/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669563.784,1,'route_match','4209'),('route:[language]=en:/history/1747/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1747/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675380.239,1,'route_match','4209'),('route:[language]=en:/history/1789/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1789/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672337.776,1,'route_match','4209'),('route:[language]=en:/history/1820/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1820/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664795.098,1,'route_match','4209'),('route:[language]=en:/history/1855/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1855/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676661.729,1,'route_match','4209'),('route:[language]=en:/history/1857/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1857/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663714.444,1,'route_match','4209'),('route:[language]=en:/history/1989/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1989/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677556.925,1,'route_match','4211'),('route:[language]=en:/history/2080/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2080/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671742.936,1,'route_match','4209'),('route:[language]=en:/history/2108/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2108/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677550.178,1,'route_match','4211'),('route:[language]=en:/history/2114/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2114/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670392.735,1,'route_match','4209'),('route:[language]=en:/history/2118/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2118/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677532.288,1,'route_match','4211'),('route:[language]=en:/history/2120/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2120/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671956.254,1,'route_match','4209'),('route:[language]=en:/history/2121/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2121/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669394.413,1,'route_match','4209'),('route:[language]=en:/history/2122/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2122/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671956.065,1,'route_match','4209'),('route:[language]=en:/history/2132/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2132/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664747.599,1,'route_match','4209'),('route:[language]=en:/history/2134/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2134/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676836.067,1,'route_match','4210'),('route:[language]=en:/history/2135/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/2135/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677261.461,1,'route_match','4211'),('route:[language]=en:/history/321/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/321/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675351.793,1,'route_match','4209'),('route:[language]=en:/history/472/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/472/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678227.903,1,'route_match','4211'),('route:[language]=en:/history/602/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/602/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672308.166,1,'route_match','4209'),('route:[language]=en:/history/656/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/656/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663591.156,1,'route_match','4209'),('route:[language]=en:/history/879/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/879/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678137.119,1,'route_match','4211'),('route:[language]=en:/home:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678292.222,1,'route_match','4211'),('route:[language]=en:/home:page=0',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:1:{s:4:\"page\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665151.151,1,'route_match','4209'),('route:[language]=en:/infy-protocol:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1735\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672333.282,1,'route_match','4209'),('route:[language]=en:/intrxn:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2120\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671952.642,1,'route_match','4209'),('route:[language]=en:/investor-dashboard:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1157\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664742.833,1,'route_match','4209'),('route:[language]=en:/investor/arcanum-capital/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1286/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665667194.886,1,'route_match','4209'),('route:[language]=en:/investor/arcanum-capital/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_fund_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1286/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:24:\"field_fund_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665667217.267,1,'route_match','4209'),('route:[language]=en:/investor/arcanum-capital:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1286\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664039.163,1,'route_match','4209'),('route:[language]=en:/investor/ava-labs/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1288/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663940.785,1,'route_match','4209'),('route:[language]=en:/investor/ava-labs/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_fund_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1288/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:24:\"field_fund_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663950.056,1,'route_match','4209'),('route:[language]=en:/investor/ava-labs:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1288\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663937.731,1,'route_match','4209'),('route:[language]=en:/investor/bharat-innovation-fund/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1230/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663870.576,1,'route_match','4209'),('route:[language]=en:/investor/bharat-innovation-fund/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_fund_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1230/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:24:\"field_fund_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663879.688,1,'route_match','4209'),('route:[language]=en:/investor/bharat-innovation-fund:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1230\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663867.250,1,'route_match','4209'),('route:[language]=en:/investor/established-web3-fund:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2108\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677547.317,1,'route_match','4211'),('route:[language]=en:/investor/hashkey-capital/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1284/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664003.511,1,'route_match','4209'),('route:[language]=en:/investor/hashkey-capital/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_fund_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1284/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:24:\"field_fund_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664014.306,1,'route_match','4209'),('route:[language]=en:/investor/hashkey-capital:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1284\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663980.149,1,'route_match','4209'),('route:[language]=en:/investor/herd-ventures:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2121\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669392.023,1,'route_match','4209'),('route:[language]=en:/investor/rahul-bishnoi/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/2134/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676847.286,1,'route_match','4210'),('route:[language]=en:/investor/rahul-bishnoi:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2134\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676833.806,1,'route_match','4210'),('route:[language]=en:/investor/sino-global-capital-0/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1228/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663081.101,1,'route_match','4208'),('route:[language]=en:/investor/sino-global-capital-0/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_fund_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1228/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:24:\"field_fund_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663363.542,1,'route_match','4208'),('route:[language]=en:/investor/sino-global-capital-0:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1228\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663077.434,1,'route_match','4208'),('route:[language]=en:/investor/sino-global-capital:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1228\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663380.629,1,'route_match','4209'),('route:[language]=en:/investors:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1214\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665666464.211,1,'route_match','4209'),('route:[language]=en:/kalvi:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/675\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664742.833,1,'route_match','4209'),('route:[language]=en:/lazy-trade:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1739\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669560.333,1,'route_match','4209'),('route:[language]=en:/lusio:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1857\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663650.973,1,'route_match','4209'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=YDjtzZ9yfOHJupwRD8NY4LpyoVYszhVklsLaiLfpn28&text=Credits%20',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:8:\"Credits \";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"YDjtzZ9yfOHJupwRD8NY4LpyoVYszhVklsLaiLfpn28\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677576.252,1,'route_match','4211'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=YDjtzZ9yfOHJupwRD8NY4LpyoVYszhVklsLaiLfpn28&text=Credits%20Receivers',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:17:\"Credits Receivers\";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"YDjtzZ9yfOHJupwRD8NY4LpyoVYszhVklsLaiLfpn28\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677578.234,1,'route_match','4211'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=YDjtzZ9yfOHJupwRD8NY4LpyoVYszhVklsLaiLfpn28&text=Credits%20Reci',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:12:\"Credits Reci\";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"YDjtzZ9yfOHJupwRD8NY4LpyoVYszhVklsLaiLfpn28\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677576.712,1,'route_match','4211'),('route:[language]=en:/metadecrypt:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/483\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665268.100,1,'route_match','4209'),('route:[language]=en:/moderator/investor-edits:',_binary 'a:3:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"view.moderator_investor_edits.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663461.954,1,'route_match','4209'),('route:[language]=en:/my-meta-farm:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1693\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664743.109,1,'route_match','4209'),('route:[language]=en:/mynfteam:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1789\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672333.281,1,'route_match','4209'),('route:[language]=en:/neah:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1855\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676563.195,1,'route_match','4209'),('route:[language]=en:/nftverse:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2135\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677257.741,1,'route_match','4211'),('route:[language]=en:/node/1027:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1027\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674105.440,1,'route_match','4209'),('route:[language]=en:/node/1028:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1028\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674126.680,1,'route_match','4209'),('route:[language]=en:/node/1029:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1029\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674137.618,1,'route_match','4209'),('route:[language]=en:/node/1157:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1157\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675373.749,1,'route_match','4209'),('route:[language]=en:/node/1214:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1214\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.252,1,'route_match','4208'),('route:[language]=en:/node/1228/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1228/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663081.074,1,'route_match','4208'),('route:[language]=en:/node/1230/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1230/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663870.547,1,'route_match','4209'),('route:[language]=en:/node/1284/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1284/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664003.470,1,'route_match','4209'),('route:[language]=en:/node/1286/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1286/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665667194.726,1,'route_match','4209'),('route:[language]=en:/node/1288/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1288/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663940.756,1,'route_match','4209'),('route:[language]=en:/node/1526/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1526/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662957.353,1,'route_match','4208'),('route:[language]=en:/node/1532:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1532\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.263,1,'route_match','4208'),('route:[language]=en:/node/1620:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1620\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.258,1,'route_match','4208'),('route:[language]=en:/node/2041:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2041\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676719.143,1,'route_match','4209'),('route:[language]=en:/node/2054:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2054\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677341.284,1,'route_match','4211'),('route:[language]=en:/node/2118/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/2118/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670694.700,1,'route_match','4209'),('route:[language]=en:/node/2118/finalists:',_binary 'a:3:{s:4:\"path\";s:20:\"/node/2118/finalists\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"view.programs.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663070.252,1,'route_match','4208'),('route:[language]=en:/node/2129:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2129\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672304.886,1,'route_match','4209'),('route:[language]=en:/node/2133:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2133\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670437.068,1,'route_match','4209'),('route:[language]=en:/node/2134/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/2134/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676847.242,1,'route_match','4210'),('route:[language]=en:/node/35:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/35\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.234,1,'route_match','4208'),('route:[language]=en:/node/514:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/514\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674137.724,1,'route_match','4209'),('route:[language]=en:/node/5:',_binary 'a:3:{s:4:\"path\";s:7:\"/node/5\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674175.271,1,'route_match','4209'),('route:[language]=en:/node/997:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/997\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674190.508,1,'route_match','4209'),('route:[language]=en:/node/998:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/998\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674202.837,1,'route_match','4209'),('route:[language]=en:/node/add/funding_round:_wrapper_format=drupal_modal&ref=2135',_binary 'a:3:{s:4:\"path\";s:23:\"/node/add/funding_round\";s:5:\"query\";a:2:{s:3:\"ref\";s:4:\"2135\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678496.917,1,'route_match','4211'),('route:[language]=en:/node/add/investor_profile:',_binary 'a:3:{s:4:\"path\";s:26:\"/node/add/investor_profile\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677404.195,1,'route_match','4211'),('route:[language]=en:/node/add/mentor_profile:',_binary 'a:3:{s:4:\"path\";s:24:\"/node/add/mentor_profile\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.248,1,'route_match','4208'),('route:[language]=en:/node/add/startup_pitch:',_binary 'a:3:{s:4:\"path\";s:23:\"/node/add/startup_pitch\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678216.150,1,'route_match','4211'),('route:[language]=en:/node/add/startup_pitch:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_startup_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:23:\"/node/add/startup_pitch\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675828.415,1,'route_match','4209'),('route:[language]=en:/node/add/startup_updates:_wrapper_format=drupal_modal&ref=1739',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:2:{s:3:\"ref\";s:4:\"1739\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670393.684,1,'route_match','4209'),('route:[language]=en:/node/add/startup_updates:ref=1739',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:1:{s:3:\"ref\";s:4:\"1739\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670436.240,1,'route_match','4209'),('route:[language]=en:/node/add:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/add\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"node.add_page\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677610.741,1,'route_match','4211'),('route:[language]=en:/office-hours-buidl-web3:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1595\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678140.816,1,'route_match','4211'),('route:[language]=en:/partner:',_binary 'a:3:{s:4:\"path\";s:8:\"/partner\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663888.918,1,'route_match','4209'),('route:[language]=en:/partners:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/995\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663891.029,1,'route_match','4209'),('route:[language]=en:/polygon-buidlers-jam-2022-singapore:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1623\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663905.673,1,'route_match','4209'),('route:[language]=en:/polygon-buidlers-jam-new-york/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1526/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662957.389,1,'route_match','4208'),('route:[language]=en:/polygon-buidlers-jam-new-york:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1526\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663754.094,1,'route_match','4209'),('route:[language]=en:/polygon-buidlers-jam-san-francisco:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1596\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663925.012,1,'route_match','4209'),('route:[language]=en:/polygon-x-buidlso-demo-day-lisbon/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/2118/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670694.743,1,'route_match','4209'),('route:[language]=en:/polygon-x-buidlso-demo-day-lisbon/edit:_wrapper_format=drupal_ajax&_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_program_banner%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/2118/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:29:\"field_program_banner/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673394.822,1,'route_match','4209'),('route:[language]=en:/polygon-x-buidlso-demo-day-lisbon/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_program_banner%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/node/2118/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:29:\"field_program_banner/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673359.567,1,'route_match','4209'),('route:[language]=en:/polygon-x-buidlso-demo-day-lisbon/finalists:',_binary 'a:3:{s:4:\"path\";s:20:\"/node/2118/finalists\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"view.programs.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663070.254,1,'route_match','4208'),('route:[language]=en:/polygon-x-buidlso-demo-day-lisbon:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2118\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677529.515,1,'route_match','4211'),('route:[language]=en:/programs:',_binary 'a:3:{s:4:\"path\";s:9:\"/programs\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"view.program_component_views.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677357.634,1,'route_match','4211'),('route:[language]=en:/project-kepler:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2080\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671738.341,1,'route_match','4209'),('route:[language]=en:/quickedit/attachments:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"quickedit.attachments\";C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677532.012,1,'route_match','4211'),('route:[language]=en:/quickedit/metadata:',_binary 'a:3:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"quickedit.metadata\";C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669351.115,1,'route_match','4209'),('route:[language]=en:/rewards:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1532\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678289.781,1,'route_match','4211'),('route:[language]=en:/satis:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1820\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665664744.036,1,'route_match','4209'),('route:[language]=en:/sequoia-india-2022:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/656\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663588.488,1,'route_match','4209'),('route:[language]=en:/sgnal:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1989\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676516.645,1,'route_match','4209'),('route:[language]=en:/shield:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/321\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675348.019,1,'route_match','4209'),('route:[language]=en:/sino-global-capital-india:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1108\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676851.603,1,'route_match','4210'),('route:[language]=en:/sites/default/files/styles/large/public/startup-logos/Logo-Icon%20%282%29.png:itok=Pox-PsHI',_binary 'a:3:{s:4:\"path\";s:40:\"/sites/default/files/styles/large/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"Pox-PsHI\";s:4:\"file\";s:31:\"startup-logos/Logo-Icon (2).png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677260.060,1,'route_match','4211'),('route:[language]=en:/sites/default/files/styles/logos/public/profile-pictures/azuki.png:itok=h-BVnw2m',_binary 'a:3:{s:4:\"path\";s:40:\"/sites/default/files/styles/logos/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"h-BVnw2m\";s:4:\"file\";s:26:\"profile-pictures/azuki.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676835.264,1,'route_match','4210'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG:itok=TobZsNl6',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"TobZsNl6\";s:4:\"file\";s:17:\"fund-logos/SC.JPG\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663464.493,1,'route_match','4209'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/Screen%20Shot%202022-10-11%20at%2001.02.44.png:itok=U5JUzukl',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"U5JUzukl\";s:4:\"file\";s:55:\"profile-pictures/Screen Shot 2022-10-11 at 01.02.44.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665668196.962,1,'route_match','4209'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/azuki.png:itok=hkAUK8F_',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"hkAUK8F_\";s:4:\"file\";s:26:\"profile-pictures/azuki.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676546.070,1,'route_match','4209'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/neel.jpg:itok=dAji_ZPN',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"dAji_ZPN\";s:4:\"file\";s:25:\"profile-pictures/neel.jpg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675634.530,1,'route_match','4209'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/programs/banners/lisbon%20demo%20day-4.png:itok=NISOrpVO',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"NISOrpVO\";s:4:\"file\";s:38:\"programs/banners/lisbon demo day-4.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665673395.464,1,'route_match','4209'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/startup-logos/Logo-Icon%20%282%29.png:itok=ez0ZRREZ',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"ez0ZRREZ\";s:4:\"file\";s:31:\"startup-logos/Logo-Icon (2).png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675829.196,1,'route_match','4209'),('route:[language]=en:/streammoney-0:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/602\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672305.261,1,'route_match','4209'),('route:[language]=en:/system/404:',_binary 'a:3:{s:4:\"path\";s:11:\"/system/404\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"system.404\";C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663888.937,1,'route_match','4209'),('route:[language]=en:/third-storage:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2114\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670389.080,1,'route_match','4209'),('route:[language]=en:/toolbar/subtrees/tPZ75MECJq5jD7dhYFMaw_Jgdjbug6OYteR8sWViIro:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:61:\"/toolbar/subtrees/tPZ75MECJq5jD7dhYFMaw_Jgdjbug6OYteR8sWViIro\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:16:\"toolbar.subtrees\";C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663059.725,1,'route_match','4208'),('route:[language]=en:/unfold-2022:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/885\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665674263.970,1,'route_match','4209'),('route:[language]=en:/updates:',_binary 'a:3:{s:4:\"path\";s:8:\"/updates\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"view.notifications.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672306.798,1,'route_match','4209'),('route:[language]=en:/updates:page=1',_binary 'a:3:{s:4:\"path\";s:8:\"/updates\";s:5:\"query\";a:1:{s:4:\"page\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"view.notifications.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665672319.136,1,'route_match','4209'),('route:[language]=en:/user/1430:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1430\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676627.628,1,'route_match','4209'),('route:[language]=en:/user/1619:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1619\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671906.917,1,'route_match','4209'),('route:[language]=en:/user/1622:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1622\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665663704.326,1,'route_match','4209'),('route:[language]=en:/user/1721/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1721/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665668134.817,1,'route_match','4209'),('route:[language]=en:/user/1721/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1721/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665668196.311,1,'route_match','4209'),('route:[language]=en:/user/1721:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1721\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665668085.487,1,'route_match','4209'),('route:[language]=en:/user/1937:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1937\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665670166.287,1,'route_match','4209'),('route:[language]=en:/user/1945:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1945\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665666177.013,1,'route_match','4209'),('route:[language]=en:/user/1946/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1946/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678233.333,1,'route_match','4211'),('route:[language]=en:/user/1946/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1946/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675633.930,1,'route_match','4209'),('route:[language]=en:/user/1946:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1946\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678221.250,1,'route_match','4211'),('route:[language]=en:/user/1947/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1947/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676498.202,1,'route_match','4209'),('route:[language]=en:/user/1947/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1947/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676545.538,1,'route_match','4209'),('route:[language]=en:/user/1947:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1947\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665676493.261,1,'route_match','4209'),('route:[language]=en:/user/:',_binary 'a:3:{s:4:\"path\";s:5:\"/user\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:9:\"user.page\";C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665233.634,1,'route_match','4209'),('route:[language]=en:/user/login:',_binary 'a:3:{s:4:\"path\";s:11:\"/user/login\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:10:\"user.login\";C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}s:15:\"user.login.http\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:91:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665677212.046,1,'route_match','4210'),('route:[language]=en:/user/logout:',_binary 'a:3:{s:4:\"path\";s:12:\"/user/logout\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:11:\"user.logout\";C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}s:16:\"user.logout.http\";C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665662944.216,1,'route_match','4208'),('route:[language]=en:/user/password:',_binary 'a:3:{s:4:\"path\";s:14:\"/user/password\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:9:\"user.pass\";C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}s:14:\"user.pass.http\";C:31:\"Symfony\\Component\\Routing\\Route\":926:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:99:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665665287.539,1,'route_match','4209'),('route:[language]=en:/user/register:',_binary 'a:3:{s:4:\"path\";s:14:\"/user/register\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"user.register\";C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678231.558,1,'route_match','4211'),('route:[language]=en:/user:',_binary 'a:3:{s:4:\"path\";s:5:\"/user\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:9:\"user.page\";C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665678220.112,1,'route_match','4211'),('route:[language]=en:/vbo-users-role:',_binary 'a:3:{s:4:\"path\";s:15:\"/vbo-users-role\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665669333.649,1,'route_match','4209'),('route:[language]=en:/views/ajax:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:11:\"/views/ajax\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"views.ajax\";C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665675373.663,1,'route_match','4209'),('route:[language]=en:/wall:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/2122\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1665671951.568,1,'route_match','4209'),('route_provider.route_load:02f95bb22d3dec1cc7c1a8a0954378f28e22b15f105911a511aa691df36be12a66478f7f4e8a1db7d6bd029b142801bd9b48176a5fc618a2219ec8f7b9d02cb6',_binary 'a:1:{s:28:\"menu_item_role_access.config\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:35:\"/admin/config/menu-item-role-access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\menu_item_role_access\\Form\\ConfigForm\";s:6:\"_title\";s:46:\"Configuration for Menu Item Role Access module\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer menu_item_role_access\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/menu\\-item\\-role\\-access$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/menu-item-role-access\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/config/menu-item-role-access\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.077,1,'routes','3310'),('route_provider.route_load:0600211b178e3cc0d8a9e76b3f897386cc7e1c645e61acc558f2a6a309456bfe35c39c6b3fb9ed0f71f88a2424a4d8276805f49854c8997068fcb0ebbc088da6',_binary 'a:1:{s:35:\"entity.ultimate_cron_job.collection\";s:1017:\"C:31:\"Symfony\\Component\\Routing\\Route\":972:{a:9:{s:4:\"path\";s:30:\"/admin/config/system/cron/jobs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:17:\"ultimate_cron_job\";s:6:\"_title\";s:9:\"Cron jobs\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/system/cron/jobs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:30:\"/admin/config/system/cron/jobs\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.065,1,'routes','3310'),('route_provider.route_load:06d53b658f4f92bb3c382a134bf5b85810cb5387493a2a9ae64e4c75f794881caf773215ac9f2cbec16404a5a840fc71a8b42a84d851bf0a47f416843de220d4',_binary 'a:1:{s:27:\"system.performance_settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.094,1,'routes','3310'),('route_provider.route_load:076e6432345e9af5c8060a6c0fab82201c91bd86e20771a8331fcc10cb4c67f762dc20b7cb2a88a9baba602dcf0799bfd91dc7a6509769ed84d8c6c09bec1db6',_binary 'a:1:{s:36:\"entity.block_content_type.collection\";s:1132:\"C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662945.965,1,'routes','3310'),('route_provider.route_load:093dad8a6c7a26fff422372e42e5706fd68f03edff00c9ceeca9bd1c0fa9e75412175dc9b87167999fc7897e5c687416be400bf66f56142959b4d0761a481a7f',_binary 'a:1:{s:28:\"system.admin_config_services\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.113,1,'routes','3310'),('route_provider.route_load:0a5c438532f0e0cf7bc53667551a1d8f6f11a8c42e8d024bab07168b03adb0a5c576341673e04248b2936036a871facca7e833ed680b5987a45ec6f148ff1e40',_binary 'a:1:{s:20:\"entity.menu.add_form\";s:978:\"C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.990,1,'routes','3310'),('route_provider.route_load:0a6e3815aa0cb5d7b2ec74679e6be2618b0c585ddb88f9d5ea9d189067787ae934d0c1840ddc661986ea9b8b5a65e9d3849b1cd3709d7753e5344383c18da992',_binary 'a:1:{s:21:\"views_ui.form_analyze\";s:1670:\"C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662945.464,1,'routes','3310'),('route_provider.route_load:0b80814f0025a4649080f1522f8d6d3ead36c3e86871c7c21fc5d715c3a9d3727500aab2d6892ef40f4b106f7aa36d1b754d600b269661adc3421f1e7221378c',_binary 'a:1:{s:22:\"emaillog.configuration\";s:1024:\"C:31:\"Symfony\\Component\\Routing\\Route\":979:{a:9:{s:4:\"path\";s:34:\"/admin/config/development/emaillog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\emaillog\\Form\\EmaillogConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/development/emaillog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/emaillog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/emaillog\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.098,1,'routes','3310'),('route_provider.route_load:0bffabdbd668b38633adae8d28d3605c62670888461601a5b8e6b1c443217faee32f3fd221d0551d4e89faa6be9e18a0404d36b91fd22acaa706ac5680bfbb4e',_binary 'a:1:{s:26:\"system.admin_config_search\";s:1040:\"C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.107,1,'routes','3310'),('route_provider.route_load:0cbaa62164ad89760ada6cda4b3a5b03543112c537b4f1ce50e997379c2997e9ece7cdbc12706a913025641371ca0fe5662e788d8be5a485f74a1d82a83f3f96',_binary 'a:1:{s:34:\"node_custom_status_messages.config\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:70:\"\\Drupal\\node_custom_status_messages\\Form\\NodeCustomMessageSettingsForm\";s:6:\"_title\";s:27:\"Node Custom Status Messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/user\\-interface/node_custom_messages_settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/node_custom_messages_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.091,1,'routes','3310'),('route_provider.route_load:0f144e6794cbce0b7220675bb235ffe0e9147a3379629ee5c9e6ef6584cd970b84b66b34182fc2df5e4b53b4eee1a7a4e032d7a75b6ab0fa9e413012521c0a33',_binary 'a:1:{s:26:\"entity.user_role.edit_form\";s:1323:\"C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.122,1,'routes','3310'),('route_provider.route_load:106cae05175fb93378b00f0f145df244bad4e4e071960b53b9fcdf91292db979811041aa7aed10c20547a64cadc145d3fd2bd8357b798206a14d1c2251014fb5',_binary 'a:1:{s:19:\"dblog.access_denied\";s:1093:\"C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.131,1,'routes','3310'),('route_provider.route_load:1605a6d93056d0ef331c7af716c4218aa06260b933485670e83c6dfdcfe00ef518267ea66c34f6451dd35be2a5407f733a5a286c6e89becd5a9e850b6cca0ea6',_binary 'a:1:{s:16:\"captcha_settings\";s:1035:\"C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:28:\"/admin/config/people/captcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaSettingsForm\";s:6:\"_title\";s:16:\"CAPTCHA settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/people/captcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/people/captcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/people/captcha\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.054,1,'routes','3310'),('route_provider.route_load:181a4280098eb5a5cdb7dfea5adc4174a9e9dad29efcf0abe1d5f648573a9b0bb131a18bde74a2388b9e315ad3c54aa797bab32e08f22c7aa9f73179cbd37444',_binary 'a:1:{s:38:\"entity.field_storage_config.collection\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.127,1,'routes','3310'),('route_provider.route_load:185c44f6a3aa33d2f4808da11bf7fab302a2dcc03b5cf69e3ad034144e0f9e7c292739d1d5ecb313e54c291c872b36a98b8a6f135d4715ebcc49a8a2089af461',_binary 'a:1:{s:36:\"google_analytics.admin_settings_form\";s:1095:\"C:31:\"Symfony\\Component\\Routing\\Route\":1049:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/google-analytics\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\google_analytics\\Form\\GoogleAnalyticsAdminSettingsForm\";s:6:\"_title\";s:16:\"Google Analytics\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer google analytics\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/google\\-analytics$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/google-analytics\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/google-analytics\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.067,1,'routes','3310'),('route_provider.route_load:1879d9d91b3eaf432a617451c22684aa3a76e092db58154c31e334f75d50946816ff37448ac896c860976e2f69853ae1b4121b5048abc7c9f3fbb3d403ba1d0d',_binary 'a:1:{s:22:\"charts_google.settings\";s:1091:\"C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:35:\"/admin/config/content/charts/google\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\charts_google\\Form\\ChartsConfigForm\";s:6:\"_title\";s:38:\"Google-exclusive default configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/content/charts/google$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/charts/google\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/content/charts/google\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.335,1,'routes','3310'),('route_provider.route_load:19c76f621b84402fc45a7aa9dfc67250944a682219afb78d6d4bec301b322f8dd9aa0cd095d3334ab028b1207365fc5d319331c3727057cd3ab23839ccda4514',_binary 'a:1:{s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665663059.800,1,'routes','3310'),('route_provider.route_load:19f5f1150001800b8f3110f02c9b374bf6d09f7903b21c8f79d5f037a32c8f3ed8aeaf29ce4fbad9fc62b06b40b2024996acfb091e07f9743c9a08a97669f5f1',_binary 'a:1:{s:23:\"entity.menu.delete_form\";s:1352:\"C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.277,1,'routes','3310'),('route_provider.route_load:1c80ba0dada29b8ff22dfbec58a38a07901b407736e213e688da39cb0ae999ab2559651e553c9e018a8b00e4a5bccf9d89e6bccafc22e5d3e4e5c1738b15e583',_binary 'a:1:{s:20:\"system.admin_content\";s:1300:\"C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.225,1,'routes','3310'),('route_provider.route_load:1e7d9216434fa36f540ecd51220c80b2f2dccfb51c47d35136a2ab2ec3bb956470a453a5220e8605b5f51b8754fe5db83634e9d8e04425929381df576f8edf47',_binary 'a:1:{s:26:\"admin_toolbar_tools.plugin\";s:1086:\"C:31:\"Symfony\\Component\\Routing\\Route\":1040:{a:9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/flush/plugin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.927,1,'routes','3310'),('route_provider.route_load:20093672eaea074d811c8f384de202d0d1cc0cd2f7080cb784f8362b82bfc3f9f50c4bd0fe092ba6d2e44220a33b3bf6e1c5468f71424d7d4e718f5e7bd1f7f0',_binary 'a:1:{s:30:\"admin_toolbar_tools.flush_twig\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/twig$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.932,1,'routes','3310'),('route_provider.route_load:20306490de9b55092c61c04b493fd3e0ce730602f650c301850a72d40ee721cc7eff23b8f3f4f5f3bf4d01bc47bbf12c346560bad33d127b981f1c2017e155d4',_binary 'a:1:{s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665663059.796,1,'routes','3310'),('route_provider.route_load:2031d7c7b40c270a19ee5ad9bd1c965f53668fd842b767b14705401e02606522d58823f8278c1610bf88a439fae38fcbef85922663c45794f12ac761dac022ba',_binary 'a:1:{s:33:\"admin_toolbar_tools.theme_rebuild\";s:1122:\"C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/flush/theme_rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.935,1,'routes','3310'),('route_provider.route_load:211fa57fa4e757d42bd031e7834299b07a2626c4dc3fdcedfb675cbbf83aa7ccbca2601d918332415497a99134e16ea625a5a6eb7de616584d2143282b05b4d6',_binary 'a:1:{s:22:\"entity.block.edit_form\";s:1306:\"C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665669336.088,1,'routes','3310'),('route_provider.route_load:23abff2c9ddc8f08e59da703b4f3beb7e7a053ed404c1c8a0c0fd39360da4d6af771087112b664f42825517d90306ede9fc9ee1f2f916391251b32adbea28c3e',_binary 'a:1:{s:16:\"swiftmailer.test\";s:1018:\"C:31:\"Symfony\\Component\\Routing\\Route\":973:{a:9:{s:4:\"path\";s:30:\"/admin/config/swiftmailer/test\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\swiftmailer\\Form\\TestForm\";s:6:\"_title\";s:4:\"Test\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/swiftmailer/test$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/swiftmailer/test\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/swiftmailer/test\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.331,1,'routes','3310'),('route_provider.route_load:2538eaa1715d47c67748c6844b68f463892f9ae7592f8d22e7118fce775981a93dd8962534876d91faeb28d74f2e674e823f87dbe28065fb89ae0fcb7603cc74',_binary 'a:1:{s:37:\"entity.block_content_type.delete_form\";s:1603:\"C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665663078.165,1,'routes','3310'),('route_provider.route_load:25cddcf6215492e897cf4c9d86a013acded9e2b5b0602493f64e5fb1009b08de9de9279548ef2d306ef458b44a92ee09d2bfc5013c89e0c80fd16648a2460994',_binary 'a:1:{s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665673328.099,1,'routes','3310'),('route_provider.route_load:2636b6b9903245c10e0b298515a2735e891b48beceb7b24ff1cc48b77dbaf3f6b20cfb807306e8e7d9737b87e3649dbcbb99bc8241be7648583eef4da14f16ff',_binary 'a:1:{s:29:\"entity.date_format.collection\";s:1038:\"C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.112,1,'routes','3310'),('route_provider.route_load:26af10b5b6e600f1bb90e049c2e72fa17a05136f98387dec0cf9dce4d9281275be6cd7017655b85870ab46ebc1611d5014c53c6c415d6042d58e0d7befbf7fa1',_binary 'a:1:{s:37:\"entity.rules_reaction_rule.collection\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:28:\"/admin/config/workflow/rules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:19:\"rules_reaction_rule\";s:6:\"_title\";s:5:\"Rules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/workflow/rules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/workflow/rules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/workflow/rules\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.116,1,'routes','3310'),('route_provider.route_load:2768de3103b70d9c3004b3b67124da4ac82c8e01e0443e2476a6baa7608ea413f6412bb8747e35eb6215884d7700a0bbad695a080873821047ae996e3887ae6b',_binary 'a:1:{s:27:\"entity.media_type.edit_form\";s:1405:\"C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:42:\"/admin/structure/media/manage/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"media_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"media_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":542:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/media/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662945.988,1,'routes','3310'),('route_provider.route_load:2870f17254aacdcf4fd5fc26c561e34da04f308f61e31ffb31e43c1f8f392b33b42b3ff9db1524b1aadf33f167022cf4e0bcb35e7ae90824dbadc365a6b84ef9',_binary 'a:0:{}',-1,1665662944.172,1,'routes','3309'),('route_provider.route_load:29c8ab2503922999d524f2b5f8eb0a90d28e9b1cd6cfcda0b9c42988095f9d461c20a209eb6d313867fc5691888ccaa9f8101a62c497379765c17284f367f36f',_binary 'a:1:{s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1501:\"C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.292,1,'routes','3310'),('route_provider.route_load:2c668e41bb26e393c9c4a2f53a40c287b5873c5c2eb7e7f8fa8de24123c35a2e8e9d70dd30439835b9556a80b213eb8b89dc2f75cb96f337dfaf1f90184b3102',_binary 'a:1:{s:36:\"entity.block_content.field_ui_fields\";s:1643:\"C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665663078.155,1,'routes','3310'),('route_provider.route_load:2d2bb59c5f094e4340b86339196162dc5570754b2ccb1ff05d9b6fe62e38b38cebeb45024da7550787011f24691eec72e5ee0814b31ec5b0a4fe66dc5d499266',_binary 'a:1:{s:22:\"entity.user.admin_form\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.052,1,'routes','3310'),('route_provider.route_load:2da644d6a730b86dbb541c71f2d80d7b00a821fe68e4e473224e2b02b49576a31d45ec7bcba749c37a6650a5dfc32d5ef42ccceefb371fd883dc5551f4a6e1ba',_binary 'a:1:{s:39:\"entity.entity_view_display.user.default\";s:2587:\"C:31:\"Symfony\\Component\\Routing\\Route\":2541:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.324,1,'routes','3310'),('route_provider.route_load:3066469d934a36ee7910b1a137deadb94dc53c925fe6e457811290e88d0059af1f841b228d1369b2ce772aeb8858b64b5a8eecc72fea6290e957ea32f19492b2',_binary 'a:1:{s:39:\"entity.entity_view_display.node.default\";s:2650:\"C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.246,1,'routes','3310'),('route_provider.route_load:30c117670b9bc0af4a7960d4c80ad546def78261967ee60fc2491da5cae1860fae172a1df41f43f18a6189cb9a3e9bc37476f76ae7a21071278947fd1e0cf486',_binary 'a:1:{s:21:\"views_ui.form_display\";s:1808:\"C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}\";}',-1,1665662945.387,1,'routes','3310'),('route_provider.route_load:31abc56ad89f69ac3bae9b992bce41b47a1a24adcc5d4bd1b11782b454ec097b7bbdd7628fe7377603400f9cf12e0b574426992cd24c916ec8b68c6cfe5c6c6f',_binary 'a:1:{s:29:\"entity.view.edit_display_form\";s:1550:\"C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662945.470,1,'routes','3310'),('route_provider.route_load:31d0301c28578117d2f266d9933fe5b23af572ac8c7bc2202aef110abe0795a05488cf9fa1e49c6e6e5dd3643d2949219dd351d1c7045696738f5b8343af6eb2',_binary 'a:1:{s:19:\"update.theme_update\";s:1074:\"C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.038,1,'routes','3310'),('route_provider.route_load:322c7ca28a855d3991709816364b866ad6448befdcd18725eb3e51b43eb1cf41bfd2aca093ef97b458d1405e1f2080989333b571d0bd46cbe4698be1567bbb16',_binary 'a:0:{}',-1,1665662944.186,1,'routes','3309'),('route_provider.route_load:33c9cc179974c44b9e8c5cde4fc3aaa1edcee3feaaeecce0d2354a0000360296b953b7d8ca2a9813c3fc7ecb381e4b0691a00fc147e84c25b96c496cf59a15c7',_binary 'a:1:{s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665663059.816,1,'routes','3310'),('route_provider.route_load:347acad42dddd23413926f1f35ef7ce963bfa94ef20f4e24f15b8c154ce9ebb5ee2844acad682d73bb230c232521fdc1f1a20ccfa88a4b1f00db0508b0d8ca4d',_binary 'a:1:{s:30:\"entity.filter_format.edit_form\";s:1454:\"C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662945.406,1,'routes','3310'),('route_provider.route_load:34a859e3b870b48fd36bfe4966f4638e00c1dd37fdb4b08ad487e9a7ae45cd6dd1c0f09f735e1bb1fa16c5aa76f98008f6e69332aa3182ff963b9575407a4d6e',_binary 'a:1:{s:34:\"entity.shortcut_set.customize_form\";s:1509:\"C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662969.858,1,'routes','3310'),('route_provider.route_load:358ba17ff68d8ffaa9fff07e2ac3913301734678cea26cdcbc1363f7a7b4fb8facaf1af5ab2c291fec9193bd56145e4fde56a3245f6789ce9070516792ffd094',_binary 'a:1:{s:17:\"user.admin_create\";s:963:\"C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.118,1,'routes','3310'),('route_provider.route_load:35c683b339e4320321e5d69dc706cc978ab94786bcb590a3bdc4518961cbba02185534f78f3df77e9cd70686d8ad0997dde1341e8a53bee146ae6de6978065e8',_binary 'a:1:{s:21:\"entity.view.edit_form\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.001,1,'routes','3310'),('route_provider.route_load:36486b8553b76d11469794c34c11a914a9e7dfacd9cb54b4b8a8bd3b4e2e5ecfd227650eb24edd6357cbbfb8734a2d3733077a1aa7bbe00a13f108a55310d8ac',_binary 'a:1:{s:19:\"block.admin_display\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.964,1,'routes','3310'),('route_provider.route_load:36622415135060601778602f3db7a0e4ef3372778f93a81ea3122bf532818ca577555eef0d09de9e830213a9af2cb020d3993aa117d154a0e32efd8f583b3649',_binary 'a:1:{s:24:\"views_ui.reports_plugins\";s:1049:\"C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.136,1,'routes','3310'),('route_provider.route_load:36c1c3e7d224f19820409b7145969e1838dc395b1278ced3b1c802074f769d8bbf49867c823e2c229338f95e47dc96221a211903deea41b4815637a50112e041',_binary 'a:1:{s:28:\"swiftmailer.message_settings\";s:1052:\"C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:34:\"/admin/config/swiftmailer/messages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\MessagesForm\";s:6:\"_title\";s:16:\"Message settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/swiftmailer/messages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/swiftmailer/messages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/swiftmailer/messages\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.329,1,'routes','3310'),('route_provider.route_load:37365ae2cf04a26cba48f99c8230864d4030bb46f67226f7a0947a3abacee5122a9f602d27ecab1b1e6c30fc3e26b84fb0730a9cb721ba88207080b9efc1142d',_binary 'a:1:{s:13:\"comment.admin\";s:1338:\"C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.954,1,'routes','3310'),('route_provider.route_load:38f201a01e1c27127e9ae984a67a806e342f847e9fc61d018a15bd9b35f1069c2fa30ab84ea3a28b23851b4b9c42ae78b70a1e78a7df04e7f53875b2cb703375',_binary 'a:1:{s:25:\"entity.menu.add_link_form\";s:1410:\"C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.275,1,'routes','3310'),('route_provider.route_load:3943690bb13799120b60dcb0a96f70489be033cd775b94da446ad3032f9f16263a9cca859a49e0fc07c99238b4c4de6692d68b2150593a85c3da12fded6fab4f',_binary 'a:1:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.339,1,'routes','3310'),('route_provider.route_load:3a257ad859718bfc81c3e31ad52143d4b60c871e228e8a4ebcc4d73de97ac26f06e6cb55fbddaf995e0b163bd0948e3351c4a229c5405c28ae05c6c290ba1bc5',_binary 'a:1:{s:22:\"entity.flag.collection\";s:958:\"C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/flags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"flag\";s:6:\"_title\";s:5:\"Flags\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/flags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/flags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/flags\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.985,1,'routes','3310'),('route_provider.route_load:3a46d102cdce859d3dcd5f6af6a53e27218fdb1c39be258679680cc4162c2677d7965d88fc79f8958252e24b07e25c69ff9fd335dd371d1117c9e806e5abac98',_binary 'a:1:{s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662945.976,1,'routes','3310'),('route_provider.route_load:3ad1ebd9576785069037e4d34c248615e69dfa9e22ef7937eba2a342769765850fb6583064190cc4f92fa20e9112e58976b8641358eaddfaa27839d68bd8ccd3',_binary 'a:1:{s:23:\"entity.media.collection\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.957,1,'routes','3310'),('route_provider.route_load:3ae3fb4379fae4d4d5521d6819c54536ae2b76e0860b6fc7c8b355e69d37081648d55237e0724e163fd42309effd9a08a614566e0f724016ff282d25d56ecbb2',_binary 'a:1:{s:9:\"help.main\";s:968:\"C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.355,1,'routes','3310'),('route_provider.route_load:3da89771af91c1c701d8bb6a6ad4f6aef1f1fbefc063d1a8e3e22e0768b194dbf440ebbbdd125639565d5eea135b29b4e6d6cadeb0b8acba8b6956912ef5c324',_binary 'a:1:{s:37:\"admin_toolbar_tools.flush_rendercache\";s:1112:\"C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/flush/rendercache$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.928,1,'routes','3310'),('route_provider.route_load:3e072086fb0da10a11e3685c2ca29493e74e062be5d22613bce6b993282797eb824a1e6ab27a21c08be0ac3e1182a344a99428c81806e3df1698efc1d05728b5',_binary 'a:1:{s:38:\"entity.entity_subqueue.field_ui_fields\";s:1543:\"C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/fields\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.260,1,'routes','3310'),('route_provider.route_load:3e19c3216e25713bc4d92440923d40cde5d8064bd4793a84cdb0acc7159275da9c0783a0801264e517aa6521b9eeb01ff0fe8dd0fc61ab5bf6337eb8958750cd',_binary 'a:1:{s:15:\"ludwig.packages\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:23:\"/admin/reports/packages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\ludwig\\Controller\\PackageController::page\";s:6:\"_title\";s:8:\"Packages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":366:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/reports/packages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/reports/packages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/admin/reports/packages\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.130,1,'routes','3310'),('route_provider.route_load:3ebee39af3d13096863256865b9a161dc045f90472b5c193d9e05bdbe06dc95abf3303f356fd1ac138cdb55822f1028c7860914704e02fe67e73233c5248d25d',_binary 'a:1:{s:29:\"entity.entity_queue.edit_form\";s:1372:\"C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"entity_queue.edit\";s:6:\"_title\";s:17:\"Edit Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/admin/structure/entityqueue/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.984,1,'routes','3310'),('route_provider.route_load:3f516091b734a30cb6399041db4f4b46de679e44cd469b79e34a11f217801e0ba2f06a6e2952a64b851e3e9aaba65cb93c5a1767b7bc21a9ace0dded5135aa68',_binary 'a:3:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665673335.943,1,'routes','3310'),('route_provider.route_load:3f6f3bc88406d8803627fded829e1fcf75d99a0e09b6b319fb0794786c870f6abeda4db5137c7cb754751b9fb3343181165b2cb47e461ca2cdc322a14cc83f28',_binary 'a:1:{s:26:\"views_ui.form_edit_details\";s:1697:\"C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662945.463,1,'routes','3310'),('route_provider.route_load:4114d7f0e8d1f71713ac678720d0e0df0eefcea04ec94db3c3186e0cc663f20d233e77e3d61eb869dcfa8e3a336a04caabf7422210c20c4b5d8cfe60edb76d9d',_binary 'a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662945.997,1,'routes','3310'),('route_provider.route_load:4194e0a9920538673ded7913ea35a6bf524fee770907adaa7064d0c8fe4ce731ed671228cee117f329652053d505a8fdf178d0c851139839f3280000a115bc99',_binary 'a:1:{s:44:\"entity.entity_form_display.paragraph.default\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:63:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:47:\"/admin/structure/paragraphs_type/%/form-display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.280,1,'routes','3310'),('route_provider.route_load:45795c93d67988ad39c1037d8424582e448615b50198034bea6bdb0cc489e726bee930c73cc27f03215c13c54ad765ce1708b274b5019fc386d102cbee3459ed',_binary 'a:1:{s:25:\"system.rss_feeds_settings\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.114,1,'routes','3310'),('route_provider.route_load:459a93a4a2bdc094c3b9a31f0cf9f602b03c3d2ee4ea1ffb1eb34b9b874103487ccba87d0ec6770849b4230fdc715aa80426ea4ae8b2e4941bf3600393ee771d',_binary 'a:1:{s:42:\"entity.field_config.node_storage_edit_form\";s:1678:\"C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}\";}',-1,1665673335.631,1,'routes','3310'),('route_provider.route_load:4602ae82facbf7cc198711a18bb45f8f48109426c179d97e2891d90cbe4dbabe18dc5c378ee90c8dbfff502c5cdbb2f9b448ba9f4f364b974080174e7065681d',_binary 'a:1:{s:28:\"job_scheduler.admin_settings\";s:1059:\"C:31:\"Symfony\\Component\\Routing\\Route\":1013:{a:9:{s:4:\"path\";s:34:\"/admin/config/system/job-scheduler\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Job Scheduler\";s:5:\"_form\";s:39:\"\\Drupal\\job_scheduler\\Form\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/system/job\\-scheduler$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/job-scheduler\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/system/job-scheduler\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.072,1,'routes','3310'),('route_provider.route_load:4632218a43c6fc181408a49c38fc99e6d3b38007dcf50ff196021e9e4ac1af750827cdf2abf5f57a427e08c24d8ca88563ca0e4f864bc34c21de07ebc4f61051',_binary 'a:1:{s:48:\"entity.entity_view_display.block_content.default\";s:1907:\"C:31:\"Symfony\\Component\\Routing\\Route\":1861:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665663078.160,1,'routes','3310'),('route_provider.route_load:486b83d5b611c2b674f0ab4929204a4df1f4210efd6b25c60cf07985aa06555688451d4426b1d19c74d9e1c756814ae97b13ecb15dc925694cf394284dd275f5',_binary 'a:0:{}',-1,1665662944.196,1,'routes','3309'),('route_provider.route_load:49fe23a0049efbd8c67c2328e76504f3b1c1aee52c17d56c0fdc8af3ea3850387b39f4726a392e7fca057185f44933d27959bd765dafcb1e5e93eba20fcc265a',_binary 'a:1:{s:22:\"flood_control.settings\";s:1115:\"C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:34:\"/admin/config/people/flood-control\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:13:\"Flood control\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:50:\"Drupal\\flood_control\\Form\\FloodControlSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/people/flood\\-control$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/people/flood-control\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/people/flood-control\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.057,1,'routes','3310'),('route_provider.route_load:4bd6d7c3c91b18002dfdcd8a2581ce0e1864053126f0a6bb27d3cb6c4a7768d68aef534f0d3bd55f8b247325c528208f25a9671310d6c36cad51f8bb3df5e3ae',_binary 'a:1:{s:27:\"entity.user.field_ui_fields\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.321,1,'routes','3310'),('route_provider.route_load:4bfc0eeecb18f7d5b8ba21a4e62bf8211c7ff044a0baf51c7995570a7d5de1507b65e06b5eb153ea877e39c5c6f4eac83b61ce40af99b35e0bfaa13e39feb2d4',_binary 'a:1:{s:16:\"captcha_examples\";s:1430:\"C:31:\"Symfony\\Component\\Routing\\Route\":1384:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/captcha/examples/{module}/{challenge}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaExamplesForm\";s:6:\"_title\";s:16:\"CAPTCHA examples\";s:6:\"module\";s:0:\"\";s:9:\"challenge\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":703:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"challenge\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/people/captcha/examples(?:/(?P<module>[^/]++)(?:/(?P<challenge>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"challenge\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"module\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/captcha/examples\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"challenge\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/captcha/examples\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662946.325,1,'routes','3310'),('route_provider.route_load:4d63ee96af648873f0cdf5c7f857fea9a72c476c3edfd68c0961d046dd876ec164afe7a1200d67bbacfc5ec88b840c5224dc148fe3e6112b65f48a69760666bd',_binary 'a:1:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665673328.102,1,'routes','3310'),('route_provider.route_load:4da963934ac7b82ee68b1ea1b9e724d70d92f2ff5598e62c35fa29786e6986f7651cbd1999f34cc8f60e577b9357bbf5d677f4af7eb03526b39befbd5be0c41d',_binary 'a:1:{s:24:\"entity.view.preview_form\";s:1530:\"C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662945.452,1,'routes','3310'),('route_provider.route_load:4fb47b3b126ff0a9ec01b5bce45e589fcbaa18ad6c0c3979803bf70ebfaa584147caa4d8111c1a45668c5122f318ee534c90bb80e039ad1eb4cfbbd1a3b1d361',_binary 'a:1:{s:28:\"entity.user_role.delete_form\";s:1389:\"C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.348,1,'routes','3310'),('route_provider.route_load:5207f5b5554ce9a4c22b446a34d77e4ea6d54bcff4fc3bbe2192443b9acf09341d35c78034064ba8a628de394ba7f560f4e5ae62a2a1668bf980ba953e3c40f4',_binary 'a:1:{s:27:\"entity.abrconfig.collection\";s:1104:\"C:31:\"Symfony\\Component\\Routing\\Route\":1058:{a:9:{s:4:\"path\";s:35:\"/admin/config/content/access_by_ref\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"abrconfig\";s:6:\"_title\";s:33:\"Access by reference configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer site configuration + administer access_by_ref_settings settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/content/access_by_ref$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/access_by_ref\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/content/access_by_ref\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.082,1,'routes','3310'),('route_provider.route_load:547916e2a3e434cef2761ec96c653657628566c679624507b263552061cf694c8e6efee264af7452f85697bfcedf383a21ceaf6fee137c69a78bb22a787664da',_binary 'a:1:{s:23:\"flag.action_link_unflag\";s:1411:\"C:31:\"Symfony\\Component\\Routing\\Route\":1365:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\flag\\Controller\\ActionLinkController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665664743.873,1,'routes','3310'),('route_provider.route_load:552853f55c008d44343ede6d63146a0cf1acee058fd6e8077e2e907a6b12a30ec4778811696df34570bb8aaca47a7f330e60dd28896803fe1778dd2cca21af77',_binary 'a:1:{s:32:\"entity.node.delete_multiple_form\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662948.066,1,'routes','3310'),('route_provider.route_load:55cff5f0916bfaf8bdfbcafe0ec2bb48dea730a6d8f905173d9e5631073d859f83166106aa06b96b5520ec3dcacb71fb638ab3677717fe9285b5762c663d7c17',_binary 'a:1:{s:38:\"entity.user_role.edit_permissions_form\";s:1343:\"C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.346,1,'routes','3310'),('route_provider.route_load:56376d7ad34427aa030b1ee145bf2ada5bb05160f617bcae71b867881b56181d837d9713b85787312e5df3850ab7b5e5f3228c7b85384e1d0fe0bb2a264afb38',_binary 'a:1:{s:11:\"smtp.config\";s:1020:\"C:31:\"Symfony\\Component\\Routing\\Route\":975:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/smtp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"SMTP Authentication Support\";s:5:\"_form\";s:31:\"Drupal\\smtp\\Form\\SMTPConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer smtp module\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/smtp$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/smtp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/smtp\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.064,1,'routes','3310'),('route_provider.route_load:56981abaf3e2e8bba5d6888c7011a285a329f1805055347833992af7c2903bff77ac1e55dc43bd75df015e30f178547c88aa53793219b5a0a921ff38f8305a1c',_binary 'a:1:{s:30:\"entity.comment.field_ui_fields\";s:1538:\"C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.233,1,'routes','3310'),('route_provider.route_load:584a0a1b577a4bc9186ed9f8803085cfbd1a79514247bbc9a71753ad7f5b5701aa10a73a9d2e4b5f13eabd61522fcd55b844c9c62b5617d8def08b3c97a43b91',_binary 'a:1:{s:22:\"entity.menu.collection\";s:953:\"C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.989,1,'routes','3310'),('route_provider.route_load:5a4d263815e4c480cea60c9419d54523dac1529399a68ac36b3a05f1f1eda9d36c97d5989ee306662da02cfa52bf8a096e1f207469b4a6877aaa6d5de69f0823',_binary 'a:1:{s:18:\"system.themes_page\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.316,1,'routes','3310'),('route_provider.route_load:5e911ff794251ac8af77c30c77fd0e6d6e5f3337930be57c810266f88bdf94abb51ce05746ba3c3347a997cb74077ddd941729f30558b49563ee0564f00cbcb5',_binary 'a:1:{s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:1169:\"C:31:\"Symfony\\Component\\Routing\\Route\":1123:{a:9:{s:4:\"path\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:60:\"\\Drupal\\login_redirect_per_role\\Form\\RedirectURLSettingsForm\";s:6:\"_title\";s:43:\"Login and Logout redirect per role settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":446:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/people/login\\-and\\-logout\\-redirect\\-per\\-role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/people/login-and-logout-redirect-per-role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.076,1,'routes','3310'),('route_provider.route_load:5ee56ee861313e80d99c16f913869a8d4b77d6162b2ad11ffa4c1e2e518d1cc0a73cbd22df9910707b70332564daa7334b053999d4868c79e3bfc1471caf3c43',_binary 'a:1:{s:29:\"entity.search_page.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.108,1,'routes','3310'),('route_provider.route_load:5f0ab06384d5482ca4fdea0a1ed94ed8e7aea72bf407ff13a6d79e94e97b61ec02580b3154c525a20da471e49bed9bfdd351f0113607fcc7faa4c4fc9b4d6299',_binary 'a:187:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662912.677,1,'routes','3309'),('route_provider.route_load:5fe5259baa6998b836de51ab8de307e709db4b57ae866162c3d64559f31be422e47642c8adb597c0ab2189b08ec4624ac22f773dc895c858b9e5ba894352746b',_binary 'a:1:{s:23:\"entity.flag.delete_form\";s:1356:\"C:31:\"Symfony\\Component\\Routing\\Route\":1310:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"flag.delete\";s:6:\"_title\";s:11:\"Delete Flag\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"flag.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665663078.171,1,'routes','3310');
INSERT INTO `bdta_cache_data` VALUES ('route_provider.route_load:60d95c6c4f22385d386b0164e1ad4f46bb0ea90937371a33a4b44f4279c6351eec495812fd2811378b58a4774b3e1b7c85c68be0e661e52927bc135383489c8b',_binary 'a:187:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662948.014,1,'routes','3310'),('route_provider.route_load:61d3f1526762a7ca8ed3aa9d059d2b475e3fb6a5c3f584efd6daaf7d5b942ab3268da173e50ca03f4166dbbb9e821bebb435727ee84eec58c3d67dc1811b5a39',_binary 'a:1:{s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";}',-1,1665662947.991,1,'routes','3310'),('route_provider.route_load:648dc90e2c78d4065ac82471bd6e10aebd1826b9e46c733f03865aa14f22697a92a0faf547ffadc9319cc0001f7838f5bcfc5b1ba49a389bfdc135948bc5834a',_binary 'a:1:{s:23:\"charts_chartjs.settings\";s:1098:\"C:31:\"Symfony\\Component\\Routing\\Route\":1052:{a:9:{s:4:\"path\";s:36:\"/admin/config/content/charts/chartjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\charts_chartjs\\Form\\ChartsConfigForm\";s:6:\"_title\";s:40:\"Chart.js-exclusive default configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/content/charts/chartjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/charts/chartjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/content/charts/chartjs\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.333,1,'routes','3310'),('route_provider.route_load:65961afcd7bc2360041ba71a3b1a7cf39676bbd4cb5be4ddf846f295aba2b6c3f7f8ecbfe71afde5daa5323d6b65d7b9e5cbb9be059aa188f662862e5e99aa23',_binary 'a:1:{s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665673328.103,1,'routes','3310'),('route_provider.route_load:6768e00cb4fa2cb606840eabd6f4e960f179145afabf697af575c4eb17a7ddd1576f078b5128263ab7b1b9c3fc725feaded4ca5acbd697b49ab700f818bfb6ca',_binary 'a:1:{s:22:\"admin_toolbar.settings\";s:1113:\"C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\admin_toolbar\\Form\\AdminToolbarSettingsForm\";s:6:\"_title\";s:22:\"Admin Toolbar settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":426:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/user\\-interface/admin\\-toolbar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/admin-toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.088,1,'routes','3310'),('route_provider.route_load:6824ac1776da7ac718d4f7c9a9f37201229900b4e14e5161695e42ed3492dc73e2bd26aabe326ba1e0b890ccfa68e99fabc3897dafddccdef05d5f4f8149d63e',_binary 'a:1:{s:20:\"system.admin_reports\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.352,1,'routes','3310'),('route_provider.route_load:6863dc291629a73d487bafe29667590c3242937a1e9a01f9f82c93de6b57dabc651414c12337f8084b5350eabab78e3f0036d0f7126e1d0893c6ab5b30b5ea57',_binary 'a:1:{s:34:\"entity.entity_form_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.981,1,'routes','3310'),('route_provider.route_load:68cb537e3aafad100642b60551c50e6e87ce9d377e517a4efa5e4fb4674a4000fae5ac306a0353f95962fc0610808758a4284cd9bc9bb798748246e306cef911',_binary 'a:1:{s:16:\"user.admin_index\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.050,1,'routes','3310'),('route_provider.route_load:68dc315d64577ec4b808975b350edf87d84bb549d6012d278602dfbb5f3d949fe84e29a91327e62a586b60190a1d1ae955fb73244234bd901885e4f04ef46e60',_binary 'a:189:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665663888.944,1,'routes','3310'),('route_provider.route_load:69cf52f710e7cc8775a9b972586dac99fa87bffdadb153b34d2af11ef52359466fdcf31f31bb3d6b10be76e5015d40382be81230f4b4df8b93f4a0cbf1404a17',_binary 'a:1:{s:29:\"system.image_toolkit_settings\";s:1052:\"C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.106,1,'routes','3310'),('route_provider.route_load:69d1b537d1717748f1ff6d7c973d7aa1f915005ba32ea30e7eee6e39a8632edc72a8916188c52ca8775b6055636d816205410525477545d58ed9f03c1776fc31',_binary 'a:1:{s:38:\"entity.google_tag_container.collection\";s:1052:\"C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/google-tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"google_tag_container\";s:6:\"_title\";s:29:\"Google Tag Manager containers\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/system/google\\-tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/google-tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/google-tag\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.068,1,'routes','3310'),('route_provider.route_load:6aae789f042caa8fc895452b686e0bc75730d1c495c37a9d60a3a48dc2aac66b86d7c722c3837d95e4f8a7c74598013c33066ae6b3c730a902fbe87fc9422ddd',_binary 'a:1:{s:26:\"hotjar.admin_settings_form\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:27:\"/admin/config/system/hotjar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\hotjar\\Form\\HotjarAdminSettingsForm\";s:6:\"_title\";s:6:\"Hotjar\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer hotjar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/config/system/hotjar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/hotjar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/hotjar\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.069,1,'routes','3310'),('route_provider.route_load:6b0fae1e944455433e784994551202828683e240adb89f0c3295008b0bb09b1a57b56adf06b641f70f48d2ec75eecd363e38ba7d355a0c13b15bd49571ecda3b',_binary 'a:190:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.288,1,'routes','3310'),('route_provider.route_load:6c5e3b85a909783cc8bc4edf95c71abb121964af6704f5856c7df3d3bea3c66b6465168f9cf0e6db9b50e77e7cb9d329638a07d4755368bfcf4d40fa70c4cc18',_binary 'a:0:{}',-1,1665662944.159,1,'routes','3309'),('route_provider.route_load:6c72908079fc081ed9416ef3be48648afc48ad05700a0bddb31a4c5ec09ddb213b5f4cd7f015f45b76d1f818cbc39528f74853864bc319142f9a3bd51e0d67a7',_binary 'a:1:{s:26:\"entity.view.duplicate_form\";s:1370:\"C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662945.465,1,'routes','3310'),('route_provider.route_load:6eeee6046ee6ea04b2cabe1944607cea55c952bcafa06ea4c7663c9eef7af6a179507214806082bf99ab6c2d2cc0bf5d240e12ff93e8ee19e92334477b4d7989',_binary 'a:1:{s:26:\"system.admin_config_system\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.061,1,'routes','3310'),('route_provider.route_load:7087926322f39c87e7b57a94387881d831843b2dc3785e5a2932939b3650d2e4de1912a02810fd029a24f1a910a2293d4129198a5dd8d933995f51d54d95aec4',_binary 'a:1:{s:20:\"update.theme_install\";s:1091:\"C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:17:\"Install new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.035,1,'routes','3310'),('route_provider.route_load:70b5fb502b7031633a446c3a3bda53f25781212e5d266537e22715a9ab1471da25d5d7937788e276ae6d9e2ff45f707e57514d5f28f34aa73117216df6684b3e',_binary 'a:1:{s:44:\"entity.entity_view_display.paragraph.default\";s:3035:\"C:31:\"Symfony\\Component\\Routing\\Route\":2989:{a:9:{s:4:\"path\";s:58:\"/admin/structure/paragraphs_type/{paragraphs_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:10:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":631:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/admin/structure/paragraphs_type/%/display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.286,1,'routes','3310'),('route_provider.route_load:71e5ae1ea27bbfd735e6dc85f3491b5124fb2770921bcee51fdefbf9aa956c477dfd1faba3b44cae7feacce431acc9aa66d26f98fd8b404250a93550ba79f465',_binary 'a:1:{s:19:\"paragraphs.settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:32:\"/admin/config/content/paragraphs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\paragraphs\\Form\\ParagraphsSettingsForm\";s:6:\"_title\";s:19:\"Paragraphs settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer paragraphs settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/content/paragraphs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/content/paragraphs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/content/paragraphs\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.081,1,'routes','3310'),('route_provider.route_load:731c1f53ea20a221276ba1113504ce9f9761468f3824ccd71dad06194d9ca483481fe16feec38a698329a9fd1eab51f416877ad4f864cd442676fa2404e3d674',_binary 'a:0:{}',-1,1665662944.150,1,'routes','3309'),('route_provider.route_load:75a5253598eaa3ecca1cfff84c003e335df98d23a320a8d6ff36676737a7fee9933084d9d1e366e2359cef43a02a61f3aa17650491e126253b65e0b9be201183',_binary 'a:1:{s:23:\"views_ui.reports_fields\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.128,1,'routes','3310'),('route_provider.route_load:778b3bce46197c6ce68e7a5c8972835202b3b650d43853aada440bfe0209f166c5f296bbcb7e7b0b2594c0966b10537724ec54237f2e6ab7b017163d900c1bde',_binary 'a:1:{s:29:\"entity.image_style.collection\";s:1023:\"C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.100,1,'routes','3310'),('route_provider.route_load:7847b73c698391286137d155026ae8bc240a9b0709cdcb834c8190e6c69e655142e5a53468e4f3bda89b32c5e8f14be9d7cfc488c59df8b24c54a0a3798074b7',_binary 'a:1:{s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";}',-1,1665662947.987,1,'routes','3310'),('route_provider.route_load:7983c2cbd48035b7e57a8c0e0c7c98695e81387092b53a75bdd9870fa3f717d79f10bb92b66d75f05a30e7ac17a0c9665688bb0f4521a301270be668ddd19e5d',_binary 'a:1:{s:22:\"entity.view.collection\";s:958:\"C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.999,1,'routes','3310'),('route_provider.route_load:7b6e0951a45a88b635ee666f7c78262cdfb112ab7f30cea07ff9fee3fd711c3f3e915d429629cf116296fc0894a4de57c773662e56b3cdf8fa694e8bec835353',_binary 'a:1:{s:29:\"entity.contact_form.edit_form\";s:1380:\"C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662945.973,1,'routes','3310'),('route_provider.route_load:7b9e452c215ae30ebf44b432e606d5fced3284bc8e7c795d760a4b380351edf4518eb6fb11cb418002b8a957bf482424da26d492fbfd63dd113c159469ad4126',_binary 'a:1:{s:31:\"entity.contact_form.delete_form\";s:1434:\"C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.240,1,'routes','3310'),('route_provider.route_load:7ee4e357662961b60efe3a585a55ebeb0f1a808cf01e2f12778d8003766e3a880e9713a85e78eb98a05b5bf026e856bcfd96d62cf959188c2acd0ebfbf99d677',_binary 'a:1:{s:32:\"admin_toolbar_tools.flush_static\";s:1122:\"C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/flush/static\\-caches$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.931,1,'routes','3310'),('route_provider.route_load:7eeb9b1f18664d83489267a45f7a44bbde0d2db14cc7965c7416d8b469f0477111c558b118a0e05f15deccaae7f7e955f65fe6c8f1386d02c060f28d39137f0e',_binary 'a:1:{s:30:\"override_node_options.settings\";s:1121:\"C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:43:\"/admin/config/content/override-node-options\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\override_node_options\\Form\\SettingsForm\";s:6:\"_title\";s:30:\"Override Node Options settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/content/override\\-node\\-options$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/content/override-node-options\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:43:\"/admin/config/content/override-node-options\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.080,1,'routes','3310'),('route_provider.route_load:7ef56720490e3811559fcf1bcc4bb29899269124524afa4c189a8c53b93d78e792a5d4a11e9cb99035e4a281aec08712b55df113a691775ec0974e7dc47f6074',_binary 'a:1:{s:42:\"entity.field_config.node_field_delete_form\";s:1815:\"C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}\";}',-1,1665673335.637,1,'routes','3310'),('route_provider.route_load:7f21a6f7f7b2e22f1802edfe08440348d7557ee0fba5ec53a51db035383a3faca30c9d10067e195c1174fed291554099b6e8b66edd2d47fbc8a53447f1f5d19f',_binary 'a:1:{s:22:\"system.admin_structure\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.230,1,'routes','3310'),('route_provider.route_load:7fc80d5b025f122c2b1dc5964fc69b174fb2e906828ae4f532ddb537c7b5faed262205267ac47b49bf0842297d8af253d00bbb720f35df26a27d85afa82965e9',_binary 'a:1:{s:12:\"views_ui.add\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.001,1,'routes','3310'),('route_provider.route_load:82c709ca0fec9b033047d439186efd3b9433a2cec5503408ca200dcd16f1b68bbe12bf52ba1a5cc254f6e350b3d32ac399dd8c0a16ec4dad758dfb03a1c25cab',_binary 'a:1:{s:21:\"field_ui.display_mode\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.980,1,'routes','3310'),('route_provider.route_load:846f77dc3db5536cc4540de912498f67194716be4baa85dc4b4e2ae423081848af24965bbad5087ddb41c656317a91696e51ee449b9120e73b2fe14819a85963',_binary 'a:0:{}',-1,1665662944.164,1,'routes','3309'),('route_provider.route_load:85370d56dcf4152e9a12fbd4ceb6a950bceac8ce37d1fe56674a9c0df9a728e79fea2597e92478c208208577a48f5ed61d35db9884b724430026dcf9bd1e01cd',_binary 'a:1:{s:28:\"entity.node_type.delete_form\";s:1395:\"C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.247,1,'routes','3310'),('route_provider.route_load:874e700a0dd986b40a25922f2a1b89c7ddbeeb75f9ffe55861ce40ea3a605ff8af97bffc4e7a58bd0632a5456c6d91af08a7f38534913d81984ad1f5e4ed8b38',_binary 'a:1:{s:21:\"filter.admin_overview\";s:1019:\"C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.083,1,'routes','3310'),('route_provider.route_load:8965e6d407cdac9ee4314ab289444958cf5400842a7993aab90b3e2cc04c8da7bc288e2771edb4291eaddbef92de32d9d561fc2372da35cd0067ae82fe8f7545',_binary 'a:1:{s:21:\"entity.menu.edit_form\";s:1336:\"C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662945.991,1,'routes','3310'),('route_provider.route_load:8966bf7bdb2eab7aa07c8f18ca6bf13aa97a9dc83edfd102ef6d9a8c622a1355e3c5a21699697e02a87ad67c2b235bb5e4a9128176816a155e930d748c016e10',_binary 'a:1:{s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";}',-1,1665662947.992,1,'routes','3310'),('route_provider.route_load:8c0646226e9b610669ab9704c41b49ddb66e9e39ab0cd851e218843f9f7c510d45c9118becca2d6e2b14690b751ee47c1e37548c447d4eec10939249fc20892e',_binary 'a:1:{s:40:\"entity.field_config.node_field_edit_form\";s:1831:\"C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665673335.635,1,'routes','3310'),('route_provider.route_load:8d864ede97139ae8661122133f970c5421a9b1d5ff6a2a1c99df6501d635bf5abafd8776b0be67418cc6fb8949b8a6b1eb947caa5d7330ebae00b5f7bf03ecea',_binary 'a:1:{s:28:\"system.site_maintenance_mode\";s:1105:\"C:31:\"Symfony\\Component\\Routing\\Route\":1059:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.096,1,'routes','3310'),('route_provider.route_load:8d89127e57c6c759ac24ddf8ef0aa2a9894ee54e63338c63bbbcde79bbce6a2a71c6754e132fbc73562fb47a5e1ee42e90e4848d55ed723efe4b9f076ca1f3da',_binary 'a:1:{s:14:\"media.settings\";s:1043:\"C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:34:\"/admin/config/media/media-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\media\\Form\\MediaSettingsForm\";s:6:\"_title\";s:14:\"Media settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/media/media\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/media/media-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/media/media-settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.105,1,'routes','3310'),('route_provider.route_load:8d91c4c913305747ad0fce44fbd470b275ec704b22b05a2f963499d76f8ca7e2296224afc791aef531cc30f3e9357156ddce5bf0c58ca33670b6bedc3df06418',_binary 'a:1:{s:50:\"entity.entity_form_display.contact_message.default\";s:1615:\"C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.238,1,'routes','3310'),('route_provider.route_load:8e4c87698a9689c93864e177748d8c1b55aa92e185e4ebd1ec5b2cacc6762fcef74a779f1d260041fffbb02db7d6308db2387777571102e1629ccceefc0f1d7f',_binary 'a:1:{s:36:\"entity.taxonomy_term.field_ui_fields\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662946.293,1,'routes','3310'),('route_provider.route_load:8f5b0736e28134fdba60b4072d2619a620ead1e7e010d15b784554caf3796deb88c6981df64270c477a477bb644655fa0cc2d87a507e72d234559fcb5423a9b4',_binary 'a:1:{s:28:\"system.admin_config_regional\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.109,1,'routes','3310'),('route_provider.route_load:922e1dacd11f2ccfe817fdafcdb59be5e3a15223303009ed4cd632edc920b330f5fccd6f3cafcd9a27b5db3d0a6bd793287ae264cdd7e011cf352b7494d008e5',_binary 'a:1:{s:30:\"views_ui.form_rearrange_filter\";s:1717:\"C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662945.482,1,'routes','3310'),('route_provider.route_load:92835c26cdfd893d02233533a4d8bcd186721fc1e0db6c6ca58a30452c1f3926e506b92c59edaf0a524bacc2dcc45e9703eaa6fee34db92d3eca802881a75216',_binary 'a:1:{s:23:\"entity.view.delete_form\";s:1348:\"C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662945.466,1,'routes','3310'),('route_provider.route_load:9370b78c0797fd05f6eab6b8bb701668c0cff6ca3455e33100faa2672c78be762eda48adc5801859c4851374c12b1333a7ac19e8be95893c540bbf2eec5f9f82',_binary 'a:1:{s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.097,1,'routes','3310'),('route_provider.route_load:94d3462ca2b8c2415c472891dcebfd76cc88c789deed3f420471567275e3a0722ee05770a3f77c6ef834b2a7371500eba71da10bddec0213266cf0fb7020a2e9',_binary 'a:1:{s:28:\"system.admin_config_workflow\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.116,1,'routes','3310'),('route_provider.route_load:95682e519bc8564af322158abf7a28328d3ba3eeb1747b25ef22f7f909bafe4562caec8bff43c172a310a5b3fa938601a7b8b48dc7aaabc9246ba4f82596e3bd',_binary 'a:1:{s:23:\"view.media_library.page\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:25:\"/admin/content/media-grid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/media\\-grid$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/content/media-grid\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/content/media-grid\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.959,1,'routes','3310'),('route_provider.route_load:9570ed25795120e9d6500a579ce516b74a1483cbf277be0558b6dcf122ee71d1409b55c1e8d9eb62eeea16bdfa9142debacd5e4b7a830eba61feeb2b130240b0',_binary 'a:1:{s:22:\"user.admin_permissions\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.119,1,'routes','3310'),('route_provider.route_load:95fcebe76ae85b7828d8ce1ab7cad02c8c705a2d085e5785abfdb6836cb270bc42fdfab7169f256f78483b4f45725e77f2446e38b13baf44a3e9947e008d6513',_binary 'a:1:{s:29:\"entity.comment_type.edit_form\";s:1366:\"C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662945.969,1,'routes','3310'),('route_provider.route_load:9632ffcc71b7b6853acc1a0bf7d7adc294d0514a6c8da124c1fe4631336c7aba5429b437ebd3e23d5c1a09df34094e809bf0beb72ef904af02ad88f5d2c0264f',_binary 'a:1:{s:29:\"entity.media_type.delete_form\";s:1473:\"C:31:\"Symfony\\Component\\Routing\\Route\":1427:{a:9:{s:4:\"path\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"media_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"media_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/media/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.272,1,'routes','3310'),('route_provider.route_load:969f483e7777378bde889d07b29a3a3eb98080ee6e3d9b3b3c451e92525873532151c09596aeb6f1b4dd8bf2e7e0818fc31e8ed6d028186420d74162b0f0bde3',_binary 'a:1:{s:18:\"system.admin_index\";s:983:\"C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662945.922,1,'routes','3310'),('route_provider.route_load:976011096be7531b257ed1dac04832c8ec600fc3d6ccf5b3972e1d15a75d87a9f514a95f9e9ad75853ded85476b0e8a8888a8237b1eb95e2c300d57a15525c94',_binary 'a:1:{s:31:\"entity.comment_type.delete_form\";s:1434:\"C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.236,1,'routes','3310'),('route_provider.route_load:9767132658725f3350812bcf23bfef78c7fea3059c64a9c20c8ba298dd46937d12fa28ac6d7d0fc54a4fefa2ca517d64166b9ecd0325b5eef9912c560d8d5cb8',_binary 'a:1:{s:17:\"view.files.page_1\";s:1347:\"C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.956,1,'routes','3310'),('route_provider.route_load:9872e1e58e5901f6687072153e1e5496f231cf076def6e9df8357baa1dcacc0a6f1637655577193c06c0ddc707ed7a080d1083da1ddf1a780242ac126219cded',_binary 'a:1:{s:19:\"mailsystem.settings\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/mailsystem\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"Drupal\\mailsystem\\Form\\AdminForm\";s:6:\"_title\";s:25:\"Configure the Mail System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer_mailsystem\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/system/mailsystem$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/mailsystem\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/mailsystem\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.063,1,'routes','3310'),('route_provider.route_load:99b0d0a16bae221e19c19d12f4e2e38aad34e3be64d8f6e89a7fd48929fdb5f835081048c8a0d59ebb216b29c7be5f2af040d46bc04d42c7492a1148bbb26b3f',_binary 'a:1:{s:43:\"entity.entity_view_display.flagging.default\";s:2337:\"C:31:\"Symfony\\Component\\Routing\\Route\":2291:{a:9:{s:4:\"path\";s:44:\"/admin/structure/flags/manage/{flag}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:4:\"flag\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/flags/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665663078.168,1,'routes','3310'),('route_provider.route_load:9a4959be4c8f770f4a5b1982a597b766f42e36a2512e188242e3d9cf9258feca38474517a4a441ace638c40217748a7d1eb5b90262051dfac4be4050e368a059',_binary 'a:1:{s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.338,1,'routes','3310'),('route_provider.route_load:9ae707597bae5ce76d3d7e9b39ad955779a6613074e31a9eac2c9a8f2b9bcefeb789314a5d939fb4fbb1322601013169044d821b2ce23f2a4d2f162c4d4afdb7',_binary 'a:1:{s:22:\"entity.user.collection\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.343,1,'routes','3310'),('route_provider.route_load:9d8b6429d5d708d8fd38313925f1bb51de5f0a9aeeaf3e75c268b7612c60d855aefc25a9359c82753f978cded7da4df4a0d0907a431f70a2dcecef741238b4bb',_binary 'a:1:{s:20:\"update.module_update\";s:1082:\"C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.043,1,'routes','3310'),('route_provider.route_load:9f126ba52303670079153b8344b32c396e48fe6e38733aa6d3de1033875682ba3f72934e590b92342aed89ab6e06463836405196ea4a812642ec8dbe1a8529b3',_binary 'a:1:{s:31:\"system.admin_config_development\";s:1053:\"C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.094,1,'routes','3310'),('route_provider.route_load:9f5e7d2bd3e0205ef5fac0dc9788d679abcbc31ada6d276d31afab21f860e2335108f04558c4c88b768ff14e9eceaeca708721d24c4b32468bfef4a7f6987b4a',_binary 'a:1:{s:21:\"flag.action_link_flag\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662987.739,1,'routes','3310'),('route_provider.route_load:a04da3a0c2ae9b612e171f16ed9dabd2c8415df8a2c582ff97d947b25c0740d0ccf06c9f98b4c7b2c7f61db15b15a715e93307ac983ba3106b7ef488785d36da',_binary 'a:1:{s:30:\"entity.entity_queue.collection\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:28:\"/admin/structure/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"entity_queue\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/entityqueue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/structure/entityqueue\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.983,1,'routes','3310'),('route_provider.route_load:a156fdf0a1fc30a16c922f30e3d8f9915f0d80e18ae3d8149754a5d781d796ef668c67a81fc47a061416978e00a0dd85ead298f98f81e26c0bf412bb93b25c84',_binary 'a:1:{s:30:\"entity.contact_form.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.970,1,'routes','3310'),('route_provider.route_load:a390abb3342f1cadc52b0086ace1fe099f82f60b7030996059a41711d3abd157d41f35258e03310f9778e24911bea2d22c07812f0d1cc651e3c460246963695f',_binary 'a:1:{s:31:\"admin_toolbar_tools.flush_views\";s:1079:\"C:31:\"Symfony\\Component\\Routing\\Route\":1033:{a:9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.933,1,'routes','3310'),('route_provider.route_load:a4aede1a11c6ddb670d12573d9402ff04f7892d92e4dc09744916cf184f9341b54026219cd9626fa5ce51aa99a87ef73d1872e3b47db44fa3c9afdf98a2e7a2f',_binary 'a:1:{s:19:\"system.modules_list\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.318,1,'routes','3310'),('route_provider.route_load:a4c7624b3d37f09e43de0b0058ed7ad246aff6e2b8ef65e0f9b7980c47dda3239df65b3b9f41f74ee563089411091e7b36398d5a3c794b82e09252be4f377445',_binary 'a:1:{s:26:\"entity.media_type.add_form\";s:1096:\"C:31:\"Symfony\\Component\\Routing\\Route\":1050:{a:9:{s:4:\"path\";s:26:\"/admin/structure/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:14:\"media_type.add\";s:14:\"entity_type_id\";s:10:\"media_type\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"media_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/media/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.987,1,'routes','3310'),('route_provider.route_load:a50a906829b676ca0abd8ffab76a1a8b2b0d74494728eed325a676b4bb898b195cb67e69d1414fe21da1a09c7f59989b5a20745ab680bc8c3fb5993ac17ec593',_binary 'a:1:{s:25:\"admin_toolbar_tools.flush\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/flush$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662945.924,1,'routes','3310'),('route_provider.route_load:a656375fc26c1771f96d3a9655ff4095224cdfe31736db3b84d81656505aabeea455568eca39bce925eaf4300e1ba64876c15cf9ea9ac9590cecad301607daba',_binary 'a:1:{s:20:\"update.report_update\";s:1115:\"C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.853,1,'routes','3310'),('route_provider.route_load:a753a0d63b7c086960a9fc459995d49747213b93412308a9d8382049346d94ddf9b54a76c12e4d431466cbd843090195e2666adf62368d3a6b4295e6533e1371',_binary 'a:1:{s:9:\"help.page\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665673341.374,1,'routes','3310'),('route_provider.route_load:a78349ee3b6c63edb23f5304e1f61737af1044ad92d281646eaecc3d4436cdf5bb083ccc7ba01af25f91b23b05d9a18b40e10800917effef0e0159fc67a5bbf6',_binary 'a:1:{s:27:\"entity.node_type.collection\";s:980:\"C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.974,1,'routes','3310'),('route_provider.route_load:a838a8b51b5ff5ffeb795876720614b5b0cc176d094536c3dd4d245de77b557d96cdafcc3eb989d8aea14b0ff08eef649265c464ec180024c636156b7a1dab73',_binary 'a:1:{s:27:\"system.theme_settings_theme\";s:1172:\"C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.037,1,'routes','3310'),('route_provider.route_load:a97843ba9ea61986deb5dab59dc7d680b1842ee2cb914adb534d361894f2adb02df30e6987bb67255a5efc5ce1457c7b57741500387fe7e70ee8462c2b0170a8',_binary 'a:1:{s:14:\"dblog.overview\";s:1327:\"C:31:\"Symfony\\Component\\Routing\\Route\":1281:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.126,1,'routes','3310'),('route_provider.route_load:a992e8c51fde973f7e19bee9b3afb21bce50a807263b7a49e27c6a9491e07f1f24b42bfc6ad6f584cfc0638a5f7f4520bc3c0560514b2aa5df4c67ec7488d199',_binary 'a:1:{s:41:\"entity_reference_revisions.delete_orphans\";s:1113:\"C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/delete-orphans\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:74:\"Drupal\\entity_reference_revisions\\Form\\OrphanedCompositeEntitiesDeleteForm\";s:6:\"_title\";s:34:\"Delete orphaned composite entities\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"delete orphan revisions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/delete\\-orphans$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/delete-orphans\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/system/delete-orphans\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.073,1,'routes','3310'),('route_provider.route_load:aa848c69a08359e7faf2c57ea9e51cfb34726d944fc2c14b3b1763ff4f9a135aded1e693b51e5324603620e91d1e87050e251e4d0afa51973f5614c809bd6947',_binary 'a:1:{s:32:\"entity.paragraphs_type.edit_form\";s:1379:\"C:31:\"Symfony\\Component\\Routing\\Route\":1333:{a:9:{s:4:\"path\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:20:\"paragraphs_type.edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/admin/structure/paragraphs_type/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.994,1,'routes','3310'),('route_provider.route_load:aaeda929bad460c52ce6ad8fe92e28a68898d243ede979be4f15cef77fdf0eacaa0baa486238d87c8c225345b59f801d20d52da2b6b30d9d14ad73e9a73bd103',_binary 'a:1:{s:20:\"views_send.configure\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/views_send\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:31:\"\\Drupal\\views_send\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer views_send\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/system/views_send$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/views_send\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/views_send\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.075,1,'routes','3310'),('route_provider.route_load:ab7e32e53ac300fc6a66a0f21952732b569f530532e28e51c9eac45977525d0ff45cb38595bada6c51bcb1811985ccf44cdb044297e98c5706087d53260eb985',_binary 'a:1:{s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665663059.821,1,'routes','3310'),('route_provider.route_load:abfae45df8183b5f30c96a3839e9e07c3c981616152e9609eea2acf6538bdb64c122d47100d7eb7bebcb41ac6c6d80e388b21bbb89807f08718f88dc3cebe2e4',_binary 'a:1:{s:42:\"entity.entity_view_display.comment.default\";s:1959:\"C:31:\"Symfony\\Component\\Routing\\Route\":1913:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.235,1,'routes','3310'),('route_provider.route_load:accc0a1d5a7985353ab8d8930faec0ce78f1dc85b8cf0a2dd8509bbf7c65f0bd5fc8d6af221af4442a5b6e17c5e32d81ecedd4b7ead12a656746993c0cc5002c',_binary 'a:1:{s:28:\"page_specific_class.settings\";s:1097:\"C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:33:\"/admin/config/page-class/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\page_specific_class\\Form\\PageSpecificClassSettingsForm\";s:6:\"_title\";s:32:\"Page Specific Class SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/page\\-class/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/page-class/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/page-class/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.092,1,'routes','3310'),('route_provider.route_load:ad101b3c208fc8da1ef30e3a68197436859224e6cb7ac04320b45a4be71dcc634ff5525522800662560b141ad1be10aaa286d26b3cd6f79987b0081a4685e247',_binary 'a:1:{s:31:\"entity.entity_queue.delete_form\";s:1440:\"C:31:\"Symfony\\Component\\Routing\\Route\":1394:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"entity_queue.delete\";s:6:\"_title\";s:19:\"Delete Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/delete\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.265,1,'routes','3310'),('route_provider.route_load:ae1848a72b131a1e84c95bff021f1219b79627c541c1a60f4eec8d549faa4495b216ea1ec8096a8bec7c02fc72506b57e4c0dda0ca51459ced29e3816d5942f2',_binary 'a:1:{s:22:\"module_filter.settings\";s:1108:\"C:31:\"Symfony\\Component\\Routing\\Route\":1062:{a:9:{s:4:\"path\";s:42:\"/admin/config/user-interface/module-filter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\module_filter\\Form\\ModuleFilterSettingsForm\";s:6:\"_title\";s:22:\"Module filter settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer module_filter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":426:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/user\\-interface/module\\-filter$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/module-filter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/module-filter\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.090,1,'routes','3310'),('route_provider.route_load:aec5dfcb61185a54960a9dba04907d809cb07457cc6c7d906a31209730c26eb89708e5919e4dbe853fc3bd3fba416165e56399f963c7ea6b4ed2cb4d3c939c4c',_binary 'a:1:{s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";}',-1,1665663000.453,1,'routes','3310'),('route_provider.route_load:af3ccde813a051434fdcea5f38e40e8258911a2185f44c5c8179db17e9461434a5331e749d6e445e642af3d2176e9c7653f6a8b9688f1df125a940cbf592442f',_binary 'a:0:{}',-1,1665662944.182,1,'routes','3309'),('route_provider.route_load:b1355ca39f6f48de1c14e73ffdb570e73e5383512e71eb9234715ad5ecd875e08a92a55da20d943c764cfb0755e05b792de8a754c96538885b1a32b51d991a53',_binary 'a:1:{s:13:\"node.type_add\";s:1005:\"C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.975,1,'routes','3310'),('route_provider.route_load:b1b9ff5666df805628c0041e9de4f45f9db7e8dd49c4cf85fccca3908ec8e1a20f40c298ac917991b7caaf7611dc1408a04e659adc471b4a3213fbd5438da2b1',_binary 'a:1:{s:35:\"entity.block_content_type.edit_form\";s:1534:\"C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662944.151,1,'routes','3309'),('route_provider.route_load:b1d5a6edd53f8f3de458d00e623d423935685e530aa3e51a2fc930a33656102006d4763639d5b9282d4251800f092b8536a1b6e49f340409d9f814192b162168',_binary 'a:1:{s:30:\"swiftmailer.transport_settings\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:35:\"/admin/config/swiftmailer/transport\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\SettingsForm\";s:6:\"_title\";s:18:\"Transport settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/swiftmailer/transport$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/swiftmailer/transport\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/swiftmailer/transport\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.070,1,'routes','3310'),('route_provider.route_load:b2caeac920c6d9478f383b91ce2dd21e9f54d2e58653b3c64f5e69122f332dcc04d49faea9f02b411aa4da3dcc4801c30e5d7543c86deb0de6f3d04b4541e908',_binary 'a:1:{s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665663059.802,1,'routes','3310'),('route_provider.route_load:b40f5aed1f023f2463d817a6f300f178474ceb37ff43dff7d77012b194a9d51052515008bef69ffcd8226f03cea746d304efb7064cff89c273bddd58db0131b3',_binary 'a:1:{s:28:\"admin_toolbar_tools.settings\";s:1155:\"C:31:\"Symfony\\Component\\Routing\\Route\":1109:{a:9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":445:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-tools$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.086,1,'routes','3310'),('route_provider.route_load:b70edaaf4cfc58059ad5448df82a2f65b18644f4310cefcabecd3658e2afbd14d5a1dcb5d159bb283f18749b3208749bc418d956468655dcc8395314964abd5d',_binary 'a:1:{s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665663023.605,1,'routes','3310');
INSERT INTO `bdta_cache_data` VALUES ('route_provider.route_load:b758d0c421d2c2c2e5fe0fd3b6562a36ef5dd016cdc6ebf6727cac762e8477339cc08e61af269d0e841eff8985f980a56b942e2284e76c93e80409850dfb5ebc',_binary 'a:186:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665674137.767,1,'routes','3310'),('route_provider.route_load:b8de8550d86aba845d9ae803ea707dc0c3c1bf516a8d42e3abcf386acf1c7bcff7d6120b4bb6c17f2bb59e13d2cf7d1c4f5070ace9da6c59df8996bfa3c648b0',_binary 'a:1:{s:27:\"system.file_system_settings\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.099,1,'routes','3310'),('route_provider.route_load:b9f21d65bb4a921967b7d2cb9f8a565bddf489c48c3b48c306cb398cac630edfd6060e5873f8357e38f1543991b858e4ec2d5f0d4a12d77a928835d68a0d64bd',_binary 'a:1:{s:7:\"pcp.pcp\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:24:\"/admin/config/people/pcp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:23:\"Drupal\\pcp\\Form\\PCPForm\";s:6:\"_title\";s:27:\"Profile Complete Percentage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"pcp administer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":370:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/config/people/pcp$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/people/pcp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:24:\"/admin/config/people/pcp\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.059,1,'routes','3310'),('route_provider.route_load:baa65e981a04adc27c2ceedf291cbbe803d10b20bebaf113ff53f9534c66645bd9027d760f34041706bf617ff650f58c85248ca9a3a3354ed2449888aa5114b6',_binary 'a:1:{s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665665233.644,1,'routes','3310'),('route_provider.route_load:bab91a34c228fd668fdebc45dbf6912bbc08d0a928fecc897c9d076c46be3b8f43dadbc028bc1e21dc63d4dc79c7e1b108e3745cd229493993035bb609901994',_binary 'a:1:{s:29:\"recaptcha.admin_settings_form\";s:1070:\"C:31:\"Symfony\\Component\\Routing\\Route\":1024:{a:9:{s:4:\"path\";s:38:\"/admin/config/people/captcha/recaptcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\recaptcha\\Form\\ReCaptchaAdminSettingsForm\";s:6:\"_title\";s:9:\"reCAPTCHA\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer recaptcha\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/people/captcha/recaptcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/people/captcha/recaptcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:38:\"/admin/config/people/captcha/recaptcha\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.327,1,'routes','3310'),('route_provider.route_load:bae46e4ca4714519e3929a34e690940aafd6d8b6ced5668c3874e89e88a6579d9567887dbea347c6b6b4745ff7f8b6fe951b72c865cf9fc7ed8337778b17ffd5',_binary 'a:1:{s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1701:\"C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662946.297,1,'routes','3310'),('route_provider.route_load:bb1629009dcaf13b726488e04ac08fb163b89e08bec80edaa55b9b9b84725d741db0a15354954fbbd499ef7c316e676e5d838c4c829e146618f06f440fea9cad',_binary 'a:1:{s:38:\"entity.contact_message.field_ui_fields\";s:1555:\"C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.238,1,'routes','3310'),('route_provider.route_load:bc07fa62bf8a45e533d56875ba57e16221a071a396b3c17c654bb4cd658b14491f24b97df0aa87b28ab5288da4e6065d34e37535290cff84facf6e1bcaab7168',_binary 'a:1:{s:48:\"entity.entity_view_display.taxonomy_term.default\";s:2948:\"C:31:\"Symfony\\Component\\Routing\\Route\":2902:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662946.298,1,'routes','3310'),('route_provider.route_load:bcb238b010b8b67aac8e985382fb828c08f6b1003efe881ea77b8719514fd7787972c4e8a61a475ba6edc05ef60a44aa8dd8a3932b50b78490de55fa66d1b072',_binary 'a:1:{s:42:\"entity.entity_form_display.comment.default\";s:1598:\"C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.234,1,'routes','3310'),('route_provider.route_load:bcc3f698e68b2c3e557211944a05ea6b4606173b8a9f27756fbcdbe6d8b9158862c39b3fd65fa7ae68504e75b223e79df72c1069bbe440776ad6948b5ceb0520',_binary 'a:1:{s:37:\"entity.taxonomy_vocabulary.collection\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.995,1,'routes','3310'),('route_provider.route_load:c06d498486e9ef73b392200003ea7e8abb6e549736614605b234dbf556eb6cf4320d10a9f46b3672914843e3b6df868d5d68f4df58122a980e2aacbc35a1f778',_binary 'a:0:{}',-1,1665662944.168,1,'routes','3309'),('route_provider.route_load:c16fac980bca608709769d8b23e4e897f34d0296998db38b0cf459ce76832e784ee0cbbfed01cf0de083fd44df77065d19f4c7e19dde4526c58cea99f5a7936a',_binary 'a:1:{s:24:\"system.regional_settings\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.112,1,'routes','3310'),('route_provider.route_load:c19905e3a89a13b31d44fea3c89dd5f206332f1b049f29370764ecb447cc571b38979e280b0a6ab507c9b92d1d39161b49c4bd3c6a695fd6c7a1bff59cbc7078',_binary 'a:1:{s:50:\"entity.entity_view_display.entity_subqueue.default\";s:2266:\"C:31:\"Symfony\\Component\\Routing\\Route\":2220:{a:9:{s:4:\"path\";s:51:\"/admin/structure/entityqueue/{entity_queue}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"entity_queue\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":607:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/entityqueue/%/display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.263,1,'routes','3310'),('route_provider.route_load:c1d6272e9811d1c9cb55b305068a90a058d07ef828c1e332d0836efbe7154f4ece7007ac6d03de53e7eab40ff54fd4a849c139466af7659777f656854907130b',_binary 'a:1:{s:25:\"views_ui.form_add_handler\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}\";}',-1,1665662945.479,1,'routes','3310'),('route_provider.route_load:c206b5ed0b7c92d07e106856e4d80b34ee4460f830bf3629b6349ab6ce4df5b82c2e5e6e56b9865cb2fb2e7a86e2418761a711ae70925713cd9e10542bf07706',_binary 'a:1:{s:27:\"entity.node.field_ui_fields\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.243,1,'routes','3310'),('route_provider.route_load:c225339308acd573d55d79ad5b533707b6edba629a76afd9b45f2e01f991a799d648a23ec78470bf0b005d87488aa07d9c2e6336afb13132e889474fb37b558f',_binary 'a:1:{s:43:\"entity.entity_form_display.flagging.default\";s:1532:\"C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:49:\"/admin/structure/flags/manage/{flag}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/flags/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665663078.167,1,'routes','3310'),('route_provider.route_load:c236c11c96b4dcb43dea0c3631f8934e155845f7426b6239bd9c0e6ffb9d5e245b46433983687b1c1079c88d6e69303e33ac3d2a49b4c6ddd1ff3486d1585bff',_binary 'a:1:{s:21:\"views_ui.form_handler\";s:1942:\"C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}\";}',-1,1665662945.434,1,'routes','3310'),('route_provider.route_load:c247abc2be8e1a2841d65687869cf7bd9dabf84531e837f59155025944d2d407f46a301206d638478424c1d3ba1d487f4b61e4a6451723cba68c4e105291b5f7',_binary 'a:1:{s:19:\"system.admin_config\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665662946.320,1,'routes','3310'),('route_provider.route_load:c4418ab895ed9f2eef3d01651076060b12c1fa46e4682287b08889e3fb67110308a2b9ba0d2fc571c67a9367ac5f0a7ac3497d8ea1371895804c729f17e44bf7',_binary 'a:1:{s:22:\"extlink_admin.settings\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:36:\"/admin/config/user-interface/extlink\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\extlink\\Form\\ExtlinkAdminSettingsForm\";s:6:\"_title\";s:14:\"External Links\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer extlink\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/user\\-interface/extlink$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/user-interface/extlink\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/config/user-interface/extlink\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.089,1,'routes','3310'),('route_provider.route_load:c5a7b3843acb1d8e0b9456f927cac080a8c6ca049f9bf72dc07c1e0585f7fd5bc0a9d1e4ce0e2be0a17b2f58e696ccc1cd2f00ba85ee96bab05a977b8441a59f',_binary 'a:1:{s:27:\"entity.user_role.collection\";s:957:\"C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.121,1,'routes','3310'),('route_provider.route_load:c758f797f379aeb28623c7dc5465a6b8d728f0243c122841556c6205d0ca27dcf48abf978bd887d26ce770a4b6741781ca4c330b578df0371efd1cbb13f2346c',_binary 'a:1:{s:22:\"media_library.settings\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\media_library\\Form\\SettingsForm\";s:6:\"_title\";s:22:\"Media Library settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/media-library\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.103,1,'routes','3310'),('route_provider.route_load:c76260de56b768ea4228c9ed3f2054978cf55b61621e22ff8de97c60d5c0f323516426eaaadc155cc7083e6889a33bd4f919a18e170ed40014753d70187476fe',_binary 'a:1:{s:19:\"paragraphs.type_add\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:36:\"/admin/structure/paragraphs_type/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"paragraphs_type.add\";s:6:\"_title\";s:19:\"Add Paragraphs type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/paragraphs_type/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/paragraphs_type/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/paragraphs_type/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.993,1,'routes','3310'),('route_provider.route_load:c8672d1d1d26c5bf3eaadc0f863048dc7e02560f689f46e073e1e8f2c8b7d71f64d2aae91e3a8ad0ad2b842111eadc7a0321d360512826785057b9c5ef1142a8',_binary 'a:1:{s:35:\"entity.taxonomy_vocabulary.add_form\";s:1139:\"C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.996,1,'routes','3310'),('route_provider.route_load:c9436add2a85bbb810272744e291b85b61aa5193fcbe270044b57c15fdb8c4183ee23f2c23b2a845d5865f3dabe84e24b30fad5ed3bf97fd2d4b7a92bd4b229b',_binary 'a:1:{s:32:\"system.site_information_settings\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.062,1,'routes','3310'),('route_provider.route_load:c99a96bd87404cef49e761bdd60d67ad57092b6950aa83510e2fe469b13522c7f0534922f9419c8b7356ac35b68ffd75de6955ce57b0819ff56a64c116a2fedb',_binary 'a:1:{s:23:\"system.logging_settings\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.095,1,'routes','3310'),('route_provider.route_load:cc4e78fd18bb53b37e8d52546b3d48581765a1403d45dac5b96d7f0cd2cb722d2c13b696a5e1da3fcaad3bec21f11a281b22663d6c5535bbcc085ebd6fe5dcc8',_binary 'a:1:{s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";}',-1,1665670298.505,1,'routes','3310'),('route_provider.route_load:ccb842b38dce9d4058c1f2b5ddfafe2a1c16a66398d38969e4760c4f16f9a3d5fd06a9e4ec7a765b5b3c31f140519f2a43341febf888b278fc7618cfcdf44b52',_binary 'a:1:{s:25:\"system.admin_config_media\";s:1021:\"C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.099,1,'routes','3310'),('route_provider.route_load:cda551cbf0a8cad84f223a1a86ec42ad356d182311c956e3999c6f5ef9caca297556aad7d61f245e7993d916f1fe9ff6f6a395eb40ca11fa3695e6b1cb3bdc38',_binary 'a:1:{s:27:\"system.admin_config_content\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.078,1,'routes','3310'),('route_provider.route_load:cdbf6fe2052b572d77a2f0534dd0aca28d74d51afb1fb432761e27b32dd211d34f4512ae99601d752600743d19c77b53f46c67ee9bfe8579946933bf4670c03c',_binary 'a:1:{s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665678231.573,1,'routes','3310'),('route_provider.route_load:ce56673f074c11a2d856dd71fb70e800926eedb7e319102980a880fe0d20f18683beb5c2426c6860dde7efe603d5ec0d661ead1e6d9158a478fa08a21547727e',_binary 'a:1:{s:18:\"conditional_fields\";s:1072:\"C:31:\"Symfony\\Component\\Routing\\Route\":1026:{a:9:{s:4:\"path\";s:35:\"/admin/structure/conditional_fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:44:\"conditional_fields.controller:entityTypeList\";s:6:\"_title\";s:18:\"Conditional fields\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":402:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/structure/conditional_fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/structure/conditional_fields\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.007,1,'routes','3310'),('route_provider.route_load:cec15c6f5d62c4ee68d0dcb342d82dfa3a878b172f1f086efe7a6a524de21c07d398438039280dcc2b48381405b536eab86c75947d3d07083f3669722276fe79',_binary 'a:1:{s:24:\"system.modules_uninstall\";s:1001:\"C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.042,1,'routes','3310'),('route_provider.route_load:cfee8e11bffc1e3f7f499e77adcc791c7b54071518599862fce77a03336df5b915d8150a6d53ea85306e18d3be0c0d19bc0c83a1423a9c3f73b6c155852ba5f4',_binary 'a:1:{s:26:\"flood_control.unblock_form\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:27:\"/admin/people/flood-unblock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\flood_control\\Form\\FloodUnblockAdminForm\";s:6:\"_title\";s:13:\"Flood Unblock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"access flood unblock\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/people/flood\\-unblock$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/flood-unblock\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/flood-unblock\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.119,1,'routes','3310'),('route_provider.route_load:d274bb1d2307bbba496ef13a14d5c73de9b2821df94a74273299934d0bef0825cd56c51ee88014461fdfc57e950aac713cb913c5dde03c3a2dcd6bc5adbb3aa3',_binary 'a:1:{s:13:\"update.status\";s:1055:\"C:31:\"Symfony\\Component\\Routing\\Route\":1009:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:74:\"Drupal\\module_filter\\Controller\\ModuleFilterUpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.855,1,'routes','3310'),('route_provider.route_load:d2b22f856e25ad32a4ff7d2d154b923845e0b7de94c07b25db44bd81706431581bec1f010f2e0232464b5a1e99b06c322c69c4ecfbbf0b6f40a0d5de33342aa2',_binary 'a:1:{s:15:\"charts.settings\";s:1043:\"C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:28:\"/admin/config/content/charts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"Drupal\\charts\\Form\\ChartsConfigForm\";s:6:\"_title\";s:27:\"Default chart configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/content/charts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/content/charts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/content/charts\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.079,1,'routes','3310'),('route_provider.route_load:d2eb55999310df878a685cacba46fbf9d193a3de13ec8d92a9109aace2332977429c2a2df10ace70a83df30d94803d4d408ffc37a03e6ed3fc1423a924f6a6d1',_binary 'a:1:{s:22:\"system.admin_config_ui\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.084,1,'routes','3310'),('route_provider.route_load:d3139d6a803023575e74577874c57b114c40310c56040eab6c1b29057097b7a69c65bd24b4fb088efe09d11c51a1f505cef03c8769ea55e3506fa67effe1cde8',_binary 'a:1:{s:24:\"entity.action.collection\";s:989:\"C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:28:\"/admin/config/system/actions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Actions\";s:12:\"_entity_list\";s:6:\"action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/system/actions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/system/actions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/system/actions\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.065,1,'routes','3310'),('route_provider.route_load:d337e24509b408a73f30719769a55772d1dc0b22c341128873a53f4fd5c525e62c18b79f70d88808fe079e3b0ada078eeb056fbea9285ae3d34f097d42185b7f',_binary 'a:1:{s:31:\"entity.flagging.field_ui_fields\";s:1472:\"C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665663078.166,1,'routes','3310'),('route_provider.route_load:d5a671d7b5f9a63a7d81cf934889a52d4ddeab8d49b1d37f0f6a806621b846e158bcd9065e7f7dcf9835c6c78a04ac26c39b036e03b0d6b5dd7225296173bef0',_binary 'a:1:{s:34:\"entity.paragraphs_type.delete_form\";s:1471:\"C:31:\"Symfony\\Component\\Routing\\Route\":1425:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"paragraphs_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/delete\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.287,1,'routes','3310'),('route_provider.route_load:d6107eca9088da0af7c8c85dfe1688c4b4c069ac819f9e9c050cb2e3f9ee27ac6b0aa4c5739f34b57c74fe91eaf165229aed9b99d5258dfcf9e46af9f4ad8a31',_binary 'a:1:{s:30:\"views_ui.form_reorder_displays\";s:1717:\"C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665662945.465,1,'routes','3310'),('route_provider.route_load:d67cf0296253e8af367594aea1b04b4eaac8f61b40ecf1a5a1fd42613d5294406fb3cb735d4542b746ccbc375e626da932171e506569e562185739b756cb9955',_binary 'a:1:{s:29:\"field_ui.entity_view_mode_add\";s:1135:\"C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.259,1,'routes','3310'),('route_provider.route_load:d72571ddc9c88a6557beb8a22188684f6cb83c755862caafb810f5e6821c3016f54c7307c37a14745e14c9814768f7e21950b5567c2a9f736a59e80ba2006f6f',_binary 'a:1:{s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";}',-1,1665663059.795,1,'routes','3310'),('route_provider.route_load:d7e333fc220acbe608fb433f5763393d1f08b622039334a47334598883268dbae53b34192cb1e665bd1e7da1f959c3bfc7f5957c46a77002e140781ace7d1562',_binary 'a:1:{s:29:\"admin_toolbar_search.settings\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:29:\"Admin toolbar search settings\";s:5:\"_form\";s:63:\"Drupal\\admin_toolbar_search\\Form\\AdminToolbarSearchSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-search\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.085,1,'routes','3310'),('route_provider.route_load:d7fdc2501f3fc6c030313e93ef09d0e00454a71ac24095422c126e47e8e5fcf7a20eed109d3fb0b77ae6cb460d6e4bc9a92305e6da010bbe9d4f06729844bf45',_binary 'a:1:{s:38:\"field_ui.field_storage_config_add_node\";s:1509:\"C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665673335.990,1,'routes','3310'),('route_provider.route_load:d811ec990c6cc827de84d05b163d6031ab9324cadc413923c92a1bb21464f6a1ef5760aeb7a70c4250fdebb40a4fe2715b41a5aecb8ea36c01815d4feae1242e',_binary 'a:1:{s:13:\"system.status\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.130,1,'routes','3310'),('route_provider.route_load:d841248aefe0cf6549604535f596c63968614930336d134b588f348166e02f856a43fbe2f260f2bdc45f20f4e173f2611d0bfaeac7b92141b7050329bf0df691',_binary 'a:1:{s:28:\"entity.media.field_ui_fields\";s:1512:\"C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:49:\"/admin/structure/media/manage/{media_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/media/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.267,1,'routes','3310'),('route_provider.route_load:d8d1f45841f05b2eccee0fa0a6e13eea391e650e3c5e4b2028d0f1ccf6c0913f22ecf13f228c37b74b521b350560d3cfb38a5568bc5d86a64dd2c391ac5c7132',_binary 'a:0:{}',-1,1665662948.068,1,'routes','3310'),('route_provider.route_load:d96faef9c3f83733ef0727cd62da96036d8c54161a7c0e62985afafd2ced76ce10854de4939e5583db7e7b3bdf2660be9e0da08fb7ec2788d56ddd55a78d1c51',_binary 'a:1:{s:23:\"views_ui.form_rearrange\";s:1819:\"C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}\";}',-1,1665662945.481,1,'routes','3310'),('route_provider.route_load:d98c4b3cb48f272ce32227426db751272fd73c0970726fc35789f32ae14ad965dcc3983acf269ad33f524273d4bef86da3de50c895a5fceac6cab6fc1cfbd2f4',_binary 'a:1:{s:12:\"system.admin\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}\";}',-1,1665662946.145,1,'routes','3310'),('route_provider.route_load:dae5de9604aaa8ac167b606ff8ef86c75e76998dabf593368e43b87c0e8cca28267e25c008f1b8ee390c701a8d6677e780891cece43241b01c88b19f6fc2a436',_binary 'a:1:{s:40:\"entity.entity_view_display.media.default\";s:2518:\"C:31:\"Symfony\\Component\\Routing\\Route\":2472:{a:9:{s:4:\"path\";s:50:\"/admin/structure/media/manage/{media_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:7:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/media/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.271,1,'routes','3310'),('route_provider.route_load:daf69a6eb9e060ea69cf3de60e45cd0e627cf7dee1818889915e13343079f9e6087cc3ee6866114dad711452ff44f9dc3af442bcd3b584725a14d983e38ebf32',_binary 'a:1:{s:28:\"entity.media_type.collection\";s:1037:\"C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:22:\"/admin/structure/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"media_type\";s:6:\"_title\";s:11:\"Media types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer media types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.986,1,'routes','3310'),('route_provider.route_load:ddb8401616c7f449d74c80a108af0f0ed728ad54ef2df5542b6829fec1ec6d620b49db41d6f49b1815a3dc60209e3bfdb3f77eddd09965464dbb4b3fe46edc5b',_binary 'a:1:{s:21:\"update.module_install\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.040,1,'routes','3310'),('route_provider.route_load:de719ed40918205620be394bc1af31aeaa938d5bd0d09425c95c86741d912212b01e7dd1eb8109ac671b2753ea9ed73cc260b59ff5814fe1b06e2e35d9839cc2',_binary 'a:1:{s:17:\"intercom.settings\";s:1038:\"C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:31:\"/admin/config/services/intercom\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"Drupal\\intercom\\Form\\IntercomForm\";s:6:\"_title\";s:17:\"Intercom settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"manage intercom settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/services/intercom$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/intercom\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/services/intercom\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.115,1,'routes','3310'),('route_provider.route_load:e27b13ebcdbf4fc0d2dbc221d2674fb6f3f7116e388424dd504ef2f475b3a2e0d912425f03804eb28705585cd5702b40b58f0a50931f86728aeb710677f51537',_binary 'a:1:{s:31:\"entity.block_content.collection\";s:1405:\"C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.966,1,'routes','3310'),('route_provider.route_load:e301cfafbb94538660bf029dd1e11cd031cdc5096628815262b9377a2f6529eda3b946de84c5827d11825d59a2e3d3ceaeda61ea78507028e0227319ef1b8878',_binary 'a:184:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665663059.884,1,'routes','3310'),('route_provider.route_load:e3478c3b96a05eb5f312e82bb127dcaf670a346a3428ec5715301a293d40753c5164e2cd7bc74587af1ab1ee48b727a15e45ee1e71389ad13987939cfdbf934f',_binary 'a:1:{s:30:\"entity.shortcut_set.collection\";s:1037:\"C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.093,1,'routes','3310'),('route_provider.route_load:e3970f8f38c0e8aa3400f878babc2fc344df01d5fe992c949c3255cab734d248b040fb25a43e44a2ee9b4e87ad1e1ae09e14126508757dd1ac18cb36224ac39d',_binary 'a:1:{s:48:\"entity.entity_form_display.block_content.default\";s:1703:\"C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}\";}',-1,1665663078.157,1,'routes','3310'),('route_provider.route_load:e4fea89a9f518838d1732b575b5a78bddc2a215427d38884e461b550cdbb00417a201ac1caa71349c102db054563d406f7063c9584ac050b682438089264e096',_binary 'a:1:{s:50:\"entity.entity_form_display.entity_subqueue.default\";s:1603:\"C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:56:\"/admin/structure/entityqueue/{entity_queue}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":624:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/admin/structure/entityqueue/%/form-display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.261,1,'routes','3310'),('route_provider.route_load:e6bc7a42ed656546cdebef5f88d0d35a38633d0dc9e74b27783d546a32a9fbce686d84d3e7f0723ecca4f309df4b42992ec18f1fe1758fb5fa7c9be2adbe75db',_binary 'a:1:{s:32:\"entity.paragraph.field_ui_fields\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/fields\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.279,1,'routes','3310'),('route_provider.route_load:e6d36b14d033ff4e594d5f1a62a9f179c1ea22b1cc3ed825d6445c724930b4dfd8ccd32cf2f48a44387c37d5acaceb0bcd314f62db909ee9ad7bf2354f9ad30d',_binary 'a:1:{s:16:\"contact.form_add\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.972,1,'routes','3310'),('route_provider.route_load:e95907993eb8e0a7798126bd14aef8aec4d089a81df496534f74a2307894eb2704edb81f5ee3c16dce5d72a74b86a790502fab430dd69f492cc29363da271553',_binary 'a:1:{s:13:\"user.role_add\";s:986:\"C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.121,1,'routes','3310'),('route_provider.route_load:ea0246856aa3127d0f0fd710dbc83808c22cfd50b6447064572f9a02d62439900fc473d877b3463c9886c191200704de04799fe12ef31bb6dbe2949c1fa62234',_binary 'a:1:{s:33:\"entity.paragraphs_type.collection\";s:1033:\"C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:32:\"/admin/structure/paragraphs_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"paragraphs_type\";s:6:\"_title\";s:16:\"Paragraphs types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/paragraphs_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/paragraphs_type\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.992,1,'routes','3310'),('route_provider.route_load:ebb0271eea0157d10c2cede2b6db1015891c87e93a2540e63a02b44b61c05283e54e948f633a42b5acb9772071ba78bf4b9722c8473f9f2e4d7aa2f7f5e15051',_binary 'a:190:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:22:\"admin_toolbar.run.cron\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:22:\"entity.user.masquerade\";s:1239:\"C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}\";s:15:\"extlink.js.file\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:21:\"mail_events.flag_link\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"masquerade.block\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}\";s:23:\"masquerade.unmasquerade\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1329:\"C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.content_count.page_1\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1412:\"C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}\";s:22:\"view.dashboards.page_1\";s:1318:\"C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1341:\"C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:1409:\"C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}\";s:27:\"view.field_user_name.page_1\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:26:\"view.internal_notes.page_1\";s:1483:\"C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.list_startups.page_1\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}\";s:36:\"view.moderator_investor_edits.page_1\";s:1387:\"C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}\";s:25:\"view.notifications.page_1\";s:1266:\"C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:30:\"view.pre_investor_users.page_1\";s:1378:\"C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.programs.page_1\";s:1490:\"C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}\";s:35:\"view.program_component_views.page_1\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";s:29:\"views_bulk_operations.confirm\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}\";s:35:\"views_bulk_operations.execute_batch\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}\";s:42:\"views_bulk_operations.execute_configurable\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}\";s:38:\"views_bulk_operations.update_selection\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662909.142,1,'routes','3309'),('route_provider.route_load:ec70d9809fe2ccfb88c0c1ad4992672595c36b4b7310634ff81d57149477cdc21a266a5ddbd74c3b48a945674881e384aeee9452540331b2ed7b6b26e7ed14e5',_binary 'a:1:{s:40:\"entity.entity_form_display.media.default\";s:1572:\"C:31:\"Symfony\\Component\\Routing\\Route\":1526:{a:9:{s:4:\"path\";s:55:\"/admin/structure/media/manage/{media_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/media/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.269,1,'routes','3310'),('route_provider.route_load:ecd467ab6a8beba3ebcc935ac9b403b8cbf529bbed875dc35fea154665c5454c5ceba978cec3f32af6e58ab7a331636fcce2c86fa0802de61812da0ac2213ed8',_binary 'a:1:{s:30:\"entity.comment_type.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.968,1,'routes','3310'),('route_provider.route_load:ee30595e3d0021129d4e2a6319438f25f934f7da1df38d33146cc72da0692cb7bac8a6e530cc7b4e61f2c37188f1b34e0167be92f8ded4820e56b2a3e122babf',_binary 'a:1:{s:39:\"entity.entity_form_display.user.default\";s:1196:\"C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.323,1,'routes','3310'),('route_provider.route_load:eea9cffc29bcb24f2e06ec291502601a893c334bfde1b7dcf388ac568cbc2e778d8af05c5f3805e57a9f49077bbdd5838e4934049df992c480edafa139c7ed7e',_binary 'a:1:{s:32:\"entity.entity_subqueue.edit_form\";s:1584:\"C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665669351.207,1,'routes','3310'),('route_provider.route_load:ef6e13b63957674bed0cb9937ed3441a5fd5fcb56bda316a391538821b372313933a7d81bf262591495e271ae583a1abe6a2ae4e217ed9609d9b6792f4c5005a',_binary 'a:1:{s:28:\"entity.path_alias.collection\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662946.109,1,'routes','3310'),('route_provider.route_load:f1dd4f7450e46d09d43e5bc076683a7e568072d481ebc196ab11857376144e6171480928245b2a171c8b1dc9bc708d6cb937b1d06e53c45c83eda7c20106dbbc',_binary 'a:1:{s:25:\"admin_toolbar_tools.cssjs\";s:1099:\"C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/cssjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.925,1,'routes','3310'),('route_provider.route_load:f2518f71128e849d8b86242bbccee23a350a6a7edd09d2db6345636c2971037a25ae63218397d41686c1539d9f559f8156584dadfa73b20401bb440ee4d240a1',_binary 'a:1:{s:21:\"system.theme_settings\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.036,1,'routes','3310'),('route_provider.route_load:f58c08274877baf8255ab47712237538b002d421ad9e099ca2873f9d824ef4297272d2f3363f24edcbbea859602c6987f65a24089817e4ccbb2ba5191826e63f',_binary 'a:1:{s:39:\"entity.entity_form_display.node.default\";s:1559:\"C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.244,1,'routes','3310'),('route_provider.route_load:f6c1cf2eea9b7dd446e0ff3453c17139d79343062b4812467f2883c5da3e0fa7a503ec7e6a2eb2404a713c01c0c21732af64dad700f1ee66211d67b085b5e879',_binary 'a:1:{s:20:\"dblog.page_not_found\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.134,1,'routes','3310'),('route_provider.route_load:f6cae841690fb70aa7530574e77911f5559e29f44b232ebae9a6995aed3995abac0d000f4d90493833579875bfca9fb1b977d6fd5a9ef013a219b820df406f14',_binary 'a:1:{s:12:\"dblog.search\";s:1089:\"C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.134,1,'routes','3310'),('route_provider.route_load:f8058d857b1ee11cd6774fd4df965677cd17a39ea886fff5c71aa9328394941b033ac7db579e7aae19b506ca5bfeebb426b69cd3fd4699ae7b5199947a95936f',_binary 'a:1:{s:50:\"entity.entity_view_display.contact_message.default\";s:2127:\"C:31:\"Symfony\\Component\\Routing\\Route\":2081:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.239,1,'routes','3310'),('route_provider.route_load:f835f165be1e2c924fee519db564bcb7e215c059ebd7f3ff7b67dfae3724700a96a225fe12508f83caa886025267749222febcaddb67387639bd88f9041bbd1a',_binary 'a:1:{s:21:\"entity.flag.edit_form\";s:1286:\"C:31:\"Symfony\\Component\\Routing\\Route\":1240:{a:9:{s:4:\"path\";s:36:\"/admin/structure/flags/manage/{flag}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"flag.edit\";s:6:\"_title\";s:9:\"Edit Flag\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"flag.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/flags/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662944.174,1,'routes','3309'),('route_provider.route_load:f8cd66836300536398117f10ad50eadb3412a566958ca803027ba2a30e7328441bdc889ec99b0b9c4624a9c74c1ab176498048c0479c87e9fa1d38c9c1cc95b8',_binary 'a:1:{s:34:\"entity.entity_view_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}\";}',-1,1665662945.982,1,'routes','3310'),('route_provider.route_load:f8fdaba96d5334d9d7d95147a3e034ee824525f53079d65842fcd692bd80feed3dd04408f579c55d91b8f6a70f730e4b26b6ddd313b961c9b7716cb87b23b6f7',_binary 'a:1:{s:15:\"quicktabs.admin\";s:999:\"C:31:\"Symfony\\Component\\Routing\\Route\":954:{a:9:{s:4:\"path\";s:26:\"/admin/structure/quicktabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Quick Tabs\";s:12:\"_entity_list\";s:18:\"quicktabs_instance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/quicktabs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/structure/quicktabs\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662946.009,1,'routes','3310'),('route_provider.route_load:fd4e891255e59b560a830e9050f9bf051118182731264577583a1fa0d886afd2d3cf39a7050a613f91cd34f21df1a0191b653528d02fb72e63258bb900c76e66',_binary 'a:1:{s:30:\"admin_toolbar_tools.flush_menu\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}}}\";}',-1,1665662945.930,1,'routes','3310'),('route_provider.route_load:febaad96a91461680f71bffb65625d795389df3f1b98a2f8a87624edc77fa73310c08ad1b7d9931ccc8b877003fe660076be319232edfcb6d5e7ec8d64ab2645',_binary 'a:1:{s:38:\"entity.taxonomy_vocabulary.delete_form\";s:1566:\"C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1665662946.300,1,'routes','3310'),('route_provider.route_load:ffe6d60df53bb7ea1ac5fb4fc3d969a1b0f9251c3ae8058b1fb2b92facd7e53f71f178e6174fe3b732c1db27f3a513f8a48c6b4c0f3bfd059f08104f9779b958',_binary 'a:1:{s:29:\"field_ui.entity_form_mode_add\";s:1135:\"C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}\";}',-1,1665662946.258,1,'routes','3310'),('startup_pitch:attachment_1:results:25b7580f8af0d2c3438abd4c263f29d865ee3aeff4a433e1d050418f27688616',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.208,1,'config:views.view.startup_pitch node:2114 node_list user:1602 user_list','22861'),('startup_pitch:attachment_1:results:2e45f5e6d52286312cd6690ef4ce5cd86ee0dfb0f2b0e5f537e1ccf0a591b41b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.609,1,'config:views.view.startup_pitch node:2122 node_list user:1942 user_list','22861'),('startup_pitch:attachment_1:results:359bba56fd55fd4547dff6b29b59147f850ea7295cf86db3a0faf073104cd880',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.258,1,'config:views.view.startup_pitch node:2080 node_list user:1919 user_list','22869'),('startup_pitch:attachment_1:results:38915e1da7466be088d1a7e40d9c09cc0653de204b0148687049fc1afbdd1e20',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.500,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','23474'),('startup_pitch:attachment_1:results:38940f027a100f06673671572376f644df07e5ed1e764df77b5138e277bdcbd7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1695\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.350,1,'config:views.view.startup_pitch node:1693 node_list user:1695 user_list','22905'),('startup_pitch:attachment_1:results:3c540ce2e86fdd3e0ef54fb6db2a6524e6eba1f94dec486164febe66c8239823',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.893,1,'config:views.view.startup_pitch node:1989 node_list user:1879 user_list','22924'),('startup_pitch:attachment_1:results:3ec4711ecd53bb480d05796f79a42a5a71836bf9d60a3c08f1999a0abe99b62b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1727\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.584,1,'config:views.view.startup_pitch node:1789 node_list user:1727 user_list','22905'),('startup_pitch:attachment_1:results:48ee5af3d29b56038793a123436404b19cc05726f86318da9755715b155c2b5b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1728\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.506,1,'config:views.view.startup_pitch node:1735 node_list user:1728 user_list','22884'),('startup_pitch:attachment_1:results:4a217db8f72eeb8a8cddaa66c4a6a4178576855f3516f33b5452155989dfc7c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.233,1,'config:views.view.startup_pitch node:1739 node_list user:1721 user_list','22855'),('startup_pitch:attachment_1:results:4f0c4e9150b6106c079e92e290ebc21c9a7dd50cf351971617aa097fe148ec56',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1818\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.542,1,'config:views.view.startup_pitch node:1855 node_list user:1818 user_list','22910'),('startup_pitch:attachment_1:results:5444e5dc7b6f308f944a1c143a50a3a138e143db0c63b09ea5d283bf9ff7abef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.682,1,'config:views.view.startup_pitch node:2120 node_list user:1924 user_list','22863'),('startup_pitch:attachment_1:results:7ab88e00814b9576eae451b27921999a4e345314335c0053264a793ba4da97f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.501,1,'config:views.view.startup_pitch node:1739 node_list user:1721 user_list','22860'),('startup_pitch:attachment_1:results:7eda260f6b591476f549ae1d02dcf8040688bd99ab0411e391bab3ef9bcbbebe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.147,1,'config:views.view.startup_pitch node:2120 node_list user:1924 user_list','22863'),('startup_pitch:attachment_1:results:8fe1836d759e4de5ca4822d9ea98e5bdd08b69d2a53b38f4230ed040ba39efc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.598,1,'config:views.view.startup_pitch node:2114 node_list user:1602 user_list','22861'),('startup_pitch:attachment_1:results:9c96985055fd3f044a2d4362899ed48b44a4cf8eb5cc1dfbc1c42e5e5f21bc08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.958,1,'config:views.view.startup_pitch node:1041 node_list user:799 user_list','22902'),('startup_pitch:attachment_1:results:ac0410073c3e5d17a1cb1ce21f538fb52fa0c33c639fef14d93bc7ff51f28fe1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1946\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.481,1,'config:views.view.startup_pitch node:2135 node_list user:1946 user_list','22885'),('startup_pitch:attachment_1:results:b2cb812ec188919bf2afe6af60e4af6948bf91d828e671135f8aa182cfe50a4c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.566,1,'config:views.view.startup_pitch node:602 node_list user:745 user_list','23016'),('startup_pitch:attachment_1:results:c74a56d7b462c368293746c47df635507098de51d54ce233d74aa95a8afe14db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1946\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.907,1,'config:views.view.startup_pitch node:2135 node_list user:1946 user_list','22885'),('startup_pitch:attachment_1:results:ca3fbdd09051f27cdd9bbe2ffcc121009274b17dd0764a7cdee15be244871719',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1795\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.656,1,'config:views.view.startup_pitch node:1820 node_list user:1795 user_list','22887'),('startup_pitch:attachment_1:results:cb3945fbde58a1f1ad80c405c7bcfcfb6163570b2abdcd116fa0f6d8412c0e70',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.812,1,'config:views.view.startup_pitch node:2080 node_list user:1919 user_list','22869'),('startup_pitch:attachment_1:results:d52452cd25134dd699b181f2b1986d95459b11e3d03564df033791e1d067a546',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1766\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.696,1,'config:views.view.startup_pitch node:1857 node_list user:1766 user_list','22913'),('startup_pitch:attachment_1:results:d55b5c3458c0d342fb00cd3f06c2d48cc4e6122bf10f80233d0593d4e8d026db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1818\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.241,1,'config:views.view.startup_pitch node:1855 node_list user:1818 user_list','22910'),('startup_pitch:attachment_1:results:da84b0356a51a8d5046419bf8a92a3a2ae53011dd2c7393ee95972a16e008aa9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.396,1,'config:views.view.startup_pitch node:1747 node_list user:1735 user_list','22916'),('startup_pitch:attachment_1:results:df589660d4fe8d7fa213653b93e0b6a8a4314e41b7a2ac31dd0cbe4fad295f5b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.255,1,'config:views.view.startup_pitch node:2114 node_list user:1602 user_list','22852'),('startup_pitch:attachment_1:results:e9b17ed47230213fc7e6dd57f3a2e9c8ccce3d68f12ec658a378dadfd38ada7a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.991,1,'config:views.view.startup_pitch node:2122 node_list user:1942 user_list','22861'),('startup_pitch:attachment_1:results:eb569f4f08b072d3e30396e7cad7c01c9d3bc2dff6d31b90d456fcef79191099',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.633,1,'config:views.view.startup_pitch node:1739 node_list user:1721 user_list','22855'),('startup_pitch:attachment_1:results:f2efb57f02b2f4f5f4d96120e5d588204b581820f61772bd953c812a1a89c544',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.813,1,'config:views.view.startup_pitch node:1747 node_list user:1735 user_list','22916'),('startup_pitch:attachment_1:results:f97484cc4e807ca868dce94223d8680c7490dd5a41fcd7f099bb66cfe598d41d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.825,1,'config:views.view.startup_pitch node:2114 node_list user:1602 user_list','22852'),('startup_pitch:attachment_2:results:03d45fac3ec94a775b635813458caa867943ddff6217e6e172f662438ada2436',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.253,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:attachment_2:results:04a826cbabddd661c06b4911bbd0df0a3f4437c067b50e87b57b9568a7c78ab7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.702,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:attachment_2:results:08a5083cb3d0aea466258e579af8c12feabe5b5e1d94765d1d9fba2354fd680b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.607,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:attachment_2:results:1e544391f532dc6d9b47baf31341eda9650219609e00851ae610f4e0952cae5f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.090,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:attachment_2:results:36aeba439c8e7c6a06485587a8f165eebd6859cac01e399450dc69252ee90dc4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.171,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:attachment_2:results:38b1a9bd45b3067bfc576728f1ffac51acb506c49bab60d5f0d5a4de75bc2f16',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.832,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:attachment_2:results:3e5ddf13ba6f3b5c266efec9fc1ce931cc14fc83f8ac77934127fd9c085b2f77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.942,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:attachment_2:results:477b093d6da263a648988c5c1b360f7b2c2f4650d9cf13d2650503ecbc2c450f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.095,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:attachment_2:results:58370f68842c56e830ba8ea6ff34d8b88ed14add398e0c9b967e9c7d12ab572b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.533,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:attachment_2:results:5c827ef16bcc2a392849efc411972e4076225c731f7f46bdce6d824f94066e08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.681,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:attachment_2:results:69b802f34f3e5eb2101b01f52207c18fbaaace7f37d7795b82645cbb3dcaa1aa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.863,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:attachment_2:results:703cd0024cbe3b457969caba99caad1056e0487e257048d7c4abfba79cad3427',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.443,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:attachment_2:results:70ec8c89946fcdc35dbebdce15d31fb3f012d2906bdf2d910d29e2f0e4799c02',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.103,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:attachment_2:results:74d0408fa36b7a6264f4551c3202623ccb405ec16ffc6c8ca2069425f8ad5f20',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.432,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:attachment_2:results:770e443e8ed531f7cb15d772cb1b547f636f13ff501d7f68c5ab012c9fed9ad4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.844,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:attachment_2:results:83e687c0fd582e686c75b421bb25f2ba587ded7474ed7835840e1ff7e3dfd233',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.282,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:attachment_2:results:9008196babb797808205d818b6d96920751225ba0146c05c731659302f01121b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.726,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:attachment_2:results:9e7b461b2ec0289d9093c3cff82b24ae2576893c338ae132e1effdfd30d68180',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.105,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:attachment_2:results:b1c47617f45573e4e7fd3946b7471021ba99d9d81d700a2d87e7f71613208dc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.224,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:attachment_2:results:b1f1ee34341feffe472d7f3af890c91f82ebbdbe2c77dfb4a35a5da3ecaebea2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.641,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:attachment_2:results:b4af1abbd5098dafd40413cf4dce9655618920d5bec793e64c8c41debf553e31',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.171,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:attachment_2:results:bb0a8140078a06da316413c316410fede65e4e52f1b0f136c05f22cf8191180d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.252,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:attachment_2:results:bf23c5c832654c236b5c0cfa636fc4717a8121e9fa418e5beb34a610db918452',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.275,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:attachment_2:results:c1d6016a02512697efb49cb7116146f1fef3183d91defd1dd4cd9141451b22d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.613,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:attachment_2:results:ce720a34eb48f0ba7708608a9a6526451b73f6cc269140f62d0b22bf03c78d5e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.526,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:attachment_2:results:d30b74047f6c6d4a5e0eb8f8747efc8a6d208a535cb4c286e71f6ce5fea3c5a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.646,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:attachment_2:results:dd3d37d1cc4eec9793dfdbf5375645e8f329e143bcc8a94329a9164572f51086',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.012,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:attachment_2:results:ec948625ffa3157dc6894803c706eaf70dd918641de52728d3dfcc115cfd0ab1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.384,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:attachment_2:results:f04e7503d88cd6b3a9d02eabaa5cb0593c840c34514cde3ae9a3766056d3c137',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.623,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:attachment_2:results:f3483e25bccb98edeeacad5f5b9a96c1665202b5528795451fda18bac4fba20a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.623,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:attachment_2:results:fcc4b48abf1a1f9790bdadeafecbebfa205ecf0e4056e93e14f11a71b4a0772e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.152,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:attachment_3:results:05f34ff7be117dc23b4321e346472d2aec0d047bec12a2fd3e881aee8c9d06d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.117,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:attachment_3:results:103831ca0221d15646a2031e63b6faea08702a9ac61d41311ae45cc6bf7ae55c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.857,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:attachment_3:results:2d1855e64f7c61794c92b941df22a867252cabca6e8714f7b3021191dca445e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.288,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:attachment_3:results:2f5417101a33b32fac97abb71ce967dd4aadaff896382ef86370ec24552fd2c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.414,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:attachment_3:results:36d5952d48964d97cf187603e7995ca559f42076167485ce62464f286c734f57',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.754,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:attachment_3:results:38c11f7643ed4000541ee995205913c1c5e19cf786552104614c89ad4b6ddbfe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.033,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:attachment_3:results:392a07fb989ac6447c5582bf1967f90081d2a2fc7a7ffb1efee5f637443f7a9e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.582,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:attachment_3:results:3fb8ed7009a2279eb863b08754cead2d08b4b15f9a5df1d2d66f3cc5402765cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.956,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:attachment_3:results:463e1964f87224314fa609be68320bac6d9eb5cc18f05f89fdce0cfe5bc54be9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.307,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:attachment_3:results:4c6384efc4db47d2ad3bdf52ee4125580ae86e3a0a688ba2e74937884cd09616',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.269,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:attachment_3:results:51c6840d0541c429be5a11a2361b8c30c30f6654dbead10f5a9ac2c55f37e488',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.165,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:attachment_3:results:55de4702fe9ce5a4d24b26eeb647ec4fd50dc9e1905208498443ffae2a510833',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.870,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:attachment_3:results:5a897442a593f525be44b706a823d0a1f5a4442f1ab665695a8754a18509df49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.540,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:attachment_3:results:6050fec8d299c0c3a7bda6c38ed7433551b34ffb5c369e37d04f068067845b06',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675348.856,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:attachment_3:results:62784147477e3729dee282a96a1b44fb58bf18153f0dc0e5e878a14d2e70313c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.663,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:attachment_3:results:68f5bc83f7059fc515a7298fb57e69401b376f613d296ab129f56fecf234b8c1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.633,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:attachment_3:results:8357d91a88b77b8c06194b6519ead4e5e1c282e4bd2a338bfc6e30e02b0a6c47',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.878,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:attachment_3:results:91c5808b2740917cbd3bc7ce236de48145bbd8625842c48b7d6e3900bac27cec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.638,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:attachment_3:results:a2221198d90a84022d4d3724e7d17f048ce3a5cdc06f8cd772b58944add6cc7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.445,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:attachment_3:results:a24a6344c2bca758c973478182fb6d41196aef3c261b992ed45870e07611009f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.284,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:attachment_3:results:aa050949a383f43d92f4c2f27bce11449148078432ba492d09e7521ba661f9f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.647,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:attachment_3:results:ae6c6ef8f5969011307c14f399ea6bbf5c7a65343ab712a01e537f5e33e7d71f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.724,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:attachment_3:results:bab302079d8a816f3a24b3b4686a9635a00745414227e818d393032589239a1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.707,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:attachment_3:results:bbde10cad9f97ae1da594241c39da20abead478042fc5cbc7b316e70db71a31c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.666,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:attachment_3:results:d23764745c7a94eec852b5963ded4c1a51c91e0c3b1fbcc60de5e31446a9518e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.272,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:attachment_3:results:d6e8e707914b6b35b2267468ec3e4112792bcf30164c7910b8586ee3d7570834',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.112,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:attachment_3:results:d8f5add027e609deeb295418534f210ab04b007f715c745eaea2ab0b6b7b87d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.456,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:attachment_3:results:ea551ac620b87a334def65f65f843342fb75b92a909caee88be5fbaa7ae26d11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.219,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:attachment_3:results:ef87dd3c8f7994446736dbe20398b807ccde34e92266df4248dfa66c84cc34ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.118,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:attachment_3:results:f52067764ac2a0a7132b52db8e0236e209b47456f5f3b3ef7a45a8f63abe83e7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.183,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:attachment_3:results:f7d262f96f16e40c9df2904db7fafbadfb15e609bf5fe2555dfd60ca82bc94df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.684,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:attachment_3:results:f9d324f1b1d224ab8c695232ff1d6502555962c2f93560790355c5009ca451cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.103,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:attachment_4:results:09fcd86f996ed4a67c5b8d9ac6bac2013e2f2b06c1a06382d5b87d93f6c38a88',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.249,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:attachment_4:results:19693acf3485f16dff9e1cb2d1921c53be8793210a668a244331cc52234e622a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.901,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:attachment_4:results:26e1a23bdaa0664b50b7540c0cb62f2d1d2c082aab7ea46162bb0184a290dbc2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.686,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:attachment_4:results:27ef6ade0d9b46f759f0250a6d886a26d20204456d55d58ff96a96eced4c72b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.562,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:attachment_4:results:28719d0a7c9dfe89d632a560dab07136206e103c5b76f238211d128bb37d5573',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.466,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:attachment_4:results:303dc756d2737bf72920f7b55e469d9558ccf880f5615681df87f40b47796e5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.909,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:attachment_4:results:35bb942fde83e3f196ef8ccd5e3a82909ec3aebf8e7002b4239563d8123f01fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.550,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:attachment_4:results:3b3983ce3b3eeca4a1f13ed629c6e64fd887b7381cadaa9198270daf49b41295',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.673,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:attachment_4:results:3bdb11c619a0b593267da7cc4e523e94998422dc3b2a027945d0b7d6ee40bcaa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.124,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:attachment_4:results:3d743f74e3b15c96c17fc99246c6984c05fd6441f48dce7cb07eac93406d70d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.962,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:attachment_4:results:430888381cc991b13941d5dce1280b0b583d0148bec443c69827f0b2842e0913',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.593,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:attachment_4:results:512c7eb6858d7c1b51bc3dcbcb0acc3cdbdcfd95cd2bf07d350eafa014b6b57a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.751,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:attachment_4:results:5e6719e827bc5dd83f096adc88c0bfb26f0093ba23385f44d6922222c20b186a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.984,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:attachment_4:results:9ce76f217d1b9ec3d73aa7830cf16250b04ce40f54cf7c5fdda034d82919c562',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.297,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:attachment_4:results:9fd49e6ce9b69202958474e1185414ac82b07ec1a8f295f523a76f92b1a576c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.200,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:attachment_4:results:9ffa3b2dac581d13b34b690653e96e790d4f4a25aeaad52431a187b67f2c1c99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.729,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:attachment_4:results:a10028c2f5c07f55449a581bbc67333baf7554bddfe7747d7c4600bcebbcbbb0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.135,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:attachment_4:results:a70d4115617424494b31e74cf07b1c8fef63194983e5ab76f8849a7bb18661c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.992,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:attachment_4:results:add5fc7f3b66aafff53725a6a299bc5b62c855c61d833d427729af9255ef22d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.692,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:attachment_4:results:ae7140bdd44aeea26d52db8c9b0b30e8310f3b8597c5c3c773874a5534f61049',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.703,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:attachment_4:results:b19f92496e5b4e1049b4174a436c95ae7307e608913457936a0755c3d145388b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.684,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:attachment_4:results:ba437dbf8159054c290d5ee9556ee22a262d41f4ea26818aaf9ca3e537efcc33',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.668,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:attachment_4:results:bc489252fddfc9d8fada66ceb619a022e4c3ccafb0fd86bca88987495a7eb776',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.342,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:attachment_4:results:c3973a0b6ab7df38663ab60de9d1faea436cd5337a6577e5f0a7f3aa141d1689',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.194,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:attachment_4:results:c4874add8e95abc526df2a9343daad408e9d101391b3ce1850e9fcb7a3bc7acd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.061,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:attachment_4:results:cdfc420469b384bb92719bff842f4a9a475aee444cc511aa3a81edd841768aa1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.609,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:attachment_4:results:dac0ca796827f79eb59c9cc44dca4b36fff08680a39102b11e0b69fc015b9389',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.676,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:attachment_4:results:dfed9c081d79727d7d71a10e351b80f41177e689a68f3a2c8e10d613932a8541',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.136,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:attachment_4:results:e7443c3fdc646f6e7a30f670cf205f796c2c7b5d4286dd9c11b12e7f9ee8637f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.290,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:attachment_4:results:e8436a4c6dc8341a32909a3c3519521302534e059c621e1ac9aec259b5a06572',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.905,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:attachment_4:results:ec24a6492937387a01cf0d27657d8a71c87ac874a2db9fbc8eb150b8b3a0dc5e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.776,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:attachment_4:results:ec2c6a6013573e3307f7b41ba2cb2867353981c32eadb0ecf3771df093801810',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.953,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_10:results:1247cdf5ce2e2f0cb651e0ae756a79d31816a4ae0a718706f438f611cdafaca2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.438,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:212eed670c80a3ab7edfa8853037d83f59f26c17c219344b24ca0f4e1c321cee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.603,1,'config:views.view.startup_pitch node:1989 node_list user:1879 user_list','22924'),('startup_pitch:block_10:results:2f0385de83ab6d7fbfeabb729db0447a2b2d5e6ad8c32234166e303e6434e7aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.687,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:311d4f9765bcc7aea2707eb0415e5e79da502ac12fd02c66349ff56ffa9229b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1924\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.839,1,'config:views.view.startup_pitch node:2120 node_list user:1924 user_list','22863'),('startup_pitch:block_10:results:3431ae71fde1c75c7e308686b061f445ac023e5c9402f73c6154f2230f6c9e6c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.769,1,'config:views.view.startup_pitch node:675 node_list user:740 user_list','22851'),('startup_pitch:block_10:results:467db96e04132643e68fff26129c130f754b72fcf72f118858dcc6ff3d94eb8a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1728\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.196,1,'config:views.view.startup_pitch node:1735 node_list user:1728 user_list','22884'),('startup_pitch:block_10:results:48132b960601bbc75ab0ff5ff7596bbe684709b9d9ba62a98ef0fe6743fc5ed0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.441,1,'config:views.view.startup_pitch node:2080 node_list user:1919 user_list','22869'),('startup_pitch:block_10:results:4e05d71a212dec4b72ea4b0a5edc61f76b9fd376df27c26a5bc6806f3a23e938',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.760,1,'config:views.view.startup_pitch node:1041 node_list user:799 user_list','22902'),('startup_pitch:block_10:results:4ed1c70f876f476ca359bfade9dc4581b2a148a2b7554ce179351fdb5acb1aa8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.580,1,'config:views.view.startup_pitch node:1041 node_list user:799 user_list','22896'),('startup_pitch:block_10:results:575b7e9f6909473ee176bd999de97292c22c2942587b28ec079624362a771cb8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.537,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:5b42d47d21072dd10f8c9597fde5cf3b10e50922ca0a35c23e578eb7e2032338',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1946\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.652,1,'config:views.view.startup_pitch node:2135 node_list user:1946 user_list','22885'),('startup_pitch:block_10:results:5d1ad370977eceda5356277be296ec651272612fc0652dce0f0accbe506a378f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1766\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663652.029,1,'config:views.view.startup_pitch node:1857 node_list user:1766 user_list','22910'),('startup_pitch:block_10:results:655c88f4bc5f3acc4c333b40ae457a2e36e09ec174bd98477946855923a5e141',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.141,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:6b11f485dd61e51b5252e94bc4837930bd34b16864c02bc5f823b3dfaef8c47f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.710,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:7335249dd72c84bf9bf392bd96f018f8f82c50536e75d3bcab3090f9895da7cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.957,1,'config:views.view.startup_pitch node:2114 node_list user:1602 user_list','22852'),('startup_pitch:block_10:results:74c176b2d16751370b7f98976243265202cb6f58933156b4c574e9440c084990',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1942\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.743,1,'config:views.view.startup_pitch node:2122 node_list user:1942 user_list','22861'),('startup_pitch:block_10:results:783d8a327646c681cdc08d9055fc1c3d1283c62bb24337da24326b19d54db8c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.797,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:7a036ab21b615493e35edce122288fefecd8042c8de53ccbdfa0f9608fb98beb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.058,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:8056d70dfa4caebca280974ba545d53af961f4a18c5866f0ce5b994aa9f9b4c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.211,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:9293cbf21565f6401e15eeaf74105f129217fcbaa9b7576df7b1ef2414b033c5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.200,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:997fe9530e78d50239f68e5fa1e5c882f422f3fa53d1c182fc738107cb979728',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1818\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676609.048,1,'config:views.view.startup_pitch node:1855 node_list user:1818 user_list','22906'),('startup_pitch:block_10:results:a7e62d3346f006b49bc0d55f75fe472343f037b6255a8942e9704921093c8123',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.202,1,'config:views.view.startup_pitch node:602 node_list user:745 user_list','23016'),('startup_pitch:block_10:results:a7ec8155ff724614b0cb56785e794c657a4447e8e9f925120890ee6f9c7c94ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1818\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.363,1,'config:views.view.startup_pitch node:1855 node_list user:1818 user_list','22910'),('startup_pitch:block_10:results:aed84fffa09a7a2e2ff9018296184ad8f494f08b9936c0fed7b2e9472e5a1937',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.384,1,'config:views.view.startup_pitch node:1739 node_list user:1721 user_list','22855'),('startup_pitch:block_10:results:b12ff205e9e82c0807d9242d88a83a3ba355357f5a23c88b1af6e27cca1c6190',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.484,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:b1e5fc90028e0d13daa12440f278ef35b105a9c09f86044feb8d207cae7513fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.386,1,'config:views.view.startup_pitch node:1989 node_list user:1879 user_list','22917'),('startup_pitch:block_10:results:b2fa6572b261b6adb086d0d36ac0e2690eddb05df9ac641559c53fa378792324',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.821,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:b7903c604fdc8f944f0fe4f5eab8079a03fec7b054d3168ab102db1ebcef9f7a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.170,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:b7e58438011ddaf6f2363ba44771983611b218c031c5e1614ab4f3c5654dae19',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.274,1,'config:views.view.startup_pitch node:1739 node_list user:1721 user_list','22860'),('startup_pitch:block_10:results:c8ec5bbbeb6f7158b200cfeb5f19aea8d41684efa9a858f349628c61e5d4aec0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1727\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.226,1,'config:views.view.startup_pitch node:1789 node_list user:1727 user_list','22905'),('startup_pitch:block_10:results:cf35ede920eb54dc4fc9f8dbe01e958b530d9907acc8e899e331ca21d4fad1b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1795\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.263,1,'config:views.view.startup_pitch node:1820 node_list user:1795 user_list','22887'),('startup_pitch:block_10:results:d13e97172733ef9225bcf23d0110ff31e56dbcb2c698c493337bb8ec81413b97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.547,1,'config:views.view.startup_pitch node:1747 node_list user:1735 user_list','22916'),('startup_pitch:block_10:results:d82e77e70b5d5b6ba0416b7674e688a966fc8db25e585c478f1dcdbc1a4795c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1766\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.187,1,'config:views.view.startup_pitch node:1857 node_list user:1766 user_list','22913'),('startup_pitch:block_10:results:ecfc0cc652e46e0e764953e79465363fd320fa7e1e8d7635d8183b2809d34d96',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.037,1,'config:views.view.startup_pitch node_list user_list','22875'),('startup_pitch:block_10:results:ee0ce4e6a1583e504e75e71fc9c5cb17cf7002ca4ad584e33cfb9a09c976aa45',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.355,1,'config:views.view.startup_pitch node:2114 node_list user:1602 user_list','22861');
INSERT INTO `bdta_cache_data` VALUES ('startup_pitch:block_10:results:f11ad10ec0f5d7cdeeecd65fa33134fc3b7ec334d643976da8144ff1cc282a55',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.964,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','23474'),('startup_pitch:block_10:results:ffcef81cc8949443de4284c6b5df66ad028b4a4b63bd785526163d03020bdea8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1695\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.039,1,'config:views.view.startup_pitch node:1693 node_list user:1695 user_list','22905'),('startup_pitch:block_11:results:0ee0a3552d98625718f226ca276837786523b65f675fee9524a5db1094423e0d',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-10\";s:3:\"nid\";s:4:\"2112\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-01\";s:3:\"nid\";s:4:\"2104\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-26\";s:3:\"nid\";s:4:\"2110\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-19\";s:3:\"nid\";s:4:\"2111\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665664745.139,1,'config:views.view.startup_pitch node:1820 node:2104 node:2110 node:2111 node:2112 node_list','17582'),('startup_pitch:block_11:results:119711833cce652fe0378a888f54af30eceec09048cde8809ffbf88cf510d3c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.604,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_11:results:20435b3e064fd80cc4bd31522a2903ff368cbc4ac372e34a1be4f207268c7df5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.237,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_11:results:241bba6262f4202db5fbd8d155e93f58cb7b5fbc326171f59d03561d708397c5',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-09\";s:3:\"nid\";s:4:\"2057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1789\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-03\";s:3:\"nid\";s:4:\"1968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665672334.555,1,'config:views.view.startup_pitch node:1789 node:1968 node:2057 node_list','17592'),('startup_pitch:block_11:results:249e908cc80aadfaa9bd43cef4119aa06ad7107adbfd6374850f6cb0c90a99c6',_binary 'a:3:{s:6:\"result\";a:13:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-13\";s:3:\"nid\";s:4:\"2130\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-07\";s:3:\"nid\";s:4:\"2129\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-30\";s:3:\"nid\";s:4:\"1941\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-22\";s:3:\"nid\";s:4:\"1796\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-14\";s:3:\"nid\";s:4:\"1719\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-07\";s:3:\"nid\";s:4:\"1430\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-31\";s:3:\"nid\";s:4:\"1379\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-24\";s:3:\"nid\";s:4:\"1229\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-17\";s:3:\"nid\";s:4:\"1123\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-10\";s:3:\"nid\";s:4:\"1053\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-03\";s:3:\"nid\";s:3:\"930\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-26\";s:3:\"nid\";s:3:\"847\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-20\";s:3:\"nid\";s:3:\"766\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}}s:10:\"total_rows\";i:13;s:12:\"current_page\";N;}',-1,1665672306.454,1,'config:views.view.startup_pitch node:1053 node:1123 node:1229 node:1379 node:1430 node:1719 node:1796 node:1941 node:2129 node:2130 node:602 node:766 node:847 node:930 node_list','17711'),('startup_pitch:block_11:results:2767fa53a3a8fd35f4d00a8b050097598cf348b0a1bd96c0b2d78109114f7194',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.140,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_11:results:29a6aedd61f5d0134ed7706ace6fbd8a0c9101ebdb7b029e6ca3e8184aace2a5',_binary 'a:3:{s:6:\"result\";a:11:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-03\";s:3:\"nid\";s:4:\"1966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-25\";s:3:\"nid\";s:4:\"1859\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-17\";s:3:\"nid\";s:4:\"1688\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-08\";s:3:\"nid\";s:4:\"1459\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-01\";s:3:\"nid\";s:4:\"1321\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-16\";s:3:\"nid\";s:4:\"1116\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-05\";s:3:\"nid\";s:3:\"968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-29\";s:3:\"nid\";s:3:\"889\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-14\";s:3:\"nid\";s:3:\"700\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-06\";s:3:\"nid\";s:3:\"578\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-06-29\";s:3:\"nid\";s:3:\"522\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";N;}',-1,1665675349.364,1,'config:views.view.startup_pitch node:1116 node:1321 node:1459 node:1688 node:1859 node:1966 node:321 node:522 node:578 node:700 node:889 node:968 node_list','18177'),('startup_pitch:block_11:results:4218347b96cf27b9bfa691409a16273a82e94eb8760c2356b428d4fa2e4b0fd4',_binary 'a:3:{s:6:\"result\";a:11:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-03\";s:3:\"nid\";s:4:\"1966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-25\";s:3:\"nid\";s:4:\"1859\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-17\";s:3:\"nid\";s:4:\"1688\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-08\";s:3:\"nid\";s:4:\"1459\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-01\";s:3:\"nid\";s:4:\"1321\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-16\";s:3:\"nid\";s:4:\"1116\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-05\";s:3:\"nid\";s:3:\"968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-29\";s:3:\"nid\";s:3:\"889\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-14\";s:3:\"nid\";s:3:\"700\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-06\";s:3:\"nid\";s:3:\"578\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-06-29\";s:3:\"nid\";s:3:\"522\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";N;}',-1,1665675348.830,1,'config:views.view.startup_pitch node:1116 node:1321 node:1459 node:1688 node:1859 node:1966 node:321 node:522 node:578 node:700 node:889 node:968 node_list','18177'),('startup_pitch:block_11:results:465317e1a3c111a041777d854902e24d9a82dee25b1cc8fe3ffe4ddbe6793938',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.203,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_11:results:4d487a8af170adfa49ae52e949e7d7882ca67d10ea03113cd63238fabebab88c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.473,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_11:results:50cae2a4c14b4cc09c5ac54e3f3b04c2452743ebca638ff797d2945e49271fff',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-08\";s:3:\"nid\";s:4:\"2049\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1735\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-30\";s:3:\"nid\";s:4:\"1938\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665672334.466,1,'config:views.view.startup_pitch node:1735 node:1938 node:2049 node_list','17570'),('startup_pitch:block_11:results:515fb4c2196dfaf11b7608b53b905f2433ff7fff062238e5558d389e913bf00d',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-07\";s:3:\"nid\";s:4:\"2054\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-30\";s:3:\"nid\";s:4:\"2105\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676636.431,1,'config:views.view.startup_pitch node:1989 node:2054 node:2105 node_list','17608'),('startup_pitch:block_11:results:5cbb00c683578f695ba55cd1f2e0c5746752871b70a5e0063cc916140783c2c4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.625,1,'config:views.view.startup_pitch node_list','17534'),('startup_pitch:block_11:results:5d370a02d5bf45b0b8a148ce429cd93358749b1073ac4563f0baf98ad91eb18c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.391,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_11:results:63b52ef4d1cd517f1615b6854e8d0b9c10060045f49320f9606399b8f85124f9',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-10\";s:3:\"nid\";s:4:\"2112\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-01\";s:3:\"nid\";s:4:\"2104\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-26\";s:3:\"nid\";s:4:\"2110\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-19\";s:3:\"nid\";s:4:\"2111\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665664745.555,1,'config:views.view.startup_pitch node:1820 node:2104 node:2110 node:2111 node:2112 node_list','17582'),('startup_pitch:block_11:results:69a918712f1c6523a15de492e2f667e80b528a6f223cc6518fe4eca8922ab67b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-07\";s:3:\"nid\";s:4:\"2041\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.632,1,'config:views.view.startup_pitch node:1041 node:2041 node_list','17584'),('startup_pitch:block_11:results:6ccbfbcfd9626261b6b295e6c78caea1b8ed0b8192c0db5c04c9b9f0ce5600a0',_binary 'a:3:{s:6:\"result\";a:13:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-13\";s:3:\"nid\";s:4:\"2130\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-07\";s:3:\"nid\";s:4:\"2129\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-30\";s:3:\"nid\";s:4:\"1941\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-22\";s:3:\"nid\";s:4:\"1796\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-14\";s:3:\"nid\";s:4:\"1719\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-07\";s:3:\"nid\";s:4:\"1430\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-31\";s:3:\"nid\";s:4:\"1379\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-24\";s:3:\"nid\";s:4:\"1229\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-17\";s:3:\"nid\";s:4:\"1123\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-10\";s:3:\"nid\";s:4:\"1053\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-03\";s:3:\"nid\";s:3:\"930\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-26\";s:3:\"nid\";s:3:\"847\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-20\";s:3:\"nid\";s:3:\"766\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}}s:10:\"total_rows\";i:13;s:12:\"current_page\";N;}',-1,1665672306.092,1,'config:views.view.startup_pitch node:1053 node:1123 node:1229 node:1379 node:1430 node:1719 node:1796 node:1941 node:2129 node:2130 node:602 node:766 node:847 node:930 node_list','17711'),('startup_pitch:block_11:results:77649954242eb45c0d11146760f1c3bce78ecd592191e9edaedc7f15a22a0942',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.985,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_11:results:7e5a1b433be78a0a73cdc889db7ea25b717fd4089d137c75032ea2761ccbb62f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-12\";s:3:\"nid\";s:4:\"2100\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-03\";s:3:\"nid\";s:4:\"1967\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-19\";s:3:\"nid\";s:4:\"1742\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665664744.312,1,'config:views.view.startup_pitch node:1693 node:1742 node:1967 node:2100 node_list','17591'),('startup_pitch:block_11:results:96f4ae3d3505aeee6eca6995b7cce30d3976f4c1cf6f7b966d747bd14a19a83e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.901,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_11:results:a1b0f391d8e26cced98d22f87a5b2713b35adc1009c4892be86d02732d9bad1b',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-08\";s:3:\"nid\";s:4:\"2067\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-01\";s:3:\"nid\";s:4:\"2066\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-24\";s:3:\"nid\";s:4:\"1917\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-17\";s:3:\"nid\";s:4:\"1916\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-10\";s:3:\"nid\";s:4:\"1915\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-03\";s:3:\"nid\";s:4:\"1914\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-27\";s:3:\"nid\";s:4:\"1913\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-20\";s:3:\"nid\";s:4:\"1912\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-13\";s:3:\"nid\";s:4:\"1911\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-06\";s:3:\"nid\";s:4:\"1910\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-23\";s:3:\"nid\";s:4:\"1909\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-16\";s:3:\"nid\";s:4:\"1908\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1665663712.579,1,'config:views.view.startup_pitch node:1857 node:1908 node:1909 node:1910 node:1911 node:1912 node:1913 node:1914 node:1915 node:1916 node:1917 node:2066 node:2067 node_list','17613'),('startup_pitch:block_11:results:ad61e5914992625890fab8e7d7cdfad9dfe085d883169d9f9b5fb030ed28f7e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.253,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_11:results:b8ed99c8eae9d02ef32a3c60be8fdbedb957bc7811143e914ae13a304c9a4ded',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.537,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_11:results:bee9fc0f09650872fbff2b8355f9930b485297d8ed5368845071774365c13a7f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.645,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_11:results:c33063a1490ba8f594d9336b64eba6c43217c934b3882e9eef66e6255312c2ac',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-08\";s:3:\"nid\";s:4:\"2049\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1735\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-30\";s:3:\"nid\";s:4:\"1938\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665672334.072,1,'config:views.view.startup_pitch node:1735 node:1938 node:2049 node_list','17570'),('startup_pitch:block_11:results:c4fb089c5b815750186ca57d4e0ae41eba9ac62a4ca6a815527a4891a4905447',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-07\";s:3:\"nid\";s:4:\"2054\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-30\";s:3:\"nid\";s:4:\"2105\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676636.864,1,'config:views.view.startup_pitch node:1989 node:2054 node:2105 node_list','17608'),('startup_pitch:block_11:results:c7b1fa400bc9360f6f4ef66e794b791cd4948ac5dc0d888faa5091f41daca554',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.820,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_11:results:d7f384bdc61dfcb8fda02f74f6ff5fde2c826dc7f32d5e2c4c5ea56e42d041ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-13\";s:3:\"nid\";s:4:\"2133\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.481,1,'config:views.view.startup_pitch node:1739 node:2133 node_list','17549'),('startup_pitch:block_11:results:d839926603b7ffbca5c4c4ef18a4bfd0d9c89a9440def98487cb1d49e6b2d688',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-13\";s:3:\"nid\";s:4:\"2133\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.158,1,'config:views.view.startup_pitch node:1739 node:2133 node_list','17549'),('startup_pitch:block_11:results:d9e71b966969d1eaa87e0e29acc6b708da86ab29dfceb591037985cdf3f2dc81',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-09\";s:3:\"nid\";s:4:\"2057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1789\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-03\";s:3:\"nid\";s:4:\"1968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665672334.085,1,'config:views.view.startup_pitch node:1789 node:1968 node:2057 node_list','17592'),('startup_pitch:block_11:results:dde1a085611a6727c14005cfbf17f9d4e2083ab9ec6c7b97d05faa4137b9db2e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.249,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_11:results:df530e3ae499a026520d0ce517781ad955cfda2737d0981e407aec2780c1ccca',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-12\";s:3:\"nid\";s:4:\"2100\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-03\";s:3:\"nid\";s:4:\"1967\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-19\";s:3:\"nid\";s:4:\"1742\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665664743.928,1,'config:views.view.startup_pitch node:1693 node:1742 node:1967 node:2100 node_list','17591'),('startup_pitch:block_11:results:e01be97e37609f1886797dbbcdd64de96ea088451f59e12ab6196cad9ad44ecf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.807,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_11:results:e1acf4dbe72d26f4460e6061a4d2606d65cb6eb2a29d372abefa4a8b10466d30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.805,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_11:results:e52f9ffd46687534b07938865958b9888a7d41e37f812a8277727394c270d0cc',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-08\";s:3:\"nid\";s:4:\"2067\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-01\";s:3:\"nid\";s:4:\"2066\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-24\";s:3:\"nid\";s:4:\"1917\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-17\";s:3:\"nid\";s:4:\"1916\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-10\";s:3:\"nid\";s:4:\"1915\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-09-03\";s:3:\"nid\";s:4:\"1914\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-27\";s:3:\"nid\";s:4:\"1913\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-20\";s:3:\"nid\";s:4:\"1912\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-13\";s:3:\"nid\";s:4:\"1911\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-06\";s:3:\"nid\";s:4:\"1910\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-23\";s:3:\"nid\";s:4:\"1909\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-07-16\";s:3:\"nid\";s:4:\"1908\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1665663712.075,1,'config:views.view.startup_pitch node:1857 node:1908 node:1909 node:1910 node:1911 node:1912 node:1913 node:1914 node:1915 node:1916 node:1917 node:2066 node:2067 node_list','17613'),('startup_pitch:block_11:results:f6591c008468773bdb92e364199dfeab1e1d1ec3f442ff74c673ed245fddb076',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-10-07\";s:3:\"nid\";s:4:\"2041\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.939,1,'config:views.view.startup_pitch node:1041 node:2041 node_list','17584'),('startup_pitch:block_11:results:f8a31a26b33794d16ca69f726b4904244056484416c35d82d7f8f65d6cf48674',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.593,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_12:results:048f167d19fe982fd211d5435f49c40f96d427b2cf5aaa04d26b2fd488157e0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.943,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_12:results:05567f8836ddfd203f43b2a99f7e60f83278b2792d906c75bae41da3a9b16bf9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.025,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_12:results:11baffc7e786a47a9f00030f643d8851a787b3526110a6b30d8b9e834d8a72aa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.192,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_12:results:17f9c2cc688b244764db5a46d6d48d4144c773baf649d6819941e2f737cd981b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.188,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:2fa60d8ade2e766c6bf0e74e78f8ca6cbb2812bdf39ebfc2bfc73b3f2d79e30c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.367,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_12:results:363d1f722fd2aaff22c82fdfd57c375e98c176b98a29ff6425e00f54b3572bb9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.262,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_12:results:3ab632b2079becbe6c11cbbc5e80eec5b291a2e1cc32d89c210af2f2074d914e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.701,1,'config:views.view.startup_pitch node:675 node_list','17547'),('startup_pitch:block_12:results:3f1165aa2d2e1cd94db3d2f3b6fb6a31d50f30e1fb9a0b2a4692484272cbace8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.730,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_12:results:4085aed4f5b34f70f7cb2992a8fdc6904c04294338c037ae8b11ef21a225f24c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.027,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:462dfe4f8522bdaa20cc3fc093829730448e1cb9b4aebcfb9def54f2dec843bc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.569,1,'config:views.view.startup_pitch node:1041 node_list','17578'),('startup_pitch:block_12:results:49ac04d54273e780bd839934d64990db1d512caab90e758f2dc8413dfe620260',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.354,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_12:results:4a61875b7605709af1628db6489f6344a6e8d551b64413cbba1d264837df6985',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.792,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:4c8ec741b749db712fcfa46cb9b1f36c67ff852eb95486abec1ee26f5e0145a3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.810,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:5abf60295817b568f1c17292aa6369e2e3cb77013f78316d05422613ce63f976',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.938,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_12:results:5ae64a4dfca6f08718d850f3e1faf8a29c88ca4126c3cf6d87755d213499b1da',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.253,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_12:results:650eff84cf8c5bdab5b084acb39b68401eb70f09bf7db9ee7845306bb10f7e8c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.134,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:69399c83dc666d20b8f715b00dc9bfbc6d193ef4d1c51daf83087ae4185888d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.826,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_12:results:86263d020e7fe11906637d03efa00620715e395c764e1002bf8c91ddb9553bb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.591,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_12:results:8ac422edf8b4d43770eddd94b5b0c4ef917ff0b530d9ea5c4dd4992a0e55e475',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.477,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:933cbb664a94b166eff063001d13ae208805f8e42d44108190aeb02b8f998b51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.624,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:93f30f8265931c40fddc8f573783d8e2327c4fa41fb052504f73d466bbe12aa7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.348,1,'config:views.view.startup_pitch node:1989 node_list','17601'),('startup_pitch:block_12:results:a3f2267d33acdb78b09d7c57f729f441b16ba586f49dfc71b0282cd1504b6379',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.173,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_12:results:a7aacb06bf87c2f5246f177f1f7dcbf671eb91240f838be0cb6deec5c562a3c1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.186,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_12:results:ab670eb5a45c23b2c600f0dcea64e915c227107e48725bea24fe85ee355acece',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663652.005,1,'config:views.view.startup_pitch node:1857 node_list','17599'),('startup_pitch:block_12:results:b5c4d3340c80fabb6020c578351aa8ead3a2b0bf12f71e6b20a2dcea323d36ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.674,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:bbeb990b03fa6d6f8e9edf183688360c8994c9f13403f1509e9b8759ef89008b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.428,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_12:results:cc626f64cac04f9288a941df97897b512ed1bd2e55bb1541fff025ac2ee63d19',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.432,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:e948bd622d5eeb9cc02d31212dfe78db54a70a9f4844fd4414c66807aeeeec43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676609.037,1,'config:views.view.startup_pitch node:1855 node_list','17587'),('startup_pitch:block_12:results:e966b0c4d5bdc4eea2297b56dbf9d0629995559b4f2f2200c5c6023ec9d305b3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.529,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:ede140295ab72493058099873314c409f17778b3f3f130e4b2602ced8b8afc8c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.336,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_12:results:f04fa25fc3f7375ec397ae5d572a3f66c4244ea8a6a16644dd6cc7d77f442660',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.209,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_12:results:f1f77c20863421ec82091a6070bc5fbcb1a48e59aede3b660c4beed43335a916',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.750,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_12:results:f6355ca7f5c3965f1e6cfc2320511087e964c0e698096ac263e9ad95fcd493e5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.532,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_12:results:f74d2c34f29c1a639743fdcb52741ebb65426a9736876495f2d277ecfe7e2c76',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.637,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_12:results:fb7dc05c36f0be707aba35fe0c8746dec2f5698786a8143f9801b78ce3d99bfd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.160,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:fe4ed2175308c96f14f96bc39a072a6b5dbcf8da5d92c12c9783022d761686b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.202,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_12:results:ff9cccdd8400f5121f20ddbd10a8e57c8c448f864d8ef8e3723060562d9bf9d8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.051,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_13:results:02179261a4cb3d363e54805610354de3ee2228902db384cbdfa086f6a4da8e38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672125.266,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_13:results:05147cafa0cb3cdf09ac1057d2b39b67683ddf054c9176ae0bd021e46cf362f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.992,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_13:results:08ac7173f62fab90014fde8d7aea6728047e6396924384e0c0e3a2de8dd5a347',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.791,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_13:results:138f6753ba0755725e2260f8aa0ee3d4771429f0ac1c72e9905df3fcfed07629',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.710,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_13:results:13e27e92ea2e7b94c18590ba4d4a99376f0676dcf00d948552a5e7f9345d704c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.143,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_13:results:1766e12d72724afac0b30bf6c57fe72c1ff9bee07ffa7819649d3896ef0983e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.683,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_13:results:18ac955c6fbbc77a96e4ebf613de1233a9740c709ab1b7b909aa43eda1a58e43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.330,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_13:results:2241146239aea9677481a871ec49c28a2c4f6286e5bae5528bed18dd399b0d54',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.909,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_13:results:229fe61c283d685757f994f3613a1b3c8d5cee0bd0ec47405cfa3cb49cd75a4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.701,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_13:results:2a07b31635553c96da7e218a46f80805529779c6e4215fe92be8afb7652287eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.742,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_13:results:2a6488233d15545f7832cef55abca47e547f90332b0eeaa078b1b02fbcf53db4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.685,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_13:results:2cb2c3c5a51c141aabde19d248494597ca2a1a4227dd2b5b8e3cb5f91dff5352',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.918,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_13:results:31f27799f83030a9ebf191d1b512acba92052cacc795f194e96008330ad6d2a8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.310,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_13:results:36c5df3d93d4e9595f53e00dbabba0c953d0c6f5b961b1c6ac8b1e5d2df2d6e8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.144,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_13:results:3ece79358158951f02961d2c6f8f6fb71e1fa2b9c60b0f221f65823e6fa829d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.302,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_13:results:407ece2cbcac77e12a5fdf2e5d076d9a72f19658c3ccbf5fa219372ff395b607',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.969,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_13:results:601d61223a2b6397b6dbae94b2aa9f71c375e766246863a812d2ec568bed1ff5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.146,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_13:results:614115512c9ec4f8c6e77ebb47399244a47ae8d7f497201d007e409ade962485',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.208,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_13:results:627ae452c8cbdf607270bf0e31655f9a4a4f8ed655a3b3cca949972d5ecc5c48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676662.003,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_13:results:639fdbf05d661ec560feecfc752de40d22ec87c2cef2284070789cfcd465cd1c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.697,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_13:results:69041b52bd40cc5522ad7a1d9a314ae3d6f5b488f34912ea42854eb4192e56d8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.205,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_13:results:69f17c1937c8328a4afad26c591ea5dd75fffee1b62cfb0534908a6b37818076',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.568,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_13:results:6f9d0f3845adf931afa2d4a2553a9e59bebb494c1c5ea19150f8038062010a89',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.704,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_13:results:77254e0299246b14176fba0547fccd7aebd7b8ba23d231b9ee1457792890799b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.979,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_13:results:9b07ff05e87318c1d7887aae022374d3f4ce63f6de53e7f3ed9acbda44e71a16',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.308,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_13:results:a11d3bf00dfc6b849b1c2686f2730e157c2dbec9ccd7bcbcbc5d8426d2023e0e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.482,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_13:results:a80bcf2ca3e1a9aa0c346df99bc45fd343011577ef12c9df1e040b14af7b28f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.606,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_13:results:a8be9cf12b7e3cfdb87305210ac9bf605d828d3ea6b2893e9d67b01edbaeeea1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.523,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_13:results:ca1b7b1ad1db31b7557190bbcc2a8dea2732af02f7065a48a9215efde2843cea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.133,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_13:results:cf28eaea47277eb16229820e0ecc97bec433b307ddc504137bc5d9e732442e64',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.474,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_13:results:d49e4e13aa6a1960efdaec04e1b5d751c0830868a5783e7badc4a75ed156787b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.762,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_13:results:d9a52f20625b52fd6719bf0c53bae708355a62540138b69f82426cbe4de0caa1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.884,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_13:results:df0fa16f442aed42586baf9ef5a03ac1348ca96ef98a5cfb3d59b0e7edc07640',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.356,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_13:results:e11bc8298d597b9258d97b5b15b37cdddfdab16dd5cbab86e37c6839318b981b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.958,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_13:results:e2897d93d0eb4327463bbc2f88883b5d65bbb6b0f3ab1ec41d59b586ea282b89',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.691,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_13:results:e6d92915dae71094ae1d4c276835e29bc5d6ddbdb0d8eabbc0612b357070f6c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.628,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_13:results:efefc69e55bb323dd8a2fcaa626e8cb0bb141a2674cd5a4f94303648fd5b53a5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.575,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_13:results:f5527e3b29f81ea60777662cec7fb64e70979703cd903a8c3e78891e9fb7da6c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672125.077,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_15:results:051cb5fa994158aed5a5a14587354f47121cd24c0da4afb9e1ed1e6b3d021411',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.439,1,'config:views.view.startup_pitch node_list','17555'),('startup_pitch:block_15:results:059171f62d9d18fa9a83e7c4e5daa33fe5c5f4e27768e5c54e14f6f8097da8ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.167,1,'config:views.view.startup_pitch node_list','17537'),('startup_pitch:block_15:results:0eb7160941ac02a2b4f3e5351ba3e3b8b7db63acfc120daad50ddd1bbabb1699',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.249,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_15:results:133b792f24647a32653adfe85f58f4685e7521bd3e298e467df3945a1f5d0650',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.970,1,'config:views.view.startup_pitch node_list','17557'),('startup_pitch:block_15:results:150cf15c0bbc11897fd0df696ada6723ecc90e0b673cc3e0cea03f6a108f540e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"560\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.531,1,'config:views.view.startup_pitch node:321 node:560 node_list','18156'),('startup_pitch:block_15:results:245b46f1762fa45e6ae1662274e1b07bdf0768f2b9d00f0fe9c195b7386470b8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.102,1,'config:views.view.startup_pitch node_list','17545'),('startup_pitch:block_15:results:2553d2dd6845a29fe775bf5d29e7d07885cd6a58b8816ddf1bcf2e2af70d7a0e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.559,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_15:results:28fe0593ca08908881c979505eeb1d11d7cb25a5ccce5df3b0215d6408e8bced',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.247,1,'config:views.view.startup_pitch node_list','17534'),('startup_pitch:block_15:results:2b0f2fa46c23953aa504bc10f6b9ef0240d00ef90eaa590993a541140930769e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.834,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_15:results:2d81d6a71e84c1b2891e90dc39c488537193d927f3160ab3891daac334b14730',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.528,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_15:results:3196732db0bd5a4e32712f7e3efa05a892a2ba94b6334ae05fcfa00a49ec7861',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.428,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_15:results:471bbf6cbb64ba37a0a7d7246d678e355198316959590ec0930dd0ef13fbe11f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.641,1,'config:views.view.startup_pitch node_list','17557'),('startup_pitch:block_15:results:685f2c51af9a04082d405df1fff0f44eec9b1de508a5e15c2f7e5a4349712ba7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.938,1,'config:views.view.startup_pitch node_list','17529'),('startup_pitch:block_15:results:71f6d10b8341c16a3d862e2df71c5b301d6d3e88d3921c7b00e35f48709765a9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.277,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_15:results:7fcb4adb6327f741797b65861cc29cca19628c89e2e643c405d69842548a5888',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.492,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_15:results:a0f2eb4b9acc5e9b4e2178ea54fb44a3f702c7f93a5265b95710297b64e06b54',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.608,1,'config:views.view.startup_pitch node_list','17545'),('startup_pitch:block_15:results:a19e003ff69679c134ab1e7d132281f3a443217fcf0bb06f6897788821733c65',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.148,1,'config:views.view.startup_pitch node_list','17531'),('startup_pitch:block_15:results:a242ff3953c105cb34e7b2fc799aff544c01ec32827dda162ce9a9794ff43dac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.267,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_15:results:a44a2d4169e284a5e3f8decc3c7d61193db9616686473b015b23d0b73e9e3142',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.097,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_15:results:a44d17569da26f3104b214b1ecc81991d8bd14d08ced1430a1115975d406ff4c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.217,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_15:results:a553f9e49d84f7455889abb8c2721231d16e811edc9d55abb04ad04929c9998c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.674,1,'config:views.view.startup_pitch node_list','17531'),('startup_pitch:block_15:results:add24944f6792d716a71a1cce528f0d83455b1cab9768bcd16e60fd31616f1a6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.651,1,'config:views.view.startup_pitch node_list','17534'),('startup_pitch:block_15:results:af57aa33ebc2ac0030edc9b5bfaab53c439d72c12012c580c0594d707a0bee8b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.696,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_15:results:af9d49272ba7e0126c4d4f066a984ae48b5a233a43b4a6abb159134a15bd5240',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"560\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.844,1,'config:views.view.startup_pitch node:321 node:560 node_list','18156'),('startup_pitch:block_15:results:b5f6c41261d72fb4e39de87ceac6bb86dea492ca7efd79d70f49c85255aa6b24',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.618,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_15:results:b78b0cdc4de742c46d007dadaa740740a7438d650c2da03f1006b4e269235170',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.828,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_15:results:bb9040dd4a27fb2d4e0c1b30cc1ee3e6a1e76930027eeb31b9da6d1e624d11bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.604,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_15:results:bf96f3906353afc1f0350c2f00d7fb5b5fd5eddffeb5afb0f4d0cf36a2e7302f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.007,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_15:results:ce28d1cabce5489704410b357195fe47d02154a1f6c1c0da33bdb566d6b89410',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.166,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_15:results:d125e569e2ee12f2f2ac13bf6171f3602df2e6b815dae0ed067586bcbe682442',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.617,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_15:results:d62509b1ff52532eab4cfc86dd2ce659d86482cea6cc3b6f72be322a9580561c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.521,1,'config:views.view.startup_pitch node_list','17537'),('startup_pitch:block_15:results:e7ad0eadcbaa39fc066f011575f206dcb84f644e24699034c43fc66567b605b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.085,1,'config:views.view.startup_pitch node_list','17525'),('startup_pitch:block_15:results:ea9f7ecdd4838cf34e4ddc99b639e99e0b292fe27bbaa1d361466749df3bc92a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.722,1,'config:views.view.startup_pitch node_list','17525'),('startup_pitch:block_15:results:ed0ab0ad7e3ab3ebc3296e38707bc3287d606bf33e394454290195442b573381',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.925,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_15:results:ee65d01a20e9612fdb8f95ab72a39289181ce5258c38c9a36d6e5bf98691b3da',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.089,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_15:results:f97b21c5afa06140dcf74ac8cb4790336379a668b632a1a815ee1cbe292f73ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.837,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_15:results:fc896d1641d122ca6d1eab6048031244387ec738efcef76e9d20b5e04d8b9873',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.375,1,'config:views.view.startup_pitch node_list','17529'),('startup_pitch:block_15:results:fe87260e89f0b456b00777334c4ee5c9b15a5268b54cae4bc0ee4b7f3561e72d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.910,1,'config:views.view.startup_pitch node_list','17555'),('startup_pitch:block_16:results:04bfe646566f38932d38b454d5c2809a09e02c8e73711dfc82bdeed22c9939ab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.281,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_16:results:09cec45af4a1b578c4b776313307536d8b1723b0f6e10401aae5ba7b2bf71df4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.187,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_16:results:134a5021b02118ac69e6120ffd6e05e43974d262699e41e1bffb4c6860a3aabe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.864,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_16:results:195ebfec6a0fe9c876b8e86c11a44fdbf8a3b75a6354bacd5977f0a2b71eeb74',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.750,1,'config:views.view.startup_pitch node_list','17525'),('startup_pitch:block_16:results:1aefe54430755d04f867fac9fb87d9e4710322e33a9b47103c765f34d07ab8eb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.536,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_16:results:1cc82ba1c798cf3c77a5c195423ef7c02b7349a4d12e4957562da8638646bea1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.717,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_16:results:247a6efc171587bdbede2321b28ac3d0ae73f34166024f161537fb26a3d55894',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.441,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_16:results:2f2391873b0707c4059a93c6cfe21dbd70c3b4bc5de9280922b011fb0f0e3a95',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.935,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_16:results:334b4ea9274e951944a3b61c37eea27ca2a5c3a088979941bbf008cb018e29a5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.179,1,'config:views.view.startup_pitch node_list','17537'),('startup_pitch:block_16:results:34d137743c1658a19027ae6fa6c06d61c1925dfd90984cf634d1438bfd1e3e2e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.662,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_16:results:36c45c755f60b842c7b1814c9de3bedd35aaa9989a407e18522b7100642846c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.268,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_16:results:387a35f54ff93ebdaa96b4c6d2e5313806bbf96784a30e84ce6f55073a7d5358',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.666,1,'config:views.view.startup_pitch node_list','17534'),('startup_pitch:block_16:results:3b49a6ef49dc8fb81f73c6dc03a93b68f26b986d33ff30dea6cfc822f3768703',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.161,1,'config:views.view.startup_pitch node_list','17531'),('startup_pitch:block_16:results:3c76a1936f41f6258cbe27b4b25de1de017539ccfe1b03a3a9a7f34f2a9897f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.659,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_16:results:42aa1afc2193f72c00c1060bcbf4f9f36b9c5bd6e12ad96e74f35be0bfe8217b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.112,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_16:results:4b772c9153a24bc9bb09008162d9c978ecdb347e173ade9dec4640a25ebd3f3e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.284,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_16:results:4e3f8ea6a58773a738536be83a4c7a63b3ed583bad4d83010f1be996edcf78dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.641,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_16:results:55bf1e022e563364ff6a2416777bcac9ac907a3b18f511cec5096879a25ee3a6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.108,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_16:results:583e9535fbb39e9cc5a24f2344940133b2a00ffedc4367f2dd134881d84af9f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.301,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_16:results:5b0940044ca18990e8611d5831ba555951b7ee2de4f0b8fd6d1836a9871627a3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.534,1,'config:views.view.startup_pitch node_list','17537'),('startup_pitch:block_16:results:5d680c54e2cf6751ba2fc150557a90a785ddb12a1a1145c263742d30ab395df9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.874,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_16:results:69c6ea90d94fb187019fe227315618754650bec258671bdf1ad7b17df5e4e517',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675348.852,1,'config:views.view.startup_pitch node_list','17549'),('startup_pitch:block_16:results:6c949e7de6a687d4392850b62587b5f06f613a7adf13ea6ee7287f5b8c441e70',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.265,1,'config:views.view.startup_pitch node_list','17534'),('startup_pitch:block_16:results:6d4e7c250d2d361a816f9931308a4cd172643ccb62b28a76a09fad08b47ca92d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.408,1,'config:views.view.startup_pitch node_list','17529'),('startup_pitch:block_16:results:7130dc32c69d44865da127b8a0c73c233f2a20ad8593e2ffaf4eccc644462c7b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.978,1,'config:views.view.startup_pitch node_list','17557'),('startup_pitch:block_16:results:764d9835598716c9189090c806b03b559d22dcf32dadd04b2a76d09bd396bd3f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.100,1,'config:views.view.startup_pitch node_list','17525'),('startup_pitch:block_16:results:7729ebb714821b827fd1c522ffaca3c0c50b997ce6d72d2b3a5b4d1f2e081aa4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.702,1,'config:views.view.startup_pitch node_list','17531'),('startup_pitch:block_16:results:791d332f058e1de41bc80b121f099982a7943b94905bb6edf1765ea89fe9934b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.632,1,'config:views.view.startup_pitch node_list','17545'),('startup_pitch:block_16:results:7ebe3413b2323931546f5e443d02a363b503796abc1ff74767329528197fb375',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.452,1,'config:views.view.startup_pitch node_list','17555'),('startup_pitch:block_16:results:85b706b5bc61d61c914b48843cffcdef6229c82e039d224ede0e79b0e3a31a51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.568,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_16:results:8c2881c85cdc12bfeb60b77cacecc932f3a83281a676ecc70a5bcf48e9ce35e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.628,1,'config:views.view.startup_pitch node_list','17549'),('startup_pitch:block_16:results:91ec4305faa55c2170a42363124dacd2da50b7e8abbfd4ef47269e5f8a97e701',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.924,1,'config:views.view.startup_pitch node_list','17555'),('startup_pitch:block_16:results:92639dd52a8f91c967cbe7b73ae83702d6966a94f27ce1c8c6cb863451023852',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.852,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_16:results:9303fbb2ae4219488f6f362ed9c174bd1ec5ce60dc34c57b0065587efdffe5e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.553,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_16:results:96e62d32732a81f192f51723c9a126e9d420beb756d43711612b476ad13b5d30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.114,1,'config:views.view.startup_pitch node_list','17545'),('startup_pitch:block_16:results:a126ea48407a1feeaf260141456e101257479074d06e6c8bf8f541aedd8a81cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.680,1,'config:views.view.startup_pitch node_list','17557'),('startup_pitch:block_16:results:a53f182c6de8caf78805c479b8068ce564e87ebc492e17a434f6b94ab5c85787',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.951,1,'config:views.view.startup_pitch node_list','17529'),('startup_pitch:block_16:results:ca45f789c42e3717c527f8fae2fce7fbb0c3bd652460a2c3b16f882786712182',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.027,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_17:results:1430254d73adff6ea74da9f17ac32dadd8166fe20d345c98ea03b8d9fda4dc59',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.134,1,'config:views.view.startup_pitch node_list','17540'),('startup_pitch:block_17:results:1701148c57bca74619a05830bc6e54a983b7b8a849720f6da03cb103ea076f49',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.358,1,'config:views.view.startup_pitch node_list','17532'),('startup_pitch:block_17:results:33bff93904e6bf162e708badf3d1e874148e8648656937acebde8f9b9ae24ddd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.550,1,'config:views.view.startup_pitch node_list','17525'),('startup_pitch:block_17:results:82125d6453f10e091f617fcc766dadc3e6f8a0203cd82a19d48a808a4ab54300',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665668110.673,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_17:results:bb94c7418a0e2858445e7b17aae3c30570b4587faadd6afbecbe710bab562b81',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1201\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676627.893,1,'config:views.view.startup_pitch node:1201 node_list','17567'),('startup_pitch:block_17:results:dabc6fa93311e8a8fe30e9d0a0636d73f730dfb796e48e7d999b2021edbfcf29',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678405.100,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_17:results:deff5cac5544d1e879d84ba7149b53ad5d8039f22fbe584f696918facc083900',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.205,1,'config:views.view.startup_pitch node_list','17552'),('startup_pitch:block_17:results:fd8750c71b9d66958c8016744252807144b759a6929f2c0a5652b9e1c5228fe9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.587,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_18:results:0001987a43357a6c544b9be30f8398cf43ed022eddb2ef8412d700823310204d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"779\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.655,1,'config:views.view.startup_pitch node:602 node:779 node_list user:745 user_list','23018'),('startup_pitch:block_18:results:060c5777faa89c48dd90cc44645fafe52bcde0940e49bcb54c8134e95b6356b0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"779\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.138,1,'config:views.view.startup_pitch node:602 node:779 node_list user:745 user_list','23018'),('startup_pitch:block_18:results:06f74f323d9c3527f93c01331ddc6229b5d35f47e9e3eec07a5503fbe27a8993',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1748\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1747\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.465,1,'config:views.view.startup_pitch node:1747 node:1748 node_list user:1735 user_list','22918'),('startup_pitch:block_18:results:1a657661f55ed348e35ebf7198f51bbd69e104ff626b67466e35064814a21ed4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.055,1,'config:views.view.startup_pitch node_list user_list','22852'),('startup_pitch:block_18:results:1c92e92f2ecb6a9186d39547c68e4313a6c209d36d81a76717d1c9437260d5da',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.896,1,'config:views.view.startup_pitch node_list user_list','22843'),('startup_pitch:block_18:results:224f91b4fc8aec94939547141cf018121eea83635ec37c1e22cdcb7afd0b6c84',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.680,1,'config:views.view.startup_pitch node_list user_list','22842'),('startup_pitch:block_18:results:41e79e8df7ec690c734f4c5431a72f758637bbdd3d5648bf7d8ea55565d3a95a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"579\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.877,1,'config:views.view.startup_pitch node:321 node:579 node_list user:582 user_list','23475'),('startup_pitch:block_18:results:43702fd0f66c2424b1148f371f6ccf9b855f9578ef048097988e26bf2a70d257',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"2106\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:37:\"node__field_round__field_round__value\";s:1:\"2\";s:3:\"nid\";s:4:\"2107\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676636.513,1,'config:views.view.startup_pitch node:1989 node:2106 node:2107 node_list user:1879 user_list','22927'),('startup_pitch:block_18:results:439132c593c847f106198a4dfc71dbfd8a8b5d9756a21fae7d188caeb1939af3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.603,1,'config:views.view.startup_pitch node_list user_list','22855'),('startup_pitch:block_18:results:47f88b845e168ae785f2267e5d63db07348bfcd3b1e47b479b8847f28cc07f30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.664,1,'config:views.view.startup_pitch node_list user_list','22851'),('startup_pitch:block_18:results:523ca5ac1adbf5c1968b15579a5496513794a0fba8b35d30abc0803547c92bde',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1748\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1747\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.891,1,'config:views.view.startup_pitch node:1747 node:1748 node_list user:1735 user_list','22918'),('startup_pitch:block_18:results:58dbdac5cbcbf1b6b0e0311760082cad6bfd71a7677052b52fd40f2f285ad589',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.987,1,'config:views.view.startup_pitch node_list user_list','22873'),('startup_pitch:block_18:results:5f018d26b2fbda92ccbd7f8ef88d21c532450bfd5887b2891074b7339c41e12f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.184,1,'config:views.view.startup_pitch node_list user_list','22835'),('startup_pitch:block_18:results:6a35270395cbc896466b2a28b0f54ab8c7ac5d0125f0678c2de65b9dc35cd27f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1903\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1818\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.303,1,'config:views.view.startup_pitch node:1855 node:1903 node_list user:1818 user_list','22911'),('startup_pitch:block_18:results:70a0069f42e841cdc5a956a0f9bd6fc7974ca3dd6cc0284018033ae9903fcf41',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.546,1,'config:views.view.startup_pitch node_list user_list','22845'),('startup_pitch:block_18:results:7b7576c9849feb4c6910d88d2bb6864903d9aae93ce04b473ef63ad273613ed4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.196,1,'config:views.view.startup_pitch node_list user_list','22845'),('startup_pitch:block_18:results:7b8e91b8e6df635ac3fea27d13df0edd51a5b8ef8626502eb872af17c2058787',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.131,1,'config:views.view.startup_pitch node_list user_list','22855'),('startup_pitch:block_18:results:80a9d519b7fcb5cfd749e3b7c21e40d4133322de9cc01e75bd35e44f72b6d95a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.679,1,'config:views.view.startup_pitch node_list user_list','22855'),('startup_pitch:block_18:results:968910dc2157e21027906d33c110d227f48b1e7999840d33570a8566c52180e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.979,1,'config:views.view.startup_pitch node_list user_list','22833'),('startup_pitch:block_18:results:a07c7214cb3a530f5507319a944c1eb12bc3cd6eb17abeb90b8803a973cebc27',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.744,1,'config:views.view.startup_pitch node_list user_list','22852'),('startup_pitch:block_18:results:a3917270c3278966881087882c4dfae88df9cca6bfcb08eff5d4259e0eea1f39',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.337,1,'config:views.view.startup_pitch node_list user_list','22843'),('startup_pitch:block_18:results:a5e9e8b2f85a18008223dde2837af470b8c0ce31dfe65810a9f6874e877a40d5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.724,1,'config:views.view.startup_pitch node_list user_list','22835'),('startup_pitch:block_18:results:a9032e1616061cc2ed2b51339f48e2a82ef4e737c42c79ef99b7bd646510198e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"2081\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"2080\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.320,1,'config:views.view.startup_pitch node:2080 node:2081 node_list user:1919 user_list','22871'),('startup_pitch:block_18:results:abd5a9310b45d0b9dbf2c8241102e51e769cecc412c565f69be94581e81a32f8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.127,1,'config:views.view.startup_pitch node_list user_list','22855'),('startup_pitch:block_18:results:ae32ddf7b01dc576beca15dca52c2631a088acc9c4cc326482270938125e845a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.291,1,'config:views.view.startup_pitch node_list user_list','22851'),('startup_pitch:block_18:results:b3ca02b49e30fc70cdce2434fab7d20a1ea8fc49eacc42874c756c14fd853c8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.699,1,'config:views.view.startup_pitch node_list user_list','22873'),('startup_pitch:block_18:results:b7daae7a56498589283a8b9eddbff1e7420e2cd3c4ee6a99100a82b59b871470',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.947,1,'config:views.view.startup_pitch node_list user_list','22879'),('startup_pitch:block_18:results:be763d3472c03bb97dff63965fa6d811d39c455b9ae580aedb8063f17d7aeb09',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1903\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1818\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.578,1,'config:views.view.startup_pitch node:1855 node:1903 node_list user:1818 user_list','22911'),('startup_pitch:block_18:results:bfe771ca07c25ed45c11dead785553bb37d0a8dce0a99e0858430fff7a61a4d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.557,1,'config:views.view.startup_pitch node_list user_list','22879'),('startup_pitch:block_18:results:c1933e63ea713ba3d812bcb38c4983c45e118c12be12955ab2785b02bca337c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"579\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.654,1,'config:views.view.startup_pitch node:321 node:579 node_list user:582 user_list','23475'),('startup_pitch:block_18:results:c728e5bbaf22713c51a84eeb89628131d506ff0ea210a22f214c749c358dc28e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.460,1,'config:views.view.startup_pitch node_list user_list','22833'),('startup_pitch:block_18:results:cc710f1b713f8df45662d3cbaa5bdf380ec73c48eea874819e307db9ec74253e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.242,1,'config:views.view.startup_pitch node_list user_list','22852'),('startup_pitch:block_18:results:cddf2d5348a00991b5f122f77b6725c84c841c751a9519df576f6910c81c25f0',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"2106\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:37:\"node__field_round__field_round__value\";s:1:\"2\";s:3:\"nid\";s:4:\"2107\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1879\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676636.936,1,'config:views.view.startup_pitch node:1989 node:2106 node:2107 node_list user:1879 user_list','22927'),('startup_pitch:block_18:results:e5c86c1267dd3c2c1a2137bda3bff3fbe239183ce2c5036b6aca4c8d32914729',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.771,1,'config:views.view.startup_pitch node_list user_list','22829'),('startup_pitch:block_18:results:e6532de4935cfd0b7a820cc1f9d52cfeeadbe0dd074383edaa50c614345de51d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.286,1,'config:views.view.startup_pitch node_list user_list','22842'),('startup_pitch:block_18:results:e73a58541a173fc925416a7555b2e63c17934e8c7697a6061b47551317df1c54',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.120,1,'config:views.view.startup_pitch node_list user_list','22829'),('startup_pitch:block_18:results:f691b35920bb4879cd42f42c9b328f2db2bf393b785d87685ca7400448580c39',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.686,1,'config:views.view.startup_pitch node_list user_list','22852'),('startup_pitch:block_18:results:f9bbb93142e94275d2592d38a63c5bd0c3264b0b52d644ad0ca4442ee1a144a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"2081\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"2080\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1919\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.873,1,'config:views.view.startup_pitch node:2080 node:2081 node_list user:1919 user_list','22871'),('startup_pitch:block_1:results:3857a846c9c5acc8c77200766176077b8fefed9b2f6b9d3566321eca2a559e7f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.575,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_1:results:446b1cf0681367ba62a3ae198aa5de9adef039a3b4174a56b792bb868c7750dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.258,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_1:results:45c8c7cdf85ac55b739a9b3c9f6ae2ec574f49753795b5ae7e4248a215da8e5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.062,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_1:results:55741b587d62a7057dca5cf4edbd1015aa09da827a0ecff586539694cc5f985e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.226,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_1:results:5e83e8f537647c47ff65871b056b07036da08b65d91e6ce10b8967580826bf14',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.508,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_1:results:66903b74a8e4669a581237cd51906e2cf8c274f7ab8708ee33501009b56045bd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.222,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_1:results:714baea37953a73fbbf03312a67ed03e2bd55cac35977c3ed3066a9141998344',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.997,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_1:results:889f42046851d677aa8b8dc7b323845adfb39800691bed0aa8cf6c384c485d18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.217,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_1:results:b1f4b01f81558ef7de0f7119da1d694b7b3685e0515c1f6eaee40db6baeeef99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.289,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_1:results:cbb67680735ab41ea6151292bbb477e692ea87a002c3a6addc39f3845162743e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.386,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_1:results:d577a8496658d180ec7197ce4dcbbd5d848f970460718867f5c10ada0cce6721',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.072,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_1:results:dd0dc187d4648963fff06b650c193a6cebc641fc08bdd293fb4b86acb28ddbcb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.868,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_1:results:f9fc22abdb64e9240fbf64827cdf908e016c98664637396fc7ac29e8352e93e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.772,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_20:results:018703891b44650bf5a00797e6fe74c97f93c42185f4c2b3fa95e9d0e5f3bde9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.303,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_20:results:07c378f02b46ad11d688e3fef751aae034402a2de4520f116651d3ef49e2f963',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.639,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_20:results:1c6b4e8bdf3f4f32e1e4989d798d8572bdfee080212dd9d2f66dead79fb4f8ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.268,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_20:results:1eba5641fdd55f221be835cf42c985015b513f2cca3d8e934055fc9e984bca67',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.396,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_20:results:1fcbdffae1201f51f4423f3545d0c56ed8d55d974a0457577ed5f2937b3adfbf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.688,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_20:results:23f5ead804827fbda294b90fb28ee428a8aef12e182ad52f3d93300f20399522',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.233,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_20:results:2c17eb39c4313712339ce7e28016923c7c2e3daf781ada4246d57bbb8a124650',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.782,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_20:results:2c53a4d8caa7be906a64fafa5b6af83788c9e74b856971dc07cb59c701c084f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.792,1,'config:views.view.startup_pitch node:675 node_list','17547'),('startup_pitch:block_20:results:40c5a8cb3d454491aa26e4a287fcb9f25f9fd3b2e128ef10212962078c1ea0f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.547,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:4c399e3808671acea4872cbd485ed51050ccfd05f00a0a04a5cefe6b5e0b8d6c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.227,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_20:results:4fa79a71b5ebf01d7a27a69680f446b01082b26687f6afa2bac924310b4e0935',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.406,1,'config:views.view.startup_pitch node:1989 node_list','17601'),('startup_pitch:block_20:results:582e5c52b53187a37826cea5fd4a962d4dfa2561adbd28d460edeee09f32664b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.787,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_20:results:5a698d49afcd4c9c942c3eb3043f05f99c6b8c3d5c5fb6c7bea31e3e442eebf6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.422,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_20:results:683929004069bc9edf31e8937ec9a366cc1bba992ac5c644718ba2e448c06f8c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.877,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_20:results:6cf93bd9b2c67b7307e5af287e1d2949c49cc33ca2c43871b4197c83c49b49ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663652.071,1,'config:views.view.startup_pitch node:1857 node_list','17599'),('startup_pitch:block_20:results:70e6fb142d3e9938801efc684258186ce30df4f90229e180abab48a8aae00974',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.010,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_20:results:7e1e35cb13d8a71cbea33496186801de3867b03bb8f74d1807947ba36923880c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.241,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:7ecf5606fd3c8a5ec56b0381bf0991f7fe8ce9c108a2d227bd52d38f8bbb25c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.585,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_20:results:9154bf6875cb29bb231c225efacb316a000c43c3ff154ddbee8b52ed32501a06',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.185,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:99b0eb26ee0c8feb10a83dd256ee89eaf572e32f3b1491091dcbb64f6bbeb3bb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.724,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:9a47d23c852c4edc8c8969cd03193acbe8e80b93df431049342cc538e1825f21',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.103,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:9c0298e2e03cec7beb7a15c2c137c7257fd0a8565fb1affc9e931f55944eb3a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.518,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_20:results:9fed307c073718221fe8677a717b75db5ef6925b41c429c532d8fbe11d4d5590',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.047,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:a7b3afe1514cf00cf600285bf222bfa4162e300fe12eba332f2c521efefc0df6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.829,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:b77500fbf8e7889b6635bb667c6657b3243302680afb45ee65d3eaf23d5b3010',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676609.063,1,'config:views.view.startup_pitch node:1855 node_list','17587'),('startup_pitch:block_20:results:bb1a24cab6ed7d577c04d16acc1b13a7f4079e709628320002bce38bbcb5de59',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.234,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_20:results:bcf58cf6bf49b94513678d74cc2a47f14f3c41c962d7a8a52c6818e06f7d515c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.700,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:c0f113b45c1997d2b6715998dd92c55f9f0c8e4d41403865728b8389bc46c6d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.450,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:c1cc74ff90c0760833674bb53da8539818135a1813f8e5e6476bf041c3949fa1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.868,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:c99eef001cc6010d76176b640e21d54d68b07196b7918c216a95e7b227dec3b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.084,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_20:results:cc70e0ddaedbbab43af35b7c8b9cbb486b713a3c081e5c2adac831a9122cf935',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.155,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:d237e36bf3b250cba3679152cc1ed1481d366f44b288668ccc7692faf602cb9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.297,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_20:results:d41d9babfaf12a8b3ef6c7e6d9fc02953eb7a4da29ac699a590974655f3fd4d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.071,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_20:results:dd0fddbfb437e4a502b90185f4c0c8feedac677b740911cf1ea1309911d5dbda',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.228,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:e7afc2a363c6b99c3a521f8d562467c6f08eecfa7de78aa7d6480574ff16a7cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.494,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_20:results:fde7e78f774af9ee255e8a3fd7620af1942a209eb01f6ca4aaea956711d3e3d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.404,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_20:results:ff13ff1a2f4a2bb2449015e8372a26b8182371aa3fb9e0abc224f4613a926d94',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.622,1,'config:views.view.startup_pitch node:1041 node_list','17578'),('startup_pitch:block_21:results:2809dd8939770dfbf2cbafe426bdf609c44765cc735740fff222b98f3ba0b15f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.094,1,'config:views.view.startup_pitch flagging_list node:1693 node_list','18229'),('startup_pitch:block_21:results:2817c9338229e9dca30672d110005fd82149bb8bca0504707b63da3003cf712f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.891,1,'config:views.view.startup_pitch flagging_list node:2120 node_list','18191'),('startup_pitch:block_21:results:4dd01a07ca46ce565d4ba6489d2ea2280a6ee01d5425e19f6f2a701ae2d5b8fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.529,1,'config:views.view.startup_pitch flagging_list node:2080 node_list','18200'),('startup_pitch:block_21:results:6f9f96ba62e39209bc5aa9d2ab57e8ed3238d5cf6beff196f8057988759e09bd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.597,1,'config:views.view.startup_pitch flagging_list node:1747 node_list','18246'),('startup_pitch:block_21:results:9dbde65d7c395b6fde1524e95b9ecbb543d445cee7423b4ee2cc21bcf5c700b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"380\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.308,1,'config:views.view.startup_pitch flagging:380 flagging_list node:1820 node_list','18219'),('startup_pitch:block_21:results:a41e57bab01a0367f774705258ad2077bf2c3fa08c87566f04cb4efccd46b0fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.238,1,'config:views.view.startup_pitch flagging_list node:1857 node_list','18242'),('startup_pitch:block_21:results:a56ad32ccd291b6f240177406e5661ba3c356d3b69bcdff381a1641cc372e26d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"237\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.245,1,'config:views.view.startup_pitch flagging:237 flagging_list node:602 node_list','18334'),('startup_pitch:block_21:results:b77d78ab3ce796e7ddef1ab4414c78f08b00ff578a6df484da48d62d57aa6c75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.031,1,'config:views.view.startup_pitch flagging_list node:2114 node_list','18182'),('startup_pitch:block_21:results:c6b98028f8ebe785a8748353328c32f926acd6560f6e38f2a3ea678ad04e1c5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.411,1,'config:views.view.startup_pitch flagging_list node:2114 node_list','18190'),('startup_pitch:block_21:results:e1e007d7c04c46db4fefc9801f8a871a007470b04457711a605b0dfa2b2d78f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:27:\"flagging_node_field_data_id\";s:3:\"471\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.282,1,'config:views.view.startup_pitch flagging:471 flagging_list node:1789 node_list','18231'),('startup_pitch:block_21:results:e291d1e0285ece1e02a4ac537d747552998903775d30566d1b01438bd56c7bd6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:27:\"flagging_node_field_data_id\";s:3:\"396\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.245,1,'config:views.view.startup_pitch flagging:396 flagging_list node:1735 node_list','18209'),('startup_pitch:block_21:results:ef0b598c1c03cd3d6031ea81d68d468f51418bfb42066c2f6c0702d3ba41d528',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"79\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.085,1,'config:views.view.startup_pitch flagging:79 flagging_list node:321 node_list','18796'),('startup_pitch:block_21:results:fbacb379a084c0fee9c959e42a0078f8792e5c14b242188716ac1737781ce4b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.794,1,'config:views.view.startup_pitch flagging_list node:2122 node_list','18191'),('startup_pitch:block_22:results:05f5ae52388327e1d72fff7f0fee0f5a0ef1cde886f7a1c72abcdb3c2f72c9d2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.110,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_22:results:069eff98edeadcc4444b3c49cd240712c373193ec43b16be7e279329f987f770',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.324,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_22:results:13e9d2b0c72d72ec676cffb14800b18738a37b8ecf972b8e53e3df67ab3b756c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.804,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_22:results:201861be4c83558b12240b1a9e82c84feb6cd8d41d6e38cc8d749e401f49c759',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.264,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_22:results:32b84dd923e1c25834d6a50b0b7c91a6a31d8d09a7d73315addb138ce2eb7492',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.114,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_22:results:3c05161d7789965afcdcf64146dace100bc2ce3fc8dddd0c65d1b9e21d0793d2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.655,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_22:results:4dafa4ecbd1867ef994a9796a6e3fbb6c28937ee929fd503f1258c1f5b8a5cb6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.328,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_22:results:68e73aed65ed67951ec9dc1e3aadefc268426eeef6fd25085f41f4a9141783f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.823,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_22:results:6be2b7d4e40220796e9e9e0a0e6cb97c3b30c575f6366c69b13982953711f6ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.619,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_22:results:af8e79ad066d5027520ed45859e2a39d47514d81d4632a0a797b66a5ff915c1b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.554,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_22:results:bf9c4c30600ea0a46f59fdf5574f4d8408f63a75fc6648b9a295f6fa0d0785b0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.439,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_22:results:c68f49217ccb68c888a359b12d4d90cc7a522500e1010340465b4bb3982dc20e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.268,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_22:results:c7948c26d1a95437833a216aa26e44205c93de91f34fc35a1e8a9b19e1ea29dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.303,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_22:results:d94bfed8c29bda2e45698b38685c1207a1751563510541f5faa16ba72f499f70',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.711,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_22:results:e829ba642b7f713395c1883bdca6f81791bbbecbc636f9671844482df3a28093',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.264,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_22:results:eaff8a075f9663cd6b28c50a104f8762020d28113357aef8a61501c9276d0e39',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.923,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_22:results:ed257359c3d979a64e9c403fffaab94e6b6e96baa496a4af8bbf71e6be245eca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.447,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_22:results:f084cbc38cb031cea4e02fa71d4e01e7c28bce870a1ca80160cca05138ff740c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.071,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_22:results:f2670ec647d18fd13791a03b8fc642bbfe7e22911c9d89c88a209545bfe46107',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.421,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_23:results:06104b3fbf76aa23724eb05152a5a3ccc42b2c57b73f798f609413505a9f6baf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.451,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_23:results:0b465473b1420f508de70c8ae5ce903d73925d583329df5926f4f9f060f11fe7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.562,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_23:results:116d94b8f3ab908816bb5393843345f90ff8bd0d03f610598be843b6f81b8fbb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.272,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_23:results:184ec5095fbdf642d7dd80dcacd30ad0a06a134232726547e6ff99cd8cdfac0a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.724,1,'config:views.view.startup_pitch node:1595 node:2135 node_list','17571'),('startup_pitch:block_23:results:1af679344abbb90777f96c17e520350269808c0c08b242b7c695c7b180817193',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.630,1,'config:views.view.startup_pitch node:1526 node:1747 node_list','17637'),('startup_pitch:block_23:results:2ff2c612858c399789d5adc2cf82f2a894bf179bb58ff7887c9f2a2967d0a6e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.274,1,'config:views.view.startup_pitch node:602 node:885 node_list','17708'),('startup_pitch:block_23:results:35f01807539651848235a32e7502835c70e902294879746431d4e77ac73409bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1623\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.365,1,'config:views.view.startup_pitch node:1623 node:1820 node_list','17598'),('startup_pitch:block_23:results:380d9c126f60381d2681d383e286b16bcf0a141644cfbe1f267823e5532a81d2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.082,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_23:results:3ca2d5c148a4de60f90db943f71286ae24fbb26037105f9aae4868c0c7a9f50d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1108\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.122,1,'config:views.view.startup_pitch node:1108 node:321 node_list','18161'),('startup_pitch:block_23:results:4d927ea8d1b79ff0c51db5c81d7b8eb77fe39276dd4500de63ac9d1d1329f236',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.335,1,'config:views.view.startup_pitch node:1739 node:2118 node_list','17552'),('startup_pitch:block_23:results:612c4aa77ed57f3b57862ef168ea0d9bfe4b3a34b25e3f6d4b13e3bd433113bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.835,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_23:results:7044f9a8902fee1cce28787b23db38bb1cbea35ed5f278af648d686dca560011',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.812,1,'config:views.view.startup_pitch node_list','17557'),('startup_pitch:block_23:results:aeb9f7fe3155e2662856da8e9f0755e63a7c1765b0f93bfadbcadbfed68a9c0c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.315,1,'config:views.view.startup_pitch node:1120 node:1789 node_list','17596'),('startup_pitch:block_23:results:b1b3f8a289336cb1984fc20cec25946be6b7edc5071dc06cabb9b062d23f6654',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.663,1,'config:views.view.startup_pitch node_list','17555'),('startup_pitch:block_23:results:b20a51d43bcdbc5181c01582580a4308d7f30d490b19b64c301248e7d4657fc3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"2118\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.458,1,'config:views.view.startup_pitch node:1739 node:2118 node_list','17547'),('startup_pitch:block_23:results:bf80b71e6bef59e1a78b8aff6f9071505ca86e3615defcbdef9d9f8325c8f4b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1526\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.124,1,'config:views.view.startup_pitch node:1526 node:1693 node_list','17620'),('startup_pitch:block_23:results:d4a8c1d8b5d15429da6c58b385188838b55762b546142610c5257783d9a3683f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1595\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.307,1,'config:views.view.startup_pitch node:1595 node:1857 node_list','17606'),('startup_pitch:block_23:results:df5f59de5f5178d454a1f2fcaea04d65f3cc3ffa29d3a963a416df81f378a1ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.934,1,'config:views.view.startup_pitch node:2120 node:879 node_list','17602'),('startup_pitch:block_23:results:f831a7c7b369e676e3ee41163dfd211c52fe949efcd0863dac34b892478e667e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.429,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_25:results:02b06512cd55f6a3ddf4e4d0cf0066ddd64c34573d4cdb1f84750fa8bd52e0d7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665668110.714,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_25:results:702b1952cbafd192ce8a9f8d524bacc30fa2cf1dc1f8fa31f4d5be4a9412d906',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1201\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676627.959,1,'config:views.view.startup_pitch node:1201 node_list','17567'),('startup_pitch:block_25:results:c69206957c08e0f5fa9fb43c8e468f8c485210ee31591f30dad83837f38f18ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678405.155,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_26:results:1557289c2c20fe9a7b0ff87d8c0ec7f96157368025f611224e979c7abb7965ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";N;s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1665566661\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:6:\"100000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:4:\"2107\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:4:\"2109\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.688,1,'config:views.view.startup_pitch node_list','17555'),('startup_pitch:block_26:results:163f5064b15c7363384c7f7757431f0425e18a5aa562d01ec98f64178850f0aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.148,1,'config:views.view.startup_pitch node_list','17529'),('startup_pitch:block_26:results:19c298aedd5fb2f3acf1642db458e9f8ab6ce3e8dbf62c5ba1376b1229eca81d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.837,1,'config:views.view.startup_pitch node_list','17557'),('startup_pitch:block_26:results:23f6dc1b75e8bd7e50f7c0f25e3f2888a074feae44f0b4352e7ebfb3c29e51ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"5\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"500000\";s:23:\"node_field_data_created\";s:10:\"1658310701\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"779\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.326,1,'config:views.view.startup_pitch node_list','17545'),('startup_pitch:block_26:results:57b8d7da09ab02d78cd8ce90483625726b9e289f12b6fbc0cdaab8bd3d2a7056',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.856,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_26:results:58af67d82065a982399713a82875ffb24a8cd5574301bd04ddca56301c854c40',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.470,1,'config:views.view.startup_pitch node_list','17542'),('startup_pitch:block_26:results:63346968ecf3987e077d2698c1d3056c8ef0582c36c800ec231377b856706a57',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.981,1,'config:views.view.startup_pitch node_list','17543'),('startup_pitch:block_26:results:75df44f2342287539b19b408dcc14d8b23d14e6cb7f735aeaf63ee866979110d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.293,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_26:results:9dd06465bed6d5f34bdc3a3b336298c1a4611bdf9f0c4f064a2160a6da2d3c27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"15\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"750000\";s:23:\"node_field_data_created\";s:10:\"1665448188\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:6:\"330000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:4:\"2081\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:4:\"2083\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.608,1,'config:views.view.startup_pitch node_list','17539'),('startup_pitch:block_26:results:a9b889b4ceb84376111041ec9a23c41295567309b5a1e01f108709d876d49250',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.104,1,'config:views.view.startup_pitch node_list','17535'),('startup_pitch:block_26:results:ae003a916ac1b1679287c0701429127700f4fd766616c70270ead7b13aed383a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.492,1,'config:views.view.startup_pitch node_list','17534'),('startup_pitch:block_26:results:ae4e7bc90d93e75a58f08297d0b20cfd237bbbfaf1495be864dcbb1d91f24b02',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"15\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"200000\";s:23:\"node_field_data_created\";s:10:\"1657112849\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:6:\"143000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:3:\"579\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:3:\"581\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.169,1,'config:views.view.startup_pitch node_list','17549'),('startup_pitch:block_26:results:c597256d97d57ab03ec6d88e072b35162f9aaed6cd5c5e81f95536f5f1327328',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.351,1,'config:views.view.startup_pitch node_list','17525'),('startup_pitch:block_26:results:c7c7bb657188bc147dba8bd31b7c85e442408f16e068a5e6665f2f4b1d90dc24',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.373,1,'config:views.view.startup_pitch node_list','17546'),('startup_pitch:block_26:results:cb39cc8dd236668d6801dfbcbac680925cbb04b87d1c97472ca7c282104258b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.391,1,'config:views.view.startup_pitch node_list','17531'),('startup_pitch:block_26:results:d26b384e29acfe850521b3555e0ae002ccfe59e3f9a8410ca99595ca7cf53791',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";N;s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"4000000\";s:23:\"node_field_data_created\";s:10:\"1663621934\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:4:\"1748\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.654,1,'config:views.view.startup_pitch node_list','17550'),('startup_pitch:block_26:results:d8cd0822decdb0b1dc4d9ff736781d8cd40b729b34da2b6d48e5bc44da1c3b43',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.751,1,'config:views.view.startup_pitch node_list','17563'),('startup_pitch:block_26:results:e8a302f986aed7501ee78e5a8a6b531b6b4076bafcd2dfd400bc91ef012363b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"10\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1664348471\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:6:\"200000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:4:\"1903\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:4:\"1905\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.444,1,'config:views.view.startup_pitch node_list','17556'),('startup_pitch:block_26:results:ec765d7ae3960cb0d215fe2d91bbf86437dc84196c249d1336028b46d2ec834a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.363,1,'config:views.view.startup_pitch node_list','17537'),('startup_pitch:block_27:results:14199e7260fdad3abd31f7d751aeea8a8204943c3975815ff078f40a974cc15a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676609.125,1,'config:views.view.startup_pitch node:1855 node_list','17587'),('startup_pitch:block_27:results:2a14ae9a9efd8eb6625303e331269ca4339e1ddb1b2739c78f28739a5d1d53b1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.921,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:38042f3e195a1c0def5d6bcce615bdb381553fc61a6d3a7fab4bb8353b819979',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.752,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:39bd2c936621508687b1be28be83ef66df71241af570af988b2d5b58ad842a8b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.122,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:39ef3689d3dbcf449c0fac559cac4dccda904ecae850495949c5a78e76d28cc5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.723,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:5647f540078d291ce944db76f1ac62a51dbb0e22757cd24c969ee21455fdfce1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.264,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:60e22fd237fb67e13c6acf63be38454c4c1730f74ebb527703bb648a97872647',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.666,1,'config:views.view.startup_pitch node:1041 node_list','17578'),('startup_pitch:block_27:results:64a609a8f6e45c04456a5d4a2a3209b83deb49f581eae521afc1c47b8cd76b4d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.259,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:72697ee31476c49b9db35723ff1a8510bcb725450593bcf7aa21eaec381661b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.886,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:7eebd44ac794244a5c257cb50c2bb0f7cc6c57985e585cf0a80d2efec8d3141b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.468,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:abae372cd491fc28047ccc4c47eea0f29508212d080c3a94e98e60806760842b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.514,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:b1a19b79c2cc9fd373f16e26876895207fb507e24313263eebacd218341bb508',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.207,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:b6b234090bef90c84f6e58e20d965d7f562e0278f8437c5d1db6139ebba92c88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.611,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:be411bed13796b8f8b2335f06103e2ed24362617683659b27bbee87cd5eb4fb4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.850,1,'config:views.view.startup_pitch node:675 node_list','17547'),('startup_pitch:block_27:results:c48ba3e516ec826229f75ba4bc509d8a2fa3479f834a68543303db0db315617c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663652.139,1,'config:views.view.startup_pitch node:1857 node_list','17599'),('startup_pitch:block_27:results:c65d3e8198d4b60e91cadd13e5d2603165fb84a563c5bc429db27918b9f810c4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.444,1,'config:views.view.startup_pitch node:1989 node_list','17601'),('startup_pitch:block_27:results:db91d5670be8836fbd72009381d45cae35ce3e37b71e8e3e28d122c1e258e52c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.195,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_27:results:fb3d28b3ef6cf95d20c27a80949c8b339460fc8ab1bd5fc10dbf26267673fa6f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.068,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:076d8e816087394b6c87b1a59b8ad62a53588d5075bae0b2d4ef70ac5e340132',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.397,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_28:results:0948c776a8bb487976a218804a560c2d49d86ba498a179521569eac667e54242',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.132,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:0c75216664e3f428c5febc0f659d6d9aa59df2b08442e47027e20ec21e47a361',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.356,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_28:results:0ee7e39fb90d686dd50eb6d8c6f6b64457e8dc56ddb4230efce01edaf804371b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.181,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_28:results:1576e71a8dd01db66b7bc417ba16d8f336fbe6f66a4445626e31d80cca63e44e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676609.134,1,'config:views.view.startup_pitch node:1855 node_list','17587'),('startup_pitch:block_28:results:179371770aae74a790f6224c5ef2943a42efd716cd2c15528d880fcff332695e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.758,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:1ae4dbb31000fb1b2144c2afe08ce19424a692d984311334a63143b54b6f6120',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.757,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_28:results:1e0a299aa4960c96dc4a22ffa0b861347172f87607474a193e5d84d1cec18881',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.664,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_28:results:237f010d1705e232110203e7231a3e0126957b84af88f12edcc7a5db072b4930',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.110,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_28:results:2bbb0221bfd3881da4150d6ec705db3fa1afe3ced65cfff4c56d9d6ca29a1e2a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.074,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:397e4365ce955964e8508618a5058cd7858ead473c2266f84eee3111263e8010',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.204,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:3d0cc6734357eaa0c8ea826d230f6a5a092b8f1a40869452c3e116760a4322fe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.844,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_28:results:5529001281d88ebb0d53ea316f2730442f8a3d09eb04136c1066315caaef8b49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.368,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_28:results:66c79549970cb249982dce5c5816123b1b3fddbbe059cfa6f475e2ba401899a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.622,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_28:results:6c0c6cf581b341a80a4f2a760bca8bbab59ad2cdc53898e955615d875014d639',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.269,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:6fc4335f020762ae957ffdb57f371e37e2aabbaf8fbb41edbc1def009b3ce2e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.379,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_28:results:70e261ee93db5fbf8bc4be7c58ae28a7bffc7d4a6f13142e0f06c5b5741c052d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.339,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_28:results:732d0a911105bf4e19f458acce836cf6f50e49ac83f22aa47be807b10a2835d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.861,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_28:results:8289853fda1051ca3e91e970ee5bae9827d0a4b7ec77ec5243aa57eb90076a44',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.986,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_28:results:961430fc7b2bb1fba0efc97dfc00e579af3c8fcf3cbde360ac858360a62a3f97',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.729,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:97eed55c62f00761e96505a0dcbd9ef8b4b827dc218f62b492155bde106e0f36',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.673,1,'config:views.view.startup_pitch node:1041 node_list','17578'),('startup_pitch:block_28:results:9fc96e04802d6eb56b6df234eeef198b729ecfe4e60e7db0a495c2ba178f32a5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.212,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:a03a967d0789c30ada73d8c86d56375773eba4bf99fd73f1f40266e58c9318c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.475,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_28:results:a5bbfa6cd29986f5410d7275f90989e78bb7e8b1413a442c2ccebd17577ba660',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.473,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:a860eea44358679a4a78726b15156554413a9627b7339e89df293a3f4a9495c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.616,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:aba9f290de1886e389844a74795cb7edd12c7316189191f53c42473d4c3cb01d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663652.152,1,'config:views.view.startup_pitch node:1857 node_list','17599'),('startup_pitch:block_28:results:af234d906255fc2baeccf04d84b75824c2b9033a5860cebc366be723602ea1e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.520,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:b8fa05d835156dee2ded48f60c8709e2341a53aac94673e1193e08217a10e8de',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.298,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_28:results:c050f88f5a9a5b89235dc14be4aea5e359a048554843319d839eac6069f0abbe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.181,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_28:results:d271e7916aeb4223f87b4a278fdc4042935d40e04c0a4d7c34b856681790d956',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.890,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:d5c726bcdd311e0f1adc5fb8a249df7babad7aa8ca7ba09a715575150dacc4a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.706,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_28:results:da88dc89d866b9a5aa6e82a497892eef4c69e3c49c0e30c337f7b74fc23af594',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.451,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_28:results:e25ba1f536a20ee9cc0e8fcd27a8f461901607ba3e479b815a28b5e82f27b1a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.451,1,'config:views.view.startup_pitch node:1989 node_list','17601'),('startup_pitch:block_28:results:ea93318c89a6670c9af3e34f0eda0511008a5bc2a71155b6eb8d2ed3f65d1c80',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.926,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_28:results:eb8f1ce636ccbd914509e804405e82340c26bf4bb8388bf98dba0a469df28b63',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.860,1,'config:views.view.startup_pitch node:675 node_list','17547'),('startup_pitch:block_28:results:f182f5bf0230337f956fc50c9f9557e38a4bbb1456475dffb4f2e11fdb9d894d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.519,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_28:results:f6446f7759d7a6a583eb37b28339890b831f8a5a4e19efa9a806c0e8a4e66564',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.272,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_29:results:1cdc0c8767fd9f40f9036810e46e07c8e25eaad6b081422cfabb06531fef494e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.920,1,'config:views.view.startup_pitch flagging_list node_list user_list','23474'),('startup_pitch:block_29:results:24ce45d8c5906c3199631ebde86fa8c1424687ba5d5a11b82ae449627e0822c0',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"382\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"457\";s:29:\"users_field_data_flagging_uid\";s:4:\"1859\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665663652.298,1,'config:views.view.startup_pitch flagging:382 flagging:457 flagging_list node:1857 node_list user:1619 user:1859 user_list','23555'),('startup_pitch:block_29:results:4b67e38f2b0b314eeca0590b4d441424802b5f659f07f1f4feabf8fd525f3ebd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.461,1,'config:views.view.startup_pitch flagging_list node_list user_list','23486'),('startup_pitch:block_29:results:4fc0aec92060c1b94fc75b24b9b78b4514c494dc384d711ead87d4d9668a1755',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676566.714,1,'config:views.view.startup_pitch flagging_list node_list user_list','23509'),('startup_pitch:block_29:results:51cfe235de09ecd3b7353dd234fee7c8713e44cc62969f691e44ccc2f198b9f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:27:\"flagging_node_field_data_id\";s:3:\"357\";s:29:\"users_field_data_flagging_uid\";s:4:\"1355\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.784,1,'config:views.view.startup_pitch flagging:357 flagging_list node:1747 node_list user:1355 user_list','23574'),('startup_pitch:block_29:results:7849d35b243a376a73224d40e1a87003b87bd1134dc409d5ba7eeaf9b4dbc83a',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"124\";s:29:\"users_field_data_flagging_uid\";s:4:\"1355\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"237\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:27:\"flagging_node_field_data_id\";s:3:\"401\";s:29:\"users_field_data_flagging_uid\";s:3:\"629\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665672306.431,1,'config:views.view.startup_pitch flagging:124 flagging:237 flagging:401 flagging_list node:602 node_list user:1355 user:1619 user:629 user_list','23719'),('startup_pitch:block_29:results:7cfb43748ec8b1e1ceb089e9be2a1c4dc705978ae88172f803040e95be59a630',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.881,1,'config:views.view.startup_pitch flagging_list node_list user_list','23520'),('startup_pitch:block_29:results:7e7748add223c627cacd419ad9d441c5a0a397fb3a63de37c7c89dc333236cc1',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:27:\"flagging_node_field_data_id\";s:3:\"403\";s:29:\"users_field_data_flagging_uid\";s:4:\"1604\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:27:\"flagging_node_field_data_id\";s:3:\"445\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676659.519,1,'config:views.view.startup_pitch flagging:403 flagging:445 flagging_list node:1855 node_list user:1604 user:1619 user_list','23567'),('startup_pitch:block_29:results:818726bd751b3a0b063eecf8e940ab3398c21d14671c45c6cda6672ddb6073c1',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"382\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:27:\"flagging_node_field_data_id\";s:3:\"457\";s:29:\"users_field_data_flagging_uid\";s:4:\"1859\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665663712.520,1,'config:views.view.startup_pitch flagging:382 flagging:457 flagging_list node:1857 node_list user:1619 user:1859 user_list','23558'),('startup_pitch:block_29:results:8868e5a5d37e34f60ef231d3f1b8a58dc3a6df254f4052f3f237384dcefb55da',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";s:3:\"502\";s:29:\"users_field_data_flagging_uid\";s:4:\"1604\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.839,1,'config:views.view.startup_pitch flagging:502 flagging_list node:1989 node_list user:1604 user_list','23576'),('startup_pitch:block_29:results:902f98e7fe8fc25df9a22faedd8512ed980445bfe7167dcf390e04d62e32190e',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:27:\"flagging_node_field_data_id\";s:3:\"403\";s:29:\"users_field_data_flagging_uid\";s:4:\"1604\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:27:\"flagging_node_field_data_id\";s:3:\"445\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676609.200,1,'config:views.view.startup_pitch flagging:403 flagging:445 flagging_list node:1855 node_list user:1604 user:1619 user_list','23563'),('startup_pitch:block_29:results:960c10575a50d91bcd9b21178e4ca9928c2cc93d41783803dae0a6ce4b5f62fe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:27:\"flagging_node_field_data_id\";s:3:\"502\";s:29:\"users_field_data_flagging_uid\";s:4:\"1604\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.528,1,'config:views.view.startup_pitch flagging:502 flagging_list node:1989 node_list user:1604 user_list','23569'),('startup_pitch:block_29:results:a87e2f79c1f0c81c49c5dc3b1db809cb95207f6945e3a1933ae47999272d9727',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";s:3:\"526\";s:29:\"users_field_data_flagging_uid\";s:3:\"627\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.578,1,'config:views.view.startup_pitch flagging:526 flagging_list node:2114 node_list user:627 user_list','23540'),('startup_pitch:block_29:results:aad5a9e8c0b3d3d2614624403f43e10b13e0990250bab749fd08955e153a3cd5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:27:\"flagging_node_field_data_id\";s:3:\"516\";s:29:\"users_field_data_flagging_uid\";s:4:\"1604\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.759,1,'config:views.view.startup_pitch flagging:516 flagging_list node:2080 node_list user:1604 user_list','23522'),('startup_pitch:block_29:results:b5acd85c1002b528f67c19f0eba5cad5d57f908529237e0e3d85ee529d4e969f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"378\";s:29:\"users_field_data_flagging_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"380\";s:29:\"users_field_data_flagging_uid\";s:3:\"577\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:27:\"flagging_node_field_data_id\";s:3:\"477\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665664745.524,1,'config:views.view.startup_pitch flagging:378 flagging:380 flagging:477 flagging_list node:1820 node_list user:1619 user:577 user:629 user_list','23637'),('startup_pitch:block_29:results:bbd226213fb02ca7469f49dbb2a70531d42a6cca930784d694da4b9e3918be4a',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:27:\"flagging_node_field_data_id\";s:3:\"333\";s:29:\"users_field_data_flagging_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:27:\"flagging_node_field_data_id\";s:3:\"396\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665672334.445,1,'config:views.view.startup_pitch flagging:333 flagging:396 flagging_list node:1735 node_list user:1619 user:629 user_list','23576'),('startup_pitch:block_29:results:c44edb92741dd06699c8d23d0630824a35d66d9c4aa2326584e6bb6c2f04cdfe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";s:27:\"flagging_node_field_data_id\";s:3:\"472\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.284,1,'config:views.view.startup_pitch flagging:472 flagging_list node:1693 node_list user:1619 user_list','23540'),('startup_pitch:block_29:results:ccbaa5e03eb223fdb56e23cfac55213c0934a4aac8a499a64b16ad66f137c212',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.916,1,'config:views.view.startup_pitch flagging_list node_list user_list','23514'),('startup_pitch:block_29:results:dfa30510d8eb7ddff54d27f0eb7ab2f13acc1284454fd0ac082830f3e71811f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:27:\"flagging_node_field_data_id\";s:3:\"471\";s:29:\"users_field_data_flagging_uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.534,1,'config:views.view.startup_pitch flagging:471 flagging_list node:1789 node_list user:1619 user_list','23547'),('startup_pitch:block_29:results:e2f64c4545fabccce6f0b5786e25f5c77ad544ca8e4046e481fce66665075a30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.120,1,'config:views.view.startup_pitch flagging_list node_list user_list','23493'),('startup_pitch:block_29:results:e7e0244d8ea027337ebdaf7b30613c2661dc9c70c9dd4c8919258757a71a7300',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"182\";s:29:\"users_field_data_flagging_uid\";s:4:\"1604\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"55\";s:29:\"users_field_data_flagging_uid\";s:3:\"577\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"325\";s:29:\"users_field_data_flagging_uid\";s:4:\"1710\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"136\";s:29:\"users_field_data_flagging_uid\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"489\";s:29:\"users_field_data_flagging_uid\";s:3:\"271\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"207\";s:29:\"users_field_data_flagging_uid\";s:3:\"405\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"79\";s:29:\"users_field_data_flagging_uid\";s:3:\"629\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"411\";s:29:\"users_field_data_flagging_uid\";s:3:\"627\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"179\";s:29:\"users_field_data_flagging_uid\";s:4:\"1595\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"223\";s:29:\"users_field_data_flagging_uid\";s:3:\"711\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"122\";s:29:\"users_field_data_flagging_uid\";s:4:\"1355\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:3:\"454\";s:29:\"users_field_data_flagging_uid\";s:4:\"1859\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1665675349.306,1,'config:views.view.startup_pitch flagging:122 flagging:136 flagging:179 flagging:182 flagging:207 flagging:223 flagging:325 flagging:411 flagging:454 flagging:489 flagging:55 flagging:79 flagging_list node:321 node_list user:1 user:1355 user:1595 user:1604 user:1710 user:1859 user:271 user:405 user:577 user:627 user:629 user:711 user_list','24746'),('startup_pitch:block_29:results:eae06ae160f9b2d57e4a52b17a4c90fd51dd235dc4f8060d950b6408033f76cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.606,1,'config:views.view.startup_pitch flagging_list node_list user_list','23483'),('startup_pitch:block_29:results:eee28318b7b8f7db772acb90e114c7da858b3bed0d37eebe9ca6f0c11dd8e15b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.969,1,'config:views.view.startup_pitch flagging_list node_list user_list','23493'),('startup_pitch:block_29:results:fe995bc005c739123ea1a71bf05a904b741b5339bd7439c91cdb04ad52680b8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:27:\"flagging_node_field_data_id\";s:3:\"526\";s:29:\"users_field_data_flagging_uid\";s:3:\"627\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.231,1,'config:views.view.startup_pitch flagging:526 flagging_list node:2114 node_list user:627 user_list','23531'),('startup_pitch:block_2:results:00d93738067837439f616fe4166e16e678b1f954f6fd80144a894ff275d15203',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.114,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:134da6f192ef4effd8780bae240ca7b96ea17807d4b612f03f77e9c42488ec9e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.547,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_2:results:2c7c7bea4be6f58ea79fb82c1b4eeb14c08bb27b4603d82f7161244e6fc68ec4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.492,1,'config:views.view.startup_pitch node:1041 node_list','17578'),('startup_pitch:block_2:results:2e654e5c159c09ff98e9ac4e07bc0e08c8e3b749eb6695ec6eb64fb8e907aa48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.767,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_2:results:32c8e6f081b08cbd1659a57619d229585646b233648694180e4cbfd276efc1b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.027,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_2:results:3908f552df1d2d2958c31cec060fe9b1d5929c1528329226a54ac77a918d6286',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.691,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_2:results:39345c5b0bc772c04b5b41dad0b0e3f2e2c1b3ee6b0b280b298cdebce6b13b68',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.323,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_2:results:4266175b72453402dcb8cb50400389b1946c35255eff46440bde34625796f0a6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.784,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:42da088b13a9b7c76aa321a63ca2fa2b6361bfcd94fa8fe2eff7838a97e5bd5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663711.848,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_2:results:4366309d8a4fd9420ac2a36e2b40c9ba7a0dd3cd47eaf32a5bc4eb72d6aba147',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.501,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_2:results:4a5570ed2051fb230379dc0c4448fc91178532ee81fc21466914304c42b89d12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.023,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:53ad5a2f5aa1657607f1e07591c5742c37177121a2b2ea91c691467bc8cc4725',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672333.932,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_2:results:5619e2204f3ae9a3f6630fcedcb4016eb22d4d2eee3d1ee69a6a17d8536c7a4c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672305.935,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_2:results:562bc3b44206e4bb0247c3b32db30940506ed285cc88ba14213256add510532c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.303,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_2:results:5f5c4eedbe6d6711e6dcad190fd44cf6ae55a20926b5f2dfe122e333902ec4fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676982.941,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:640252e1c26129053cd191349af0e4dc0693a8b093233bce7c89fdab3352209a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.563,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:676ac77e878d445c67a49492971b9bc0106c57a1f7c346eaae46d4a6096f6886',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.770,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:69122d42f2ae1f97a006c14fa944735364c9db62707c8bb41ecc0c06554576ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676608.941,1,'config:views.view.startup_pitch node:1855 node_list','17587'),('startup_pitch:block_2:results:81408b9e479fd97ba3c343dd18d1577132c63b112e3ff3d40b54154b6cf13626',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.368,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_2:results:8a4d14e0fb89469e649d7b5903766748bd35886d45d3133fac411078afe0a8b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.524,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_2:results:901529a590a12adb12808dcaed1470a1c84ffd07077602f4222c3b9f9c024f7f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.632,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_2:results:921194358196d63eb7f9496973ea959bafd8eb9f23ebef113eca829a709dbc93',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.404,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:9785e6002dcebb1c52be94e9dcc2a3afaea859f95267298d8799633708b72d2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.512,1,'config:views.view.startup_pitch node:675 node_list','17547'),('startup_pitch:block_2:results:9978a56a22e1ce1920dc19c26856791a8c83308f4e5535c66cdae556e473412a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.177,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:9a593f43700b81a61d240b137cff801023d6e8896cb1da612ef4c11afe514f19',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.221,1,'config:views.view.startup_pitch node:1989 node_list','17601'),('startup_pitch:block_2:results:9a83f3dfe32055712d1b9ff1df254964bb123043f70c1df25817d30ae7ff8692',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663651.800,1,'config:views.view.startup_pitch node:1857 node_list','17599'),('startup_pitch:block_2:results:9c1c4f98d0d80fc7f900b0cc087db4f35d63b560d09d8bcbb7ae9ca90d2b3aef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.170,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_2:results:a627ec22ca4bdf412abd84b18813c0c0db7f4f9d0926418e4556c1ada5728141',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672333.947,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_2:results:afd85877726fac6728e47ccd467cf787b3f49309f9ef6f785303730b1fe42ef9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.620,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:b0eda9ba9f2768ce822874693bed9544c162148c79a0ad562112fb58bdc2841b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.128,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:bdc3f66711137fe1067ae24f72195e3e1d0b5b9c64f7ce677eca5aa0cce16e92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.115,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_2:results:c9ec7c5a3932c3a06503185a4e9435abf2effba275d7778d5d72e6b6eb610fc7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.147,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:cd7687f2646e6848304e0953ad1aff5c71265c4a6718e9e414e7681839f74785',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.506,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_2:results:e7f3db3010b67d37d7d5ba5e6e0c61941ba230942695d01266005d64f9ddacf3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.010,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_2:results:eba118896103bb15efd1741ed307ca4764ba5cc6414f8f3de3d90a41d119c1ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.955,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_2:results:fd5f781762efab998295e3fc642a5f977612b8bc765b08085e2dc753a7b47aa6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.450,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_30:results:38a46bc97c106080a5c3ffc635d061b93bd19cbaaa65321bc0fa6832fae286fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.531,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_30:results:39d8fab1baab9c02cf01155008f25143069002b9f1a676ee17b1aa2044c611fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.182,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_30:results:3a29bb0a95de582b2f50548fca0320a317d8aff0a235a52254b35f5177c68f84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.727,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_30:results:400839385398a638b018800bf33c9beb8bd7e3549d6cdb100abc50455f862267',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.387,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_30:results:4d91ddd016ea329f3139248530dd2f20c5de3082508871b1794234d062d568c1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.682,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_30:results:5969f5316bc864b2f497bfa3486d44a76c4ee8748bd02a140ddd3634621a39f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.926,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_30:results:66e738a828991dd9c47d9fc40bacdb520dcd8b9838cc83db214b97724ad703ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.435,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_30:results:8db495775ba11d3ab29bc90ccf90653025f665165666827d8bc34c759c6176b0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.234,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_30:results:8fdeb1978a94b8e4827f128dace7fd169a1b18c2c7488f411646cc03ac0d0b1b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.363,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_30:results:a0b4501ff866bd6ed679fb53aa32a8a12073b5f141d5afd3fe6a17dd1d7e0ade',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.433,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_30:results:c569fbe06ae3f32239751c2e87ebf2742f04bedd871fd7b69f38bb3d287a503f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.419,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_30:results:e91c87eddc600d7ac6bb6ae0385c26a490b24248701803525cbeca1b03a51035',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.027,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_30:results:ef14a26acf5e78180fc37fdd7af7996f4cdffd268a2c666ea01813b41cfcf76f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.225,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_31:results:10ad093daa8ec0dc0e8e069201940633e5036680b4cfc7aa5c79a62887995d71',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.483,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_31:results:1e588b92156d5debc02a5aa53453b81c692ddffa7048ba4e0ae0212646c99b6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.869,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_31:results:1e5bbf16d08ea44a16f456db934833cc32b81c0d40a49fd83738918e9b30dcdf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.673,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_31:results:24a29a0b0089e4d18439d2338879a4b654fa2f2cb44c1dd28a6dc3bf45e9d1e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.193,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_31:results:3088552e3dbcd2df6142121f77f2f0bb004dde887af604a3b80e6485e614faf1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.387,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_31:results:38cf6cc27467e6c921b3c06bda4020f7782f9e0b2a7b552da45be94cce122b17',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.997,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_31:results:3b8377fcf743443c4439a2651ef1f388c97c5241d4a894c915f44c21907f0a90',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.194,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_31:results:5013f4ed4f4945c42e2974a7ada458f4287275a8a248e5b48b1dabe2f2e1b670',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.406,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_31:results:592adc300d003e76b90cc8cc9893500fabbf8803789b282af5cd59847ca4c6cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.632,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_31:results:5d866925f27e93f210251bc2d67f4d4df8bd879332434d79de4809ba4256c0cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.126,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_31:results:7725c5f3bea8fcadbd1c80b2e056dfe5ee12739921dccc84d23c30fdf6681cee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.347,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_31:results:caa489ca21450181307021161d48322ab85375eaca1abb5b8b40eecc460b639c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.328,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_31:results:f3088bb2049d30d81a7a0d0d7095cd16244f3de20b6a4621a863aaef5c073d11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.368,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_32:results:008f7f879e0c4feae9bff95fd9cc9a1a393211b839c2006a898129f973648417',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.292,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:048cc79a440a3cb5a58c9109b50e54779d806e00d557a2bc9d1e61b43a16d193',_binary 'a:3:{s:6:\"result\";a:9:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"635\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"471\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"638\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"633\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"636\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"472\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"634\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"637\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"632\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.691,1,'config:views.view.startup_pitch node:2080 node_list taxonomy_term:471 taxonomy_term:472 taxonomy_term:632 taxonomy_term:633 taxonomy_term:634 taxonomy_term:635 taxonomy_term:636 taxonomy_term:637 taxonomy_term:638 taxonomy_term_list','18254'),('startup_pitch:block_32:results:080a758cc6728033663856b0aa2e7005011206f3edfc86b19745a0373914923f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"467\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"471\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"498\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664745.459,1,'config:views.view.startup_pitch node:1820 node_list taxonomy_term:467 taxonomy_term:471 taxonomy_term:498 taxonomy_term_list','18272'),('startup_pitch:block_32:results:081860dbca6f2cbba7e78998ef78664e5e9fe96e1a26b97f97661b69cae46e9d',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"533\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"640\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"641\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"487\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"458\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"642\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"525\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"506\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672125.036,1,'config:views.view.startup_pitch node:2120 node_list taxonomy_term:458 taxonomy_term:487 taxonomy_term:506 taxonomy_term:525 taxonomy_term:533 taxonomy_term:640 taxonomy_term:641 taxonomy_term:642 taxonomy_term_list','18246'),('startup_pitch:block_32:results:0941fd4ba2ed3614077abf67457ee4c7fdf13176a9079dccb221c54bfe2f2bbe',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"506\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"480\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"576\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"518\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"577\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663652.172,1,'config:views.view.startup_pitch node:1857 node_list taxonomy_term:480 taxonomy_term:506 taxonomy_term:518 taxonomy_term:576 taxonomy_term:577 taxonomy_term_list','18295'),('startup_pitch:block_32:results:0d94eeb3f91d6e9eb603191cd522030181551a451643c07a142f5c03ce7825c8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.742,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18239'),('startup_pitch:block_32:results:13d2367f8811fb9c3f7b215bd4e233a79febbb49c69b47a99ea094bb786a6b48',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.933,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:16e0beab82d6c290db2a0e1ff04d44bb26bc60b590c4c510057ffc18c4e29183',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.772,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:16ec253305864ed070af6bc39a1009b1a6e46c5720c07f7ff09228b8044516f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.528,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:1bcb50edb0aeeb9173590f3a3c7d04b0021591afae7290adebb2b00cd33672ad',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"506\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"471\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"518\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"467\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"477\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669561.534,1,'config:views.view.startup_pitch node:1739 node_list taxonomy_term:467 taxonomy_term:471 taxonomy_term:477 taxonomy_term:506 taxonomy_term:518 taxonomy_term_list','18241'),('startup_pitch:block_32:results:1d90975de0e0d653aafc89a433eab6908728f6ce965a582632c3cb5f79a05fb2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.857,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18246'),('startup_pitch:block_32:results:21b65bcef620998ba7635c48d51e6c16f202f2ee98375cf0e0aaedd98a05e789',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675349.246,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18238'),('startup_pitch:block_32:results:26bae9102d2d5c240e6320ed8329f97c4003df2daac658970e340240ec80b425',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672306.395,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18234'),('startup_pitch:block_32:results:38c0468b9b61dfd63eebcce7be96463f7a99282b87fd23f04496777fbdc0dffc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676609.147,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18243'),('startup_pitch:block_32:results:3ecac2c6a39761f265ae3f8c0197465e625a37f1bef86bc551e3aeee1a51585e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676566.681,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18242'),('startup_pitch:block_32:results:48b474e55888bc21b951df25915be931d761aa50e600858d2ce1f59033fa56a0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.897,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:509f6489f798e93054698cea90d746344ea779430066661e573df6c43512288a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.873,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18218'),('startup_pitch:block_32:results:512b13409dd971ac42c5e240f2e0ed1144d1de4ebeb9de3821df9a369432d135',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.213,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:51a5a22688442bfb1825f6994bc5afc0a1cbfd6d0a7ff70919dfd4d89a7c50ca',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"506\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"471\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"518\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"467\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"477\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.401,1,'config:views.view.startup_pitch node:1739 node_list taxonomy_term:467 taxonomy_term:471 taxonomy_term:477 taxonomy_term:506 taxonomy_term:518 taxonomy_term_list','18246'),('startup_pitch:block_32:results:66bdf9e16c50032b698d0970773c611f24ef70ed200554a953054f534c51cc88',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"576\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"529\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"477\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"650\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"465\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"506\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"469\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.777,1,'config:views.view.startup_pitch node:2135 node_list taxonomy_term:465 taxonomy_term:469 taxonomy_term:477 taxonomy_term:506 taxonomy_term:529 taxonomy_term:576 taxonomy_term:650 taxonomy_term_list','18264'),('startup_pitch:block_32:results:6706aa4431b01aa1876cbce5a3ebeeb04f6ebc6131606db2587efc2a5314f221',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"506\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"480\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"576\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"518\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"577\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663712.448,1,'config:views.view.startup_pitch node:1857 node_list taxonomy_term:480 taxonomy_term:506 taxonomy_term:518 taxonomy_term:576 taxonomy_term:577 taxonomy_term_list','18297'),('startup_pitch:block_32:results:67d495fed2d31e6d9eb8883e50228922451c3d5456c564d836dc3b899417c3c5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.622,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:6b586e0bc281adc2fbe21cde85bfb4972e70975ce0f62211fcde1f9bb6bf85e0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.221,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:6f71df75c80a317f163b627e6251cd897f4b4c21833b48bc1ed115c1a99de34b',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"459\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"487\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"483\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"481\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"471\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.372,1,'config:views.view.startup_pitch node:1735 node_list taxonomy_term:459 taxonomy_term:471 taxonomy_term:481 taxonomy_term:483 taxonomy_term:487 taxonomy_term_list','18263'),('startup_pitch:block_32:results:7fe43dc778ef9bb3142ca95f892763e8856c89334fccff4ad59ef57dabb02c88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.142,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:a3268ca246c356cac19a74d527e3e9b929839b6793c04f5e7404237ce2c25ac5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.236,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18218'),('startup_pitch:block_32:results:a43d1d67e99895af56909605dd16cab77c894f1e9af9e116915855450f0f2ad5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.738,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:a516ebd2132ecc61414ffb2798601ca1f2efd0638017a651f38298da45c516f7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.535,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:b1ac9154c0d6bb00f9d7d3fed931aef9cc3265fa5735e4be062dd6eca41e7068',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"518\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"576\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"532\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"533\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"577\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.721,1,'config:views.view.startup_pitch node:1989 node_list taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term_list','18302'),('startup_pitch:block_32:results:c401f72e1be044d60e9a9c4cccd81b3bc08cdf30f0db98163b2cebb7d3f07490',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.460,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18245'),('startup_pitch:block_32:results:ca15c9a39c2bd3bf0288411b2e9fea43d69d497d8958169bab2995bca4bd5796',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670390.194,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18224'),('startup_pitch:block_32:results:ccd7065984a776b93a7ac3e33c37252300376c0ef837305b723fa4da4a670865',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.936,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18232'),('startup_pitch:block_32:results:db99ede202850a372168f05bade3a11524f7569c6f77dfc4dda2209382be9ae8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.541,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18231'),('startup_pitch:block_32:results:e0b71ceabef012c2f471f581d6ae1e13278583080e9da90dae6648f0a3807e2d',_binary 'a:3:{s:6:\"result\";a:9:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"545\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"481\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"548\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"543\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"546\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"465\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"544\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"547\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"489\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672334.431,1,'config:views.view.startup_pitch node:1789 node_list taxonomy_term:465 taxonomy_term:481 taxonomy_term:489 taxonomy_term:543 taxonomy_term:544 taxonomy_term:545 taxonomy_term:546 taxonomy_term:547 taxonomy_term:548 taxonomy_term_list','18285'),('startup_pitch:block_32:results:e0c406e54e202f6f3cd786dc486ff1384591eb73f24d19ea599194b7ec000b09',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"518\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"576\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"532\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"533\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:59:\"taxonomy_term_field_data_node__field_startup_tech_stack_tid\";s:3:\"577\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676517.461,1,'config:views.view.startup_pitch node:1989 node_list taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term_list','18297'),('startup_pitch:block_32:results:ef8101f3a0c5d42096d354a46a17f7ebd64bee1a7a972456877a5e818aba1c93',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.274,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_32:results:f123126456a60e1bc09f81e40d4e61a668880c93a093b0e1b3e975e32ac16a89',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.080,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:07bc6ae38bc4d5911de6490193dca75e1054f4c3e7ac6392c2325163c2119955',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.580,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:110538c85994c8780fb6aa9f28a4948b6351fd995a01a31abb37fd2d9de712ec',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"578\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"579\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663651.853,1,'config:views.view.startup_pitch node:1857 node_list taxonomy_term:1 taxonomy_term:2 taxonomy_term:21 taxonomy_term:31 taxonomy_term:387 taxonomy_term:578 taxonomy_term:579 taxonomy_term:9 taxonomy_term_list','18300'),('startup_pitch:block_3:results:123b400fd2dcc4ab883d538975aa6706c9a13750ef061be159757a446753ffc4',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.551,1,'config:views.view.startup_pitch node:675 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:303 taxonomy_term:31 taxonomy_term:9 taxonomy_term_list','18245'),('startup_pitch:block_3:results:1264bc036c20dbb1079c34851c0ddd903b8658240cf7f6721b4126aaf0dc3fc4',_binary 'a:3:{s:6:\"result\";a:11:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"89\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"306\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"191\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"257\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670438.043,1,'config:views.view.startup_pitch node:1739 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:191 taxonomy_term:2 taxonomy_term:21 taxonomy_term:257 taxonomy_term:306 taxonomy_term:31 taxonomy_term:387 taxonomy_term:89 taxonomy_term:9 taxonomy_term_list','18264'),('startup_pitch:block_3:results:12d46cf9e6fe0b66baec6d219cff61218e001d7e9673c0d27d323da44c9667b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.457,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:25b9f366457f75fda9cf22c3a661be6add2e2debef9a59ce3cada8ec29320531',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"319\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"173\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"305\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676636.354,1,'config:views.view.startup_pitch node:1989 node_list taxonomy_term:1 taxonomy_term:173 taxonomy_term:2 taxonomy_term:305 taxonomy_term:319 taxonomy_term:9 taxonomy_term_list','18309'),('startup_pitch:block_3:results:2cc05321136b4fdea43ddfe5fd7de878dd9d5f59a8b8677dadce2587a60807a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672333.979,1,'config:views.view.startup_pitch node:1735 node_list taxonomy_term:9 taxonomy_term_list','18260'),('startup_pitch:block_3:results:523057a4f4b102d9a4fad8fa1a7b3801d08581e29f101cfcc37d748db73a0bc0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.723,1,'config:views.view.startup_pitch node:2114 node_list taxonomy_term:275 taxonomy_term_list','18231'),('startup_pitch:block_3:results:69b053ae24855def06e01ee2521a2f78906127b2328be5ee31a75d56a0c735bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.137,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:6c46d5cada9f45b51608e25065f78b17312d1fc3f088f13650681be0c73fd7fc',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"12\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"402\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676566.519,1,'config:views.view.startup_pitch node:1041 node_list taxonomy_term:12 taxonomy_term:402 taxonomy_term_list','18270'),('startup_pitch:block_3:results:734a06ffb0a74cefa54311e82109db36bdc02cdb2828051df1d126a97395ce21',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672305.965,1,'config:views.view.startup_pitch node:602 node_list taxonomy_term:2 taxonomy_term:275 taxonomy_term:303 taxonomy_term:9 taxonomy_term_list','18389'),('startup_pitch:block_3:results:74c32bb09e302a66f08a7f1e9269bd5b38979d8b1d7b8a65bc392df13933cf43',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"549\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672333.965,1,'config:views.view.startup_pitch node:1789 node_list taxonomy_term:1 taxonomy_term:303 taxonomy_term:549 taxonomy_term:9 taxonomy_term_list','18285'),('startup_pitch:block_3:results:7a612b3c3f296e4ebfbc3e8553acd3417f3af4c3cc2935235035390715ed6ad4',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"173\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"65\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678408.409,1,'config:views.view.startup_pitch node:2135 node_list taxonomy_term:173 taxonomy_term:65 taxonomy_term:9 taxonomy_term_list','18264'),('startup_pitch:block_3:results:89d4f3c542a61dbfc5eae787d764355b42a0d8d2f33fc3d234154dd7c4cbbea3',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"643\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.563,1,'config:views.view.startup_pitch node:2120 node_list taxonomy_term:1 taxonomy_term:2 taxonomy_term:21 taxonomy_term:31 taxonomy_term:643 taxonomy_term:9 taxonomy_term_list','18251'),('startup_pitch:block_3:results:8b48ed26ab91d5d9a0518a0491cbbedd3af45d98a07c3d0ab7456841427d3fbd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.118,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:921f149c4f34c1bb296c2d9b14d76d60516f06638e49130191094e5352c7d82e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675377.338,1,'config:views.view.startup_pitch node:1747 node_list taxonomy_term:9 taxonomy_term_list','18297'),('startup_pitch:block_3:results:99e2668ca525a7d4dbdf7621175a5feb3bb7b1d4eed121721b031bb378488692',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"578\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671739.060,1,'config:views.view.startup_pitch node:2080 node_list taxonomy_term:1 taxonomy_term:578 taxonomy_term_list','18250'),('startup_pitch:block_3:results:a0385b5047b4466a069166f050c2cf44e179542f476187d94b364ec6ef7e74ce',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"578\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"579\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663711.881,1,'config:views.view.startup_pitch node:1857 node_list taxonomy_term:1 taxonomy_term:2 taxonomy_term:21 taxonomy_term:31 taxonomy_term:387 taxonomy_term:578 taxonomy_term:579 taxonomy_term:9 taxonomy_term_list','18302'),('startup_pitch:block_3:results:a2d258fbb9b30402e71c57a329b0b398151c7e7e1375b904bd8e0de43311c481',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676608.976,1,'config:views.view.startup_pitch node:1855 node_list taxonomy_term:1 taxonomy_term_list','18278'),('startup_pitch:block_3:results:af9c467098d8ef0e7fcd239cbbd5f1a79ae575ca8b473d77b459d870b2c9ca24',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664743.803,1,'config:views.view.startup_pitch node:1693 node_list taxonomy_term:9 taxonomy_term_list','18280'),('startup_pitch:block_3:results:b36bc0c61fe37391b08308fe30283786fff4fb0ecdd467fc1e844366776f6699',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676659.199,1,'config:views.view.startup_pitch node:1855 node_list taxonomy_term:1 taxonomy_term_list','18281'),('startup_pitch:block_3:results:b7e7bb130fb2dd871c33678f47a4b0a04539f396f219bf28740346806294e559',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.632,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:bc298bea91ddeb24247128cd8043effc65418b6238881f9645cd0d391f7b861e',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675348.669,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','18849'),('startup_pitch:block_3:results:c5ee38714b570c8a10990a8511902d68585b72b24832f55868c2b6ad00edb514',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"319\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"173\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"305\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676517.260,1,'config:views.view.startup_pitch node:1989 node_list taxonomy_term:1 taxonomy_term:173 taxonomy_term:2 taxonomy_term:305 taxonomy_term:319 taxonomy_term:9 taxonomy_term_list','18304'),('startup_pitch:block_3:results:ca1f01cd5b621f8f326cadc40db63817f3e71509b56b5562ba274abe8ab323e7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.410,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:ce9879b1a0855f8d23255210aee9393a246a8d822623ba319c0a1253f1a64dc8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.153,1,'config:views.view.startup_pitch node:2114 node_list taxonomy_term:275 taxonomy_term_list','18239'),('startup_pitch:block_3:results:dd2680d2947f57c51e96bf6cfccf228eee072ed030a151ea4c6ec999aaa4604a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.792,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:e15e6b497cdcec36d384f0b62520be2de1934b441913db7333cf469d1410f0e3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.514,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:e16af25ca8140d2fe33ea7d70caee1e650cd7b661ea74fcc3a13470e422d2627',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"306\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"538\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"399\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"461\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"569\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"165\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.992,1,'config:views.view.startup_pitch node:1820 node_list taxonomy_term:1 taxonomy_term:165 taxonomy_term:2 taxonomy_term:21 taxonomy_term:306 taxonomy_term:399 taxonomy_term:461 taxonomy_term:538 taxonomy_term:569 taxonomy_term:9 taxonomy_term_list','18283'),('startup_pitch:block_3:results:e2efd11841fcd56540d43d82f5f283d4fad8a63416fc47e04154f575cd2e8359',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"12\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"402\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676661.585,1,'config:views.view.startup_pitch node:1041 node_list taxonomy_term:12 taxonomy_term:402 taxonomy_term_list','18275'),('startup_pitch:block_3:results:e491474ee6ab41db738be15df0b06f26c555f03c7d20f76315005b4190d694ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.029,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:e813b9061ab56a93058cf0cd8db8d3f44925c7d32f0807be08c43e590d579c41',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.777,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:eac39fa3535bc0ae70a07ed1e985ce5feceb7c4031525319a6b25f4317f82e1d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.184,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:ee96cbc242838edf3e296c3c50b5910e7342e63271b25b945bb974c6b91a7e81',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676982.949,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:f19180ce359ec9e593d98ecf4c0c5f3d5e373aab8d0ad98fabcfbf901b2588a9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.161,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_3:results:ff9ee9255298152e885d6793c80e4b74f854a14a1149262023a345623713dad1',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"323\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.546,1,'config:views.view.startup_pitch node:2122 node_list taxonomy_term:1 taxonomy_term:323 taxonomy_term:9 taxonomy_term_list','18245'),('startup_pitch:block_5:results:176d2e23b1d41ca2783d91b0b8e3a5f64ee20a0a526233dce9596be1b74c6df9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.165,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_5:results:1ebab714b165c787c6f526840aaaca16e7fbae3af883d9bb64b26f907660d60e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.568,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_5:results:2a87a3d4d8aa839f1fc23f4c450178f4268b7c788e90d931e9ce17307004fef4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.737,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_5:results:465ed9432b291aec13fb1b5783c797e1527f00bfdc2ca9f99fdd211740eeeb90',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.602,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_5:results:49c688e36c6a8239aebe771afaabf04a9a67fe98a95b006658a2dbd0ca4e20be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672305.989,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_5:results:6aa52a3e545dfeae54711ce6a58f300718ca14116da455f87de6cd513bc9048f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.819,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_5:results:8f9fea5dcf72659e495764f3b18360d900aec37c44d056bc3b265bb350b8c075',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.683,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_5:results:a9a378e877e69c81f1320a03c9ddfa11d89bd534f087578f9f968cf3e2c7d263',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663711.938,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_5:results:aa3f0855c8ed169b23a527ec81f332ce25a27f38362ea4b646f88d90396008ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.075,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_5:results:e0dfe60fdac0a8f42bfc0e2f12691d5b4a6084bf436b25d882a09bfea7f0fcd4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672333.992,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_5:results:e9d3612562e94e0caacd35c9cb1983a1dfe49dea03b2258b5db666aaf102250d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.351,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_5:results:f1012d4b597105a644e6c41fca5930ed9e559427cc7995c0e70d085a8c13af0c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.044,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_5:results:fd8485c73f389e3465754b8113f1004941f232d382471ad7f1d95ecbeb6fa744',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672333.991,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_6:results:0c1f7ead469ffe0ff71604ff0a42fb16603a0e6df48a7915ce8fbd3fde0c7a26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.616,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_6:results:18484f3c61cda34e4d1983bdf2802ece098b639d298edf6b3d58835407d3182c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.387,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_6:results:27a45c867413b51593bbbc33576669335ba29242568ab30291a31fe5eaba309d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.578,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_6:results:2beb00f65b67bc057710813f51131505e6afb7fa621d7ad2a687d4f37eb5430c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.040,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_6:results:319a3f66281e40f6d59ef0edc5ab3e30677fb9ffb6534d1bb99a3b09d224dac6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.606,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_6:results:386c7230e45a97b31a283716bbd4fdb855bc84fc63928b07c15b6a2db58f1f93',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.212,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_6:results:3c6ea065f90c6e81b2b8874caccea3acf9c4d9fd3c797548a367946a98e9b577',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.000,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_6:results:58057dca91362af6053da15c8d33cd827bbfaa9e5e8aba58d6a4fbb60ea8bc98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.437,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_6:results:590fe0ce9bcaf93a2db32e3a6fb7b28b000b364402f9544483346a57a934b40a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.084,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_6:results:733f82dcda2d27c1e6d7795d07d3554627bf7131aee010a86fc470fce6a29019',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.774,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_6:results:93cce3fe3cae3242293751d3f84f10fe9176b140d8ea9f5f51c9cb5b3ab92a88',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.175,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_6:results:9800bb4d4197b44db25b51b98117969f8cf61380180486c4ff320f581efdd436',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.096,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_6:results:9e0823d8ed4ff0c3234ab256029b86b2fd46319551e4e7457c2b052fae239454',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.085,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_6:results:a113cb838d3e1edef145a86da014de027a58cd92cfd4eefd1af5489228a5bc5f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.362,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_6:results:b546e5dec0fb25c9f03c06b2ef810483fc92bfbc63a2d51396df162735c79ccd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663711.972,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_6:results:db3b13e9cc4f8e12774400ae1afddaf30804fb9e1df522f96cced3b5884703df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.001,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_6:results:dd7c61ff04fb042ba35c1f016060c63efcbe428d18272dc8c7f45809a89014d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.692,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_6:results:ff44e337a504844e6d45e4fd13b752736fd8014c27b45dc6579b3f3176fbb7b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.834,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_7:results:1329947b6495f5d88c6c616fe2b2139cd465cbd088ffd03057056bbf784fe286',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.145,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_7:results:14d6e8a080235ae5aafbdc75a4b0adb28fc82c279e5b275da80c751856e882db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.002,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_7:results:19c70e727ac9aebaee426b1184f0b1a2309fbd8af270e0dd57a9dba12372e863',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.588,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_7:results:1a8c98169ecf6f183cda6a3c5c2c8e51b3ba777ed40a3835682237a0dbd616d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.616,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_7:results:1f3ed58b8e179bf3087ed7f8ffd4cac06beb51fc66dd96ac62f113da33806be7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.213,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_7:results:2392fee47d75ae8e0086e0d94274bfd7482be75429d9e19f4837044aef15997d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.717,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_7:results:3cfd4fff882a67ee723cce997290c96569726b987acc57a8e15ee454dc37ea2e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.496,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_7:results:3d29d699372205f0a1a09a5a4d8601ac326487d4e968d9eabd78a349c450b50f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.759,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_7:results:45832cc408f8aa44675c8cc7866ab39e6530cf055f4f3a5cf5caac194a7b6c00',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.970,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_7:results:472d54a1cd139ae113016ceabbfe6554fea1230cb32a62992e2e19202cf39043',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.719,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_7:results:482384c24469a758d196fb9f79b141d9ee6d450bfb2d7bbdf366c38fb059e17e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.581,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_7:results:4c8ffcc4ba86e087a8d681ad3d16cd1da248cfef6066d2e3b44598a0343d641c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.708,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_7:results:556f6886c86bbccb5c73537d0757467365a937cd9709d98c346e4d782580a7e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.342,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_7:results:5689e4ebfdd39ed59ca038c4df3d91ceb1fe4f963cbfb5b50ef694458143c3f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.486,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_7:results:57b19c97353f2c1d69c8a6c3290743e96a2f84679e09e85efcbae876da0a7bdc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.369,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_7:results:5a75377578242baca9aa464a4c5892ec7e652bae3d29283b6b1ee5d7c361f360',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.712,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_7:results:6a9da10e2a885e4314e699da625bb3416fb2f6ff279c44bcda75566fe158ff32',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672125.090,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_7:results:6c6e1d1272de6c08eff39dae7e450dadbd45807fbc62e3fc2120fa5756b4d76e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675348.892,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_7:results:7dd9882f20904e37d2f8dc0086b3a86e162ae7a8c1515a8c50804ebb7a03b726',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.317,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_7:results:87400f42c576305717cd446ec9be9e9e11c73866238701fec6bc948d8f8af99c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.805,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_7:results:9713a936c18f896120c1f21c1d087a00e04b73526033f1c1bd81ff8de0d0044c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.217,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_7:results:9732f1d1201e7c0d36c3641461b7bfa185c50b4f8810b5d01c304be13a282e20',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.318,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_7:results:9e0f852c495ef9f6a745c42310a17beb59d8d0d94a637ffd5ebabd4599e410d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676662.013,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_7:results:9f584d2efe5692f52047bbcc7ffe654ee7ceecbb4b373a97e44798dde4e8d80f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670389.922,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_7:results:a0b736d75498f54e25a22168baf4025bdcd8dd90c0d51a025c9a3f81db4c45f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.993,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_7:results:a16cd2a1e7efc4859450505dec50560755c88da67c0dacc901ed54b0c92562a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.712,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_7:results:a7d2f9d8bf1df76adf5b7a7ed5c66d75b958c59f80c58e2e87f53753e8237540',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.777,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_7:results:b11fdafc2081316cc988c606bda06dd372a453a21c424ed496cc91d137c5153a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.153,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_7:results:b1b2488c82610900174c534cab97d51cd89f3f4b1b9318b888f92fb4b7639598',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.697,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_7:results:b6b05699c1b8766853ad1bd0e3f098d4ea0aa8b48ffe17f72741915370180963',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.532,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_7:results:b94e2f1ad986d1ef17f4afee9ebc0de2a0d858a31260999f0ba9bfb47b964e22',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672125.282,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_7:results:c1f6d3105e02f65c561af446db03f67308520af1329dfb42423590cffb048ab4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.984,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_7:results:d99ee2232fa4ecd3f8a09c3d66bd8cc8ff3f14f675f342f759a34728a90a3a7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.641,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_7:results:d9b48c3117c1fe0afdb4b3745b889698d07dd7e05c935ffa97bbcbea478d7bfe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.153,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_7:results:db8da7d54f28026be020c3ec66605494058d093fda68dbed4ab0f775dd8995bc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.928,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_7:results:e943d7e3f0f21b153108a339d0e31193bd5d1bc43417d2638eb55b761f3e616d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.319,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_7:results:f48d0f75ab4a94c5e8d18fa4ac64fb35ed9b662c78e4edf96590deabbd9c6ce7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.709,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_7:results:fa52be52e6783f465f73a2232d35782c4cbaedb438a3ecc905aaf683fc339a91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.154,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_8:results:02ecef474adfba7f09d291a270a466943725b724cba86a6cb9ce5705ebcdb471',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665672306.162,1,'config:views.view.startup_pitch node:602 node_list taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 taxonomy_term_list','18388'),('startup_pitch:block_8:results:04f874e8e2457cecd8799855b4654c85cecedee838fe849ccc98b4692c676cfd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.788,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:0b42727cfad85ed304a192f668a7415e0ae77463ee0a4f327cbeb0866a63381d',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"87\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"266\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"156\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665675377.496,1,'config:views.view.startup_pitch node:1747 node_list taxonomy_term:156 taxonomy_term:266 taxonomy_term:87 taxonomy_term_list','18298'),('startup_pitch:block_8:results:21b3df1334e46f276c30a411be2ee5b5cc602b5f8cbc0d387a804412adc407e9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.151,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:2efc492dbb9efe462861eb656b4c18fb136c617468fe6c2294902305dd6777a2',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"355\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"290\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"351\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1665676517.310,1,'config:views.view.startup_pitch node:1989 node_list taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 taxonomy_term_list','18294'),('startup_pitch:block_8:results:3020855532b97162e5f188db570360d81ec43fc908953085c810ed48062bc014',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.524,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:33ea6911e3fd8fc3c8ec1ce8253230a833b8157668189a3de2d1e2d334f602ce',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"597\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"351\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"292\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"596\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1665676609.002,1,'config:views.view.startup_pitch node:1855 node_list taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list','18277'),('startup_pitch:block_8:results:357c420cd512f23ad3b3d23fad4ea3cc45a76c77c13f448b91024be2d0e9f071',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.128,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:36b321ecce23ad33e86d6551e4190c061229e3a2cf008b185c0a026a18f4d930',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.046,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:3846dbdb750bd4d1a1ce3a213a0ad37a6c2339684d4aebfa2cd9d764107a1134',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671965.329,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18231'),('startup_pitch:block_8:results:3b67678e6070a57a24b4043d131df3a8ef98a9fc7a0a103ce25513dfc0c2ea82',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"597\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"351\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"292\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"596\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1665676659.323,1,'config:views.view.startup_pitch node:1855 node_list taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list','18280'),('startup_pitch:block_8:results:3c7d602b28feb18435b638d0a891c6992e4e5fe9726807e1c43f92cc56fd5054',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"128\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"293\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"441\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"631\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"598\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"308\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"630\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"276\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"130\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"135\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1665671739.352,1,'config:views.view.startup_pitch node:2080 node_list taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 taxonomy_term_list','18254'),('startup_pitch:block_8:results:44c6283ffa5934dc1a700de906e7f1565c35118fbc218de7485f52dd63b32035',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"292\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"293\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1665672124.789,1,'config:views.view.startup_pitch node:2120 node_list taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 taxonomy_term_list','18245'),('startup_pitch:block_8:results:4dcef7f77af2d50388305a3b1331691160720367eadb8e2b6755bd75dcd26fb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"441\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.152,1,'config:views.view.startup_pitch node:1857 node_list taxonomy_term:441 taxonomy_term_list','18290'),('startup_pitch:block_8:results:5af859a8a3606a4bda100ab4e31390dd76ca89bee584136f4734692ab9a4de7c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.471,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:5c2b6b58cc5ad5c2e5c62935733150c4d792ceb2a998dd5a0229d6dee4450002',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.021,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:5ec1c4f63596080d0a4c7e1df5a7441100d51df7173816d0d30f2abfc66ef5da',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"290\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"171\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676661.727,1,'config:views.view.startup_pitch node:1041 node_list taxonomy_term:171 taxonomy_term:290 taxonomy_term_list','18274'),('startup_pitch:block_8:results:620124373f7013e42d040632d1e2a233e749484419e2abb704506d40b809fe09',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"290\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"171\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665676566.547,1,'config:views.view.startup_pitch node:1041 node_list taxonomy_term:171 taxonomy_term:290 taxonomy_term_list','18269'),('startup_pitch:block_8:results:6c7adca97b98d7dd98ac9bee48be16ee7ae7892cd442c6be80d811a40017583d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"193\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.669,1,'config:views.view.startup_pitch node:675 node_list taxonomy_term:193 taxonomy_term_list','18236'),('startup_pitch:block_8:results:6d85c4dc0512964fd9c2a6a5a8aba2cfd226d507b76fa512cf916c7e5cdf86e0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.178,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:72e770f3d2dcf010ad696f67f215ff9c84daf710c934f78f4edc2030ca65c0ba',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"87\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"524\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"412\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665669561.330,1,'config:views.view.startup_pitch node:1739 node_list taxonomy_term:412 taxonomy_term:524 taxonomy_term:87 taxonomy_term_list','18234'),('startup_pitch:block_8:results:7722ea317a5661e11f9ac2aac45f7904f786e9aa48440972199508b0ebea9811',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672124.723,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18232'),('startup_pitch:block_8:results:85986336dfd4aba7a57bd84cfa3bcfc44a7b8a20be239d51db0381a7d2f1af0d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.427,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:a287da646a627d252d7bf6b9c5bcbbd4ee6d40347033f3081168542848f86620',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"355\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"290\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"351\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1665676636.540,1,'config:views.view.startup_pitch node:1989 node_list taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 taxonomy_term_list','18299'),('startup_pitch:block_8:results:a34189c6b9d54a9d44195e22bac39aee5cb6f1ff5a0bb0e768350482fd141dde',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"163\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"224\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665675348.899,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list','18848'),('startup_pitch:block_8:results:aa2817593dee0177ef00d60ba9c7ed82b1ecafde2f6255da3919d6c8618d229b',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"423\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665678408.599,1,'config:views.view.startup_pitch node:2135 node_list taxonomy_term:106 taxonomy_term:126 taxonomy_term:423 taxonomy_term_list','18260'),('startup_pitch:block_8:results:c1ab68f4ec2d3a1a0db94883330546e2272ad344102c97717841f925446de82a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.804,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:c675f8fc02a8eb1efcfec4cab9af441f484d9ccb233791b730fd82cb8d1a0edd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.196,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:cc34ac747776651ada1e99bcd0095f7192064a528a20c67b184605df97dbd8ee',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"266\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"313\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1665664745.221,1,'config:views.view.startup_pitch node:1820 node_list taxonomy_term:266 taxonomy_term:313 taxonomy_term_list','18267'),('startup_pitch:block_8:results:d7a59b39f96253ca62510e23a9626f28cb797c613617391f174821b1865fb90c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.605,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:df930a6ccde027c1ca5fcd23c713bd82f31ed4596f94423075807ae4b74bb020',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"441\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663651.970,1,'config:views.view.startup_pitch node:1857 node_list taxonomy_term:441 taxonomy_term_list','18288'),('startup_pitch:block_8:results:ec0f223ec9748ace882c7238072a3a20c9e2dee67521beb6a2dc3153617dd9a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665664744.014,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18218'),('startup_pitch:block_8:results:ed2a1ca5ff564772f441101421fb231746e12f246bc1119461923a0520d1a1ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670389.936,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18224'),('startup_pitch:block_8:results:ef9d9927148aafdb482b0c80378f5eab6c53f8380713b82d0d1f2165dd7f997e',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"130\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"388\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"314\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"87\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"542\";}}s:10:\"total_rows\";i:7;s:12:\"current_page\";N;}',-1,1665672334.163,1,'config:views.view.startup_pitch node:1789 node_list taxonomy_term:130 taxonomy_term:170 taxonomy_term:314 taxonomy_term:388 taxonomy_term:46 taxonomy_term:542 taxonomy_term:87 taxonomy_term_list','18288'),('startup_pitch:block_8:results:f28f5b4823fa46888414d2ad4d4d494771fa041d68a35586be34f8c7f4813e43',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.657,1,'config:views.view.startup_pitch node_list taxonomy_term_list','18248'),('startup_pitch:block_8:results:f52b8b9fae91343c234f992e62243b0dbc526edf64c75ab3f748eb0ead936a2d',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"87\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"524\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"412\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665670438.226,1,'config:views.view.startup_pitch node:1739 node_list taxonomy_term:412 taxonomy_term:524 taxonomy_term:87 taxonomy_term_list','18239'),('startup_pitch:block_8:results:fc9cedd85efe5beaf50f8333b620f91f7003adb349f68f830f027867c6055014',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"292\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"293\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1665672334.161,1,'config:views.view.startup_pitch node:1735 node_list taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term_list','18258'),('startup_pitch:block_9:results:0006e09e760460fe7f503e396ce6318cd11edcda55bb1117888e4b0bbc7cad90',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676659.436,1,'config:views.view.startup_pitch node:1855 node_list','17590'),('startup_pitch:block_9:results:0157eec4ef050d220da9ad1d96fb03a54ae2997ff88d07561273f1d9b111ece1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676988.252,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:0200db1da7578094954f01924a1d3b964cde5b637fe98d5700d9080834b638f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676986.744,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:053d4f0a5026d541fb0f9866be2167118ff8d265b6631f7435990bc8fc692c96',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676980.181,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:162817d7c256b5e83be0ae63307f1ddde6ef60690f7beaa422bbe6477c58c6a3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676992.202,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:1a22cd9750d7bf27596c172ebeed0bb0dcdb2f3888d479cd8eeb1ba9095bd3f1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676993.507,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:2a54a9a6d944ca1420e00c12a8faab6d9334c98259a7706c6f465a83a4d420c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663652.126,1,'config:views.view.startup_pitch node:1857 node_list','17599'),('startup_pitch:block_9:results:394073f24250e96f39ec4334ae240fb74e2c769388a54ffa6cb990030eccaf29',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1735\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.283,1,'config:views.view.startup_pitch node:1735 node_list','17568'),('startup_pitch:block_9:results:39fd62f57ebc900cf4a6c0976b114fdcbb82264a970ffff0bd70ebf3439b6ee2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670390.092,1,'config:views.view.startup_pitch node:2114 node_list','17541'),('startup_pitch:block_9:results:44de31eb673b9eab81898d3b535cdd9afc5b368b973f8bfc9a5d288c8ce76abf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676983.062,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:4d6b3208d6daeb2f8f5a681aa12885d134c16c5d6e0525b13422d93c9ba28610',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672306.289,1,'config:views.view.startup_pitch node:602 node_list','17693'),('startup_pitch:block_9:results:4e544e0b946f7f0452588f2cd4a2921a1b44160a66525d26cdcf6111ce4e0331',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676981.851,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:513d0d4b0448a775d7d0c1a9d9afb5aefdbaf05b2596d9c1a132199c7279ea00',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675349.159,1,'config:views.view.startup_pitch node:321 node_list','18155'),('startup_pitch:block_9:results:5331c066540ac69184f0d9d583dff9644b84c8543dc8936bca812362655c25ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2080\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671739.597,1,'config:views.view.startup_pitch node:2080 node_list','17559'),('startup_pitch:block_9:results:56fb9fc51b2341d92cb04197d307907ce1e1f0c2251da856598bdbbddd2ad7b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2114\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665671965.461,1,'config:views.view.startup_pitch node:2114 node_list','17549'),('startup_pitch:block_9:results:6976c4a0ff494c2584af5292badfbf1a3567e305e0a46d3178b14ddb9e8108b1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676636.673,1,'config:views.view.startup_pitch node:1989 node_list','17606'),('startup_pitch:block_9:results:6b45f2788956daf6b37bc4d2b1d6f73cda51e5e4f7f6ffd55d1f9c17431634b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2135\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665678408.740,1,'config:views.view.startup_pitch node:2135 node_list','17566'),('startup_pitch:block_9:results:765144c95993731cb11642d05100af8b02dc6f5f79ce9134958e3d5aead92757',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1855\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676609.116,1,'config:views.view.startup_pitch node:1855 node_list','17587'),('startup_pitch:block_9:results:774e6cd41e27dac89a648d65172541fbbe81473928553a51267941959e3d7b01',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1989\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676517.436,1,'config:views.view.startup_pitch node:1989 node_list','17601'),('startup_pitch:block_9:results:7cebae687c9dc904737439799aa885c47c4f663af8e07396862fe49aad297db1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1747\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665675377.644,1,'config:views.view.startup_pitch node:1747 node_list','17605'),('startup_pitch:block_9:results:7d2eae9824588708350d87a15f00f93d1ab608135af92607d3fc90a8f01a77fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1820\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664745.380,1,'config:views.view.startup_pitch node:1820 node_list','17578'),('startup_pitch:block_9:results:80c262f76b42af701f9d24556bbb3de91ad25172eb989a02e045d5404400b3ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676990.881,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:81862ed2b874e2a2f018f5686e5e6bd9367b6e829b175665e79f861add92ec39',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1789\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672334.363,1,'config:views.view.startup_pitch node:1789 node_list','17590'),('startup_pitch:block_9:results:85d1c9a95e4a2c4ba19c02e0c5e558a162834028ae6c2898fc0c49e2730915bc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2122\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.846,1,'config:views.view.startup_pitch node:2122 node_list','17550'),('startup_pitch:block_9:results:a211ab93eee7166b6147ad3914743df2d1f67a17f9f91c4f9c7bd6be0881fa69',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676979.117,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:acc07f481a842f20b2efaecb6d39620e911fb38abaa8d03014451ee4a5d2c9f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665670438.352,1,'config:views.view.startup_pitch node:1739 node_list','17548'),('startup_pitch:block_9:results:b772fad69a1439beb250da5e1e6e4e852e63ed7ab510018bb0d562c99c165033',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1857\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665663712.322,1,'config:views.view.startup_pitch node:1857 node_list','17601'),('startup_pitch:block_9:results:b9f8eb562089ecc0f37d1474aadb14cbabd8ea4eaa41a2225d7403c39dd4eded',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1739\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665669561.476,1,'config:views.view.startup_pitch node:1739 node_list','17543'),('startup_pitch:block_9:results:ba07ad710d8bbcd56a72d8c04ad450fe066cf08b21c5d173af3a7a01b6666469',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676994.561,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:beab1d10d00bc7b650b3c33db2dad0fb3266131f33811794802ff10a96b4c9be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"2120\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665672124.949,1,'config:views.view.startup_pitch node:2120 node_list','17550'),('startup_pitch:block_9:results:bef7caa3fa4e7932e7a4d64ce9002ba747254cbd518b75802d9ee85bcebda369',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676661.823,1,'config:views.view.startup_pitch node:1041 node_list','17583'),('startup_pitch:block_9:results:bf1d49e486ddc95029fbbe2fe0de48ce292caf0600a5eb96fcc8883f80943a75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1693\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664744.137,1,'config:views.view.startup_pitch node:1693 node_list','17588'),('startup_pitch:block_9:results:c0b9fe4eee5f591ca04840e4464c3562627892d2a86cd601e4e3a5ed8dc691f2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:3:\"675\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665664743.839,1,'config:views.view.startup_pitch node:675 node_list','17547'),('startup_pitch:block_9:results:d85ef01f46e9e58775c203ccc1116f9a6c2b0784e17c99930f64208fddf789ad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1041\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1665676566.660,1,'config:views.view.startup_pitch node:1041 node_list','17578'),('startup_pitch:block_9:results:e82afa3fbfbdf4a9872d8c853a08c293ba9e4b482e84a94bab1d0e780c0a457d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676985.464,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:ee296ffa1ec2e80428ea360e71d7ff87a858f8882593de819d7d23e48443c290',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676989.716,1,'config:views.view.startup_pitch node_list','17559'),('startup_pitch:block_9:results:f48939e4480a129a8f9f992f964bdd6eb7cd50cb9c91ac17214ce82d19aebbd8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676984.255,1,'config:views.view.startup_pitch node_list','17559'),('top_sectors:block_2:results:3b1f93a1be075eba9ebd07e09ec9ed1dde2cea3cbb9bc1025b86f3f58171ab6f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"tid\";s:1:\"9\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"251\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"142\";s:5:\"tid_1\";s:1:\"9\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"tid\";s:1:\"1\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"141\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"125\";s:5:\"tid_1\";s:1:\"1\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"tid\";s:1:\"2\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:2:\"76\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:2:\"90\";s:5:\"tid_1\";s:1:\"2\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"28\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676363.817,1,'config:views.view.top_sectors node_list taxonomy_term_list','17401'),('top_sectors:block_2:results:4f3193a603db5fad35649ab4051f517aa0fd933b091545eebca7b37f6c25a225',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"tid\";s:1:\"9\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"251\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"142\";s:5:\"tid_1\";s:1:\"9\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"tid\";s:1:\"1\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"141\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"125\";s:5:\"tid_1\";s:1:\"1\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"tid\";s:1:\"2\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:2:\"76\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:2:\"90\";s:5:\"tid_1\";s:1:\"2\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"28\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669976.974,1,'config:views.view.top_sectors node_list taxonomy_term_list','17385'),('top_sectors:block_2:results:4f93e30798905b76a47e982d0c8917adff17f95d3e420eea31763227ed6b37ce',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"tid\";s:1:\"9\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"251\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"142\";s:5:\"tid_1\";s:1:\"9\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"tid\";s:1:\"1\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"141\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"125\";s:5:\"tid_1\";s:1:\"1\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"tid\";s:1:\"2\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:2:\"76\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:2:\"90\";s:5:\"tid_1\";s:1:\"2\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"28\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665672299.102,1,'config:views.view.top_sectors node_list taxonomy_term_list','17395'),('top_sectors:block_2:results:cb836cf6d6874d73ef5e46009f63ea416951943990ebfd47226bc9234b4620ee',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"tid\";s:1:\"9\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"251\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"142\";s:5:\"tid_1\";s:1:\"9\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"tid\";s:1:\"1\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"141\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"125\";s:5:\"tid_1\";s:1:\"1\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"tid\";s:1:\"2\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:2:\"76\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:2:\"90\";s:5:\"tid_1\";s:1:\"2\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"28\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665673409.721,1,'config:views.view.top_sectors node_list taxonomy_term_list','17399'),('top_sectors:block_2:results:ed6bd3e52c0cb840b31a9cbae357540b15c477421968663e2297f2b8e8427732',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"tid\";s:1:\"9\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"251\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"142\";s:5:\"tid_1\";s:1:\"9\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:1;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"tid\";s:1:\"1\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:3:\"141\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:3:\"125\";s:5:\"tid_1\";s:1:\"1\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"30\";}i:2;O:22:\"Drupal\\views\\ResultRow\":9:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"tid\";s:1:\"2\";s:51:\"field_which_blockchain_taxonomy_term_field_data_nid\";s:2:\"76\";s:60:\"field_which_blockchain_taxonomy_term_field_data__node__field\";s:2:\"90\";s:5:\"tid_1\";s:1:\"2\";s:55:\"field_startup_sector_space_taxonomy_term_field_data_nid\";N;s:53:\"field_which_blockchain_taxonomy_term_field_data_nid_1\";s:2:\"28\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665675220.819,1,'config:views.view.top_sectors node_list taxonomy_term_list','17399'),('user_profile:block_1:results:0b590e253cfcff9eda5ddb2c4e3c6f60bf329101714bf863509010c868b915d8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1937\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.603,1,'config:views.view.user_profile user:1937 user_list','5454'),('user_profile:block_1:results:3a85a3b83d73c41aaedc6055d64cbf8633ed23f05b212304d6a47833e4f6cca4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669553.927,1,'config:views.view.user_profile user:1721 user_list','5457'),('user_profile:block_1:results:496fef1ed0eb7b5697cb2b6a1bb4a770419f732a9f7d0153a6ad6340f1719a08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1430\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676627.936,1,'config:views.view.user_profile user:1430 user_list','5463'),('user_profile:block_1:results:6ca260019248d5deeb0d24bcbde762d8a0fedf142d7a109ed8bc1210528ee4b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1947\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.217,1,'config:views.view.user_profile user:1947 user_list','5462'),('user_profile:block_1:results:938fa1f2423dcde1330cb22fa1eff00906c4847c2092ffc026581b4a7c6ca558',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1622\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.592,1,'config:views.view.user_profile user:1622 user_list','5476'),('user_profile:block_1:results:9e2ceab5bdfc2aa06a4f749426aa54c477ddc65cb40ef6a27c676b015b27a6de',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1946\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678221.598,1,'config:views.view.user_profile user:1946 user_list','5464'),('user_profile:block_1:results:a722a52c8d8ec95ed97098db247ed869ef4b0dd4367483abb94275a4f0e1daa8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1619\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.148,1,'config:views.view.user_profile user:1619 user_list','5461'),('user_profile:block_1:results:b2d7daadecd9142f7633bf6435fb4835711b77cea9c287b78512ff44c0f18313',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1945\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.376,1,'config:views.view.user_profile user:1945 user_list','5451'),('user_profile:block_3:results:1e907f3e762c78aa729989ca14c5da0ed1dc6bf39ec3dde7d2ff950e00ebfa03',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.659,1,'config:views.view.user_profile user_list','5453'),('user_profile:block_3:results:2d18517db89e959feadf6d38541dbdd34d56fbee9905e9d7cc365d2c36533d5c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.641,1,'config:views.view.user_profile user_list','5449'),('user_profile:block_3:results:a4776333793765a943c6272fcd411004361123fe9e0cb42f6eefdce4df104247',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.452,1,'config:views.view.user_profile user_list','5450'),('user_profile:block_3:results:b1f1def68ab3070dfd81bbd548f7a023547ec3552714fd003b280d8db3bbf1b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676627.974,1,'config:views.view.user_profile user_list','5461'),('user_profile:block_3:results:d436139592bc3b8eae9afa3cc991225d9b351c4b305e4eb94dbb64054741a65d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.192,1,'config:views.view.user_profile user_list','5454'),('user_profile:block_3:results:dba969e56eb7b5c08dc968df65f1fc0fe858a3f187fdea0c2e4a193adb1a5e06',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669553.970,1,'config:views.view.user_profile user:1721 user_list','5457'),('user_profile:block_3:results:e7ff07de3342b67cb345147906e8ee05b179cd84968617fcd037122274c1bec7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1946\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678221.635,1,'config:views.view.user_profile user:1946 user_list','5464'),('user_profile:block_3:results:e982de3251a105a30d93cfede01b492ada2586794d858b4efd588f320944e444',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.251,1,'config:views.view.user_profile user_list','5460'),('user_profile:block_6:results:11cbecd90e2606daac00103304c7d28618bcc7564aeb603843932094faa86558',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.645,1,'config:views.view.user_profile user_list','5449'),('user_profile:block_6:results:45af285c97766fbc2c4613eec666eaf2095225fdf9e8e114ad652bcf4df5beaf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676552.256,1,'config:views.view.user_profile user_list','5460'),('user_profile:block_6:results:57df536c8f9c06b9aadb8ad7722bec3346f1f15d00c38357c4a57619231b6e8a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1946\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665678221.642,1,'config:views.view.user_profile user:1946 user_list','5464'),('user_profile:block_6:results:5d431bf9c3b397c92d6e865eba40e34cc8ab346eda383076d86527f15cc77eb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1721\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665669553.976,1,'config:views.view.user_profile user:1721 user_list','5457'),('user_profile:block_6:results:9aef56abfa67b75c047481b18b135480b197536981ba56184dfbe54a8fa2c3b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665676627.980,1,'config:views.view.user_profile user_list','5461'),('user_profile:block_6:results:b43141462063615c8c0a84626a78aa73b3e5bd59e66dd2ee202daf9c39d7e422',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665671907.197,1,'config:views.view.user_profile user_list','5454'),('user_profile:block_6:results:e56403f08b9138be47177b31f401ec67902e1ae3e1a3cd1f42cab09e8232feac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665666177.467,1,'config:views.view.user_profile user_list','5450'),('user_profile:block_6:results:f9581dbfe23bffc59d1ebd443ef425bb23e4ba14d0a9b82638c379afb268f121',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665670166.663,1,'config:views.view.user_profile user_list','5453'),('user_profile:block_7:results:566a77d3e04dae37e1448caed26fd00d090236979f71a90405a7777675d2cdcf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1622\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1665663704.652,1,'config:views.view.user_profile user:1622 user_list','5476'),('views:unpack_options:00d3ec422f708c5e2376b09fa05194d918081d61a30c8505844934e0d77228c9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Description\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.338,1,'config:views.view.programs','383'),('views:unpack_options:02fe97ab0e05a7baf122ed2c64f782e4d9b5f66d9f4efce9da223c21cde91b3f:en',_binary 'a:33:{s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:4:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.920,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:037c064c17fc6da3c3313f5659a02c53ac3109943dcbcefeb524c08c593c5924:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.318,1,'config:views.view.media','1'),('views:unpack_options:04eb5fc1b886350fe5796ba6cf424785ed9db0986a6163fc24533864b1f13394:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Partner Funds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:119:\"<div>\r\n <div class=\"program-view-partner-funds\"><img src={{ field_fund_logo }} /></div>\r\n<h4>{{ title }}</h4>\r\n</div>\r\n\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662940.722,1,'config:views.view.programs','382'),('views:unpack_options:05c161906448afbb1a583b09492f5f47ef86b9e7e1c3dde0d11e7b435809158a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"link_flag\";s:9:\"link_flag\";s:5:\"count\";s:5:\"count\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:4:\"like\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:3:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:9:\"nothing_2\";a:22:{s:2:\"id\";s:9:\"nothing_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:66:\"<div class=\"like-wrapper\">\r\n{{ count }} \r\n{{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.093,1,'config:views.view.startup_pitch','988'),('views:unpack_options:0773984c6bb22a0f07a90374ac4c49547ef1ea44a0a3f630789a1f98550b8002:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Grants\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.341,1,'config:views.view.programs','383'),('views:unpack_options:08493575f6be2baedffb09e499799ce4948a5740450de58e71018d3887de220e:en',_binary 'a:33:{s:5:\"title\";s:15:\"Field User Name\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.192,1,'config:views.view.field_user_name','5'),('views:unpack_options:0a4e30d67d80e937ff7a22848b1b9c7e6d215d83c42cbd18a7ca4ab02c640567:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Top 3 Chains\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:38:\"investor-db-wrapper top-sector-wrapper\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:37:\"reverse__node__field_which_blockchain\";a:9:{s:2:\"id\";s:37:\"reverse__node__field_which_blockchain\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:37:\"reverse__node__field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_which_blockchain\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:5:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:9:\"entity_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:44:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"total_startups_count\";a:23:{s:2:\"id\";s:20:\"total_startups_count\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:20:\"total_startups_count\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:20:\"total_startups_count\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:429:\"{% set percentage = nid   /  total_startups_count * 100 %}\r\n  <div class=\"chain-row-wrapper\">\r\n    <div class=\"chain-row-left\">\r\n      <img src=\"{{ field_crypto_logo }}\" alt=\"{{ field_crypto_logo__alt }}\">\r\n    </div>\r\n    <div class=\"chain-row-right\">\r\n      <div>{{ percentage|round }}%, {{ nid }} Startups</div>\r\n      <progress value=\"{{ percentage|round }}\" max=\"100\"> {{ percentage|round }}% </progress>\r\n    </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.110,1,'config:views.view.top_sectors','149'),('views:unpack_options:0b1c4ed31d8d7150f513c9079ad44fd4bdb86394fe754960c38508e5d0eeded3:en',_binary 'a:33:{s:5:\"title\";s:19:\"twitter intent pova\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.113,1,'config:views.view.twitter_intent_pova','8'),('views:unpack_options:0badab23306eefbf01b00ca4ee2f2a46f01bc7ebe54ed9182d2a45274e7ff312:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.124,1,'config:views.view.user_profile','145'),('views:unpack_options:0bc8d9f96543785e9d129d610718f1d300757fe51dea21a5f840c1fe870d60a9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:14:\"Apply Investor\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.876,1,'config:views.view.fund_profile','432'),('views:unpack_options:0c68e84115b44f67bb7f4a8c1a91ab3f7f24b95cbe031a1a1e4f439f39568b2f:en',_binary 'a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662906.156,1,'config:views.view.comment','0'),('views:unpack_options:0d81c10c1252d8af681e2ea9f84add653523ed3bbd029b133285831480ef5301:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:19:\"twitter intent pova\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.114,1,'config:views.view.twitter_intent_pova','8'),('views:unpack_options:1044a0331298f507172f0c91ab373e1c5ed1c4c23bedcea08a44865cefb31670:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:3:\"CTA\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.098,1,'config:views.view.startup_pitch','988'),('views:unpack_options:10a510bd582a366189238ad90b568348fffdf2361805f6672d10cf820dab9fc5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:14:\"Sorting Angels\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:5:\"title\";s:5:\"title\";s:9:\"view_node\";s:9:\"view_node\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:7:\"nothing\";s:7:\"nothing\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:5:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"view_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_profile_picture\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:161:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_profile_picture }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:5:\"angel\";s:5:\"angel\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/sort-angels\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.421,1,'config:views.view.rewards','58'),('views:unpack_options:11804c7e140aaeb786ebe1f7982a4cc5cb5f17a21a6a8c5abb44d059e54db20f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:4:\"Team\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.043,1,'config:views.view.startup_pitch','988'),('views:unpack_options:12be80ed24fa2008196beb39ae90654a2c34f9cd6ddee7153f966b9f0d2ed99d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Fund Thesis\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.874,1,'config:views.view.fund_profile','432'),('views:unpack_options:12da53e9f4d98a2f182cafa5e37c92a1bf6584d90bb55229da1a550a8ad27ba8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:6:\"Follow\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.061,1,'config:views.view.startup_pitch','988'),('views:unpack_options:12f3ba1a188ffc952419354e3448d4b2cb6de7a29cbd342f06ff76f9afbbfdbc:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:16:\"Startup Profiles\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.053,1,'config:views.view.startup_pitch','988'),('views:unpack_options:132baf05eb5c07b12df4081a20e642ac063a3ba52505452878d2285028294128:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:16:\"Investor Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.877,1,'config:views.view.fund_profile','432'),('views:unpack_options:137346994e8fe87d08319c9a669cf2d3759d681b1eb301c15cf8a1eceb647851:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"updates\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.401,1,'config:views.view.notifications','66'),('views:unpack_options:14fc5cc5874177f214d990bd783bc33d9be22820a3326ce9c57c021c49a49df9:en',_binary 'a:33:{s:5:\"title\";s:24:\"Moderator Investor Edits\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Logo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:28:\"field_fund_or_angel_value_op\";s:5:\"label\";s:70:\"Is this your fund profile or your angel profile? (field_fund_or_angel)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:28:\"field_fund_or_angel_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:25:\"field_fund_or_angel_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.396,1,'config:views.view.moderator_investor_edits','10'),('views:unpack_options:16aed6e8587094ebc2ca629b4d7d33b4b36abfbf13913d2586e87d48564c721a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"weight\";a:30:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"DraggableViews Weight\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"draggableviews-demo\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.182,1,'config:views.view.draggableviews_demo','1'),('views:unpack_options:193ea901ddb794bb9a655dacc7d1dffa57e992d763647e6fb8013a81c8c1aeb8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Program Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.847,1,'config:views.view.dashboards','177'),('views:unpack_options:1b7b7a04f1193e65e2b4cc9c9d6f9f316008a4f3f780d78da0ad5a45ff8d02fe:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:24:\"No of Companies Mentored\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.984,1,'config:views.view.mentor_profile','196'),('views:unpack_options:1bc5aebe68f4ba677c5ff9ff1b44d7001db75e55b3e097562dde9ff67d9659c6:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Update button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1665662910.038,1,'config:views.view.startup_pitch','988'),('views:unpack_options:1d6ae3f06543d19c93a05b2a9b8878d7849483360e21c07b4000b2e45c068a69:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"employee/content-by\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.152,1,'config:views.view.content_by','20'),('views:unpack_options:1f358417b33e99e65e5e198135de34f551165d3d65193596eefa055c6b6a44c8:en',_binary 'a:33:{s:5:\"title\";s:5:\"Media\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.386,1,'config:views.view.media_library','1'),('views:unpack_options:202bb838db88da230753917b47bd97fc2a511a02f59be952025a9d44d3e5f776:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:30:\"The approved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"admin/content/comment\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662906.159,1,'config:views.view.comment','0'),('views:unpack_options:207f04ccf4961cdf359b3016664409aa71e8ea822f8a5671f9224532e8bcdcab:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Mentoring Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.342,1,'config:views.view.programs','383'),('views:unpack_options:21edcf2474d4401822db8bce013bf8d485b4f6bc7f79c20aa7eaa3c06f43f6c8:en',_binary 'a:33:{s:5:\"title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"draggableviews\";a:24:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}s:6:\"weight\";a:30:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"DraggableViews Weight\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:10:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.179,1,'config:views.view.draggableviews_demo','1'),('views:unpack_options:226cef22c3b9b41b4934bcce4a752affc2c338fbbea7f163037223fc028d9cac:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Buidler Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.842,1,'config:views.view.dashboards','177'),('views:unpack_options:22ef45e7c193d1ada20f447c136573025bc352625ec6017bfea8e4037248b04d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"query\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Raising Now\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:11:\"Raising Now\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.084,1,'config:views.view.startup_pitch','988'),('views:unpack_options:230de88df6e9ed4ce11cf3f201b3da257f1beed557777ff7dc77bc92da414679:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"View Finalists\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ view_node }}/finalists\">View Finalists</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.334,1,'config:views.view.programs','383'),('views:unpack_options:24170bdf191503f4878d327cf0cd96bebff8b5e1ac19e4ba06b9302e40d4d75b:en',_binary 'a:33:{s:5:\"title\";s:8:\"Partners\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.402,1,'config:views.view.partners','69'),('views:unpack_options:24361254815ee70658b3db3861f711c08e0567f5540f76d1693756439976bce3:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"field-user-name\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.193,1,'config:views.view.field_user_name','5'),('views:unpack_options:25c422a339c734dc40fe8231068d06e9f7b6e18f46d3b914c41ccc0762ff7044:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:22:\"Pre Investor Indicator\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:565:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>Profile is pending approval. Once approved you will be able to see all other details of this startup</p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.094,1,'config:views.view.startup_pitch','988'),('views:unpack_options:2702edb5b634d57b0852bce2aac7a369298e18e68e8bac873b683d1307d66cb6:en',_binary 'a:42:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"chart\";s:7:\"options\";a:38:{s:8:\"grouping\";a:0:{}s:24:\"allow_advanced_rendering\";i:0;s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:11:\"label_field\";s:4:\"name\";s:6:\"fields\";a:1:{s:5:\"table\";s:0:\"\";}s:11:\"data_fields\";a:2:{s:4:\"name\";i:0;s:3:\"nid\";s:3:\"nid\";}s:12:\"field_colors\";a:2:{s:4:\"name\";s:7:\"#2f7ed8\";s:3:\"nid\";s:7:\"#0d233a\";}s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:4:\"TRUE\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:6:\"bottom\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:0:\"\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:12:\"CHART HEADER\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:7:\"block_1\";s:7:\"block_1\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;s:12:\"style_plugin\";s:5:\"chart\";s:13:\"inherit_yaxis\";s:1:\"1\";}',-1,1665662910.111,1,'config:views.view.top_sectors','149'),('views:unpack_options:273798a2859da6ec9c5a6a391c98fa0841c8998d6e07042c806af12c754253a6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.997,1,'config:views.view.mentor_profile','196'),('views:unpack_options:2bc5795c19126fd795f5b689c2270fd671b6e2a6ec5ba1cae47698e6e80970e1:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"programs\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.414,1,'config:views.view.program_component_views','45'),('views:unpack_options:2bfeacdf7b000dfecdd787b064531811c99f3a7ab7d8a7431850ef38f04e37af:en',_binary 'a:33:{s:5:\"title\";s:9:\"VBO-Users\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:31:\"views_bulk_operations_bulk_form\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:31:\"views_bulk_operations_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"VBO-Users\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:2:{i:0;a:2:{s:9:\"action_id\";s:23:\"user_remove_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:11:\"Remove Role\";s:16:\"add_confirmation\";b:0;}}i:2;a:2:{s:9:\"action_id\";s:20:\"user_add_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:8:\"Add Role\";s:16:\"add_confirmation\";b:0;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Role\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Working at\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:11:\"Choose Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:19:\"Name (autocomplete)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.485,1,'config:views.view.vbo_users','16'),('views:unpack_options:2c423daff2d29c3bb4a9b25f4296830fea5b39ce3c198529aee1e8034c2fc863:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:0;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:9:\"Apply Now\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.332,1,'config:views.view.programs','383'),('views:unpack_options:2cf2b9a643bf5852d65b2dbac713dfa69352ac675e913adeeeaabfb6b6d29364:en',_binary 'a:33:{s:5:\"title\";s:14:\"Recent content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:12:\"link_display\";s:1:\"0\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.839,1,'config:views.view.content_recent','0'),('views:unpack_options:2fac32c8d5799a6ac84cdbe144169ed531e1b04114645884caad5b5745c748ba:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.123,1,'config:views.view.user_profile','145'),('views:unpack_options:30e6242a3d618bd4d0cc9f6fb0447dbaa5464400b08926abc45e242fea2d85bb:en',_binary 'a:33:{s:5:\"title\";s:9:\"Who\'s new\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.135,1,'config:views.view.who_s_new','0'),('views:unpack_options:3117da3ab88e66439b984049281c2cd52c9c8812488f0531a87f7ae333d5d2ae:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:19:\"A list of new users\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.136,1,'config:views.view.who_s_new','0'),('views:unpack_options:334e4279ccddd03fc48e6d86ddca5064574fbf4b2cc98d342da13cd5f37495e3:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:15:\"Updates for you\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:125:\"<p class=\"empty-updates startup-title\">Follow few of the recommended startups to start receiving their updates over here!</p>\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:15:\"Link to content\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:501:\" <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ title }} </a><span class=\"startup-title-time\"> {{ created }}</span>\r\n         <p class=\"investor-db-description\"> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.002,1,'config:views.view.notifications','66'),('views:unpack_options:33754c0fa0a6c896862c9049910bf0fd5154c99ba828d5741d6a7fd7cedbc6b7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Invest In Via\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.912,1,'config:views.view.fund_profile','432'),('views:unpack_options:338e3b249f863f296e3ec5122e0159ee87c06a62918079b567f6e7d2586a42cb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Partner Funds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:119:\"<div>\r\n <div class=\"program-view-partner-funds\"><img src={{ field_fund_logo }} /></div>\r\n<h3>{{ title }}</h3>\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.021,1,'config:views.view.programs','382'),('views:unpack_options:33c5069b6c41cadc519bbaf663c085c56ae7cc489141a7109964a53f7824934e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Access to Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.330,1,'config:views.view.programs','383'),('views:unpack_options:37dad9eb4a0de5df033355e178509d42950907a2048328059251a5faad63f0d8:en',_binary 'a:33:{s:5:\"title\";s:6:\"Emails\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.187,1,'config:views.view.emails','29'),('views:unpack_options:388d52e74160e2322436be793c8e92bc6ffaf4cd967fd50b6f6880b38a716750:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:7:\"Vouches\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.050,1,'config:views.view.startup_pitch','988'),('views:unpack_options:39d2735e497dad6d18db7cd0c7293902f3c46dfcaac69d8609f8986f07a0c5ec:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662906.166,1,'config:views.view.comments','3'),('views:unpack_options:3a9e05987e9ac641568a2b859e01b4aa3682be4bac6f6ae23f52d81a1947ab01:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:25:\"Your startup in one tweet\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.060,1,'config:views.view.startup_pitch','988'),('views:unpack_options:3ab3d0d9f722a42e10a952daaeaacc85873e9fba9a3dc299f02440f8de4cafcb:en',_binary 'a:33:{s:5:\"title\";s:12:\"All Programs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:19:\"list-flex-container\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.412,1,'config:views.view.program_component_views','45'),('views:unpack_options:3c05b5f22a0a7f2d9855b0af5a8ae3c5347ff060e973a3becb8738a3785903a7:en',_binary 'a:33:{s:5:\"title\";s:17:\"Builder Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:17:\"buidler-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.168,1,'config:views.view.dashboards','177'),('views:unpack_options:3dc7251de601e36f294d85b541b225bbb2251e5dcc8631a96115df13edacc4c7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:19:\"View Internal Notes\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:80:\"<p><a href=\"/internal-notes/{{ raw_arguments.nid }}\">View Internal Notes</a></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.091,1,'config:views.view.startup_pitch','988'),('views:unpack_options:410f4b1449024bd7dafeea19f7844d512fc830bdce3656710b4eb5f9b9098482:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:16:\"Key Achievements\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.998,1,'config:views.view.mentor_profile','196'),('views:unpack_options:41a067b293af552b4055437b98678bbb6cc7b9e4167a74ad48c0b6102cdd0505:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Finalists\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:1:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"<h2>For {{ title_1 }} </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:60:\"<h3>We are yet to shortlist finalists for this program.</h3>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:23:\"field_program_finalists\";a:8:{s:2:\"id\";s:23:\"field_program_finalists\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:5:\"field\";s:23:\"field_program_finalists\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_program_finalists: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"logos\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:14:\"Search Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"node/%/finalists\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662945.345,1,'config:views.view.programs','383'),('views:unpack_options:41e3d9436836c51007e5930defd4ef36dca242008e1f46bb825c55774f985706:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"link_flag\";s:9:\"link_flag\";s:5:\"count\";s:5:\"count\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:9:\"nothing_2\";a:22:{s:2:\"id\";s:9:\"nothing_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:66:\"<div class=\"like-wrapper\">\r\n{{ count }} \r\n{{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.045,1,'config:views.view.startup_pitch','988'),('views:unpack_options:42187ba63940b35828ba3ff058bcafe319b24b52f4fc88b283102b52b3cad430:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Investor Profiles\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"investor-profile-list\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:20:\"investor-profile-row\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"view_node\";s:9:\"view_node\";s:9:\"edit_node\";s:9:\"edit_node\";}s:9:\"separator\";s:1:\" \";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"Investor Profile Title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:34:\"investor-deals-title startup-title\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Getting Deals\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:168:\"<a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url={{ view_node }}&text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:16:\"Add Team Members\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:106:\"<a class=\"btn btn-primary\" href=\"/node/{{ nid }}/edit#field-vc-team-members-values\"> Add Team Members </a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.932,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:453a4317a27912535bd934b17347fa44af5d77c0bd8656157bcc4e8509abccc6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Portfolio\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.883,1,'config:views.view.fund_profile','432'),('views:unpack_options:45cbc99c30f792b90bdd0591d38cbd6be94a33f3328e590a27307dad367693ad:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"All Startups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:28:\"startups investor-db-wrapper\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_startup_sector_space_target_id_1\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_is_the_preferred_form_value\";a:2:{s:9:\"plugin_id\";s:11:\"bef_select2\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_active_current_round_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:15:\"0 | Yes\r\n1 | No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:3:\"‹\";s:4:\"next\";s:3:\"›\";s:5:\"first\";s:2:\"«\";s:4:\"last\";s:2:\"»\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:6;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:23:\"investor-db-row-wrapper\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:14:{s:18:\"field_startup_logo\";s:18:\"field_startup_logo\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:7:\"title_1\";s:7:\"title_1\";s:7:\"nothing\";s:7:\"nothing\";s:4:\"name\";s:4:\"name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"field_stage\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_web3_necessary_to_solve\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"count\";s:5:\"count\";s:26:\"field_active_current_round\";s:26:\"field_active_current_round\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:9:\"link_flag\";s:9:\"link_flag\";}s:4:\"info\";a:14:{s:18:\"field_startup_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"title_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_active_current_round\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"link_flag\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:18:\"No Startups found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:15:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<div class=\"squared-images\">\r\n  {{ field_startup_logo }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:186:\"<div class=\"squared-images\">\r\n  <a href=\"{{ view_node }}\">\r\n  <img src=\"/sites/default/files/default_images/default-startup-logo.png\" typeof=\"Image\" class=\"img-responsive\">\r\n</a>\r\n</div>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:378:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\r\n        {{ field_startup_logo }}\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\" startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Founder Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:31:\"<i class=\"fa-solid fa-ban\"></i>\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Core Usecase\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Followers\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Fund raising\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search Founder/Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:7:\"title_1\";s:7:\"title_1\";s:10:\"field_name\";s:10:\"field_name\";}s:9:\"plugin_id\";s:7:\"combine\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:14:\"Blockchain(s):\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:17:\"Stage of Startups\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_startup_sector_space_target_id_1\";a:20:{s:2:\"id\";s:38:\"field_startup_sector_space_target_id_1\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_startup_sector_space_target_id_1_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_startup_sector_space_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_startup_sector_space_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_what_is_the_preferred_form_value\";a:15:{s:2:\"id\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_what_is_the_preferred_form_value_op\";s:5:\"label\";s:29:\"Preferred form of fundraising\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_what_is_the_preferred_form_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_what_is_the_preferred_form_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:32:\"field_active_current_round_value\";a:14:{s:2:\"id\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:32:\"field_active_current_round_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:11:\"Fundraising\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_active_current_round_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_active_current_round_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.929,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:479c1630891d82885f23fe3899f44f99b8d7075155a0b4211d0f9d2890ae6639:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/vbo-users-role\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.486,1,'config:views.view.vbo_users','16'),('views:unpack_options:491b67272412b6be0b9393d45fd1015854347dc4627f3c405994db9392d22b88:en',_binary 'a:33:{s:5:\"title\";s:9:\"Edit Link\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:9:\"edit-link\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.854,1,'config:views.view.edit_link','6'),('views:unpack_options:4d067eefa1d9a988a4cac1d0adb6d5665727b536bf614c7d4f0305029b99a584:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:4:\"node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.214,1,'config:views.view.frontpage','0'),('views:unpack_options:4db393a866606419c8d5c54ab6397c587b021d2f3822e49567c1b5a22686555f:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Vouch button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1665662910.039,1,'config:views.view.startup_pitch','988'),('views:unpack_options:4dd2e3b823f2b2cd8b16644c5121581e9dd26c8ef72cd1de844a565566573ecb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Questions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.052,1,'config:views.view.startup_pitch','988'),('views:unpack_options:4eb4349e60c0d90f7b2463a757e29eb19105411103b9f8f53c6fc211569fa017:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.909,1,'config:views.view.fund_profile','432');
INSERT INTO `bdta_cache_data` VALUES ('views:unpack_options:4ee2fc73b4bb2b102cd460272ccd9398e92a5962dedfe8700245f7c7ceb86601:en',_binary 'a:33:{s:5:\"title\";s:12:\"My Bookmarks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Who Followed who\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:40:\" {{ field_name }}  followed {{ title }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.205,1,'config:views.view.flag_bookmark','14'),('views:unpack_options:4f386d4a229c24b0927082f3d9ef9e0206ed6c03eb42920545d922cf2404ddef:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.426,1,'config:views.view.taxonomy_term','0'),('views:unpack_options:4ff96bc06fb09cb0382018a3d8418d6f1c95c1754dfe392680b5b07004675ec7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:22:\"Top things we look for\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.873,1,'config:views.view.fund_profile','432'),('views:unpack_options:50df2bdc39088142939f5e5b5ef31a7839cbe62bdc9df4dc4d742a538e004ce5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"Value Adds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.906,1,'config:views.view.fund_profile','432'),('views:unpack_options:51021a302a20e57e00cadd43bed5be6e3fef8495fd1badb409fab3001ec2a529:en',_binary 'a:33:{s:5:\"title\";s:5:\"Media\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.316,1,'config:views.view.media','1'),('views:unpack_options:52f1a91786b90a5459a1dd9c067a2ba85efa7cb2bc9397f5b4a37c4a706fac37:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Fundraising Button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1665662910.041,1,'config:views.view.startup_pitch','988'),('views:unpack_options:5412d21bffb59a40e3885cca3f65154f813c314d3eb60d8ec4c89be3796d8db9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:20:\"Eligibility Criteria\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.336,1,'config:views.view.programs','383'),('views:unpack_options:54575a71a40b45aaf940c8a61f5403fd018fd975711895086ae7e8b080e021cd:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.841,1,'config:views.view.content_recent','0'),('views:unpack_options:55233ad090193d6f31f0a84db0682699f402499a33e2b0c389eccf93ecd9c386:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"File usage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.201,1,'config:views.view.files','0'),('views:unpack_options:5658afac6669556907026ee89078a0e828a23eec9fff2e0708a9efc0820ad69a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:12:\"Full Details\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_traction }}\r\n<hr />\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_problem_are_you_solvi }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_who_is_your_target_audienc }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_validated }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_insight_do_you_have_a }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_why_did_you_pick_this_idea }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.099,1,'config:views.view.startup_pitch','988'),('views:unpack_options:56aed3a27a2d5eab84d8952559d748a39034fe2c2e07d34c72ce010e4b53ec04:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.489,1,'config:views.view.watchdog','5'),('views:unpack_options:58c8ddcafa265db94e856c823dbbd70f0f2527807d1b3d7cb3c795b6e2765855:en',_binary 'a:33:{s:5:\"title\";s:15:\"Startup Updates\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:18:\"flagging_bulk_form\";a:27:{s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:2:\"id\";s:18:\"flagging_bulk_form\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:9:\"bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:7:\"flag_id\";a:8:{s:2:\"id\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"flag_id\";s:5:\"value\";a:1:{s:4:\"like\";s:4:\"like\";}s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"flag_id\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.104,1,'config:views.view.startup_updates','2'),('views:unpack_options:58ee8788601ce1eed88db25dd14cf4b50a45803742a93d9d4a5a401f4479a13f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.391,1,'config:views.view.media_library','1'),('views:unpack_options:59aa6ac400e47f70250a7814e05ddf638ef6e28f58206f8420518897ff5e052e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:4:\"FAQs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.339,1,'config:views.view.programs','383'),('views:unpack_options:5ac3ac2173c05f9e14a369d7434a04acde4d6feb3625507a7cef3cff80f47d2d:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:15:\"Question Button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1665662910.040,1,'config:views.view.startup_pitch','988'),('views:unpack_options:5adf136d6c9575b70d948141e08e5cd09fcb7e97e788cba213efe8d643de5b07:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"large\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.059,1,'config:views.view.startup_pitch','988'),('views:unpack_options:5b5ed7ce40794af16ab2e7fbd1fb4137a26be26db21d4951026d18d3cb61bbb3:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"startup-weekly-count-wrapper\">\r\n  <span class=\"startup-weekly-count\">+{{ nid }} </span>\r\n  <span class=\"startup-weekly-label\">Startups this week</span>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:16:\"Monday this week\";s:3:\"max\";s:3:\"now\";s:5:\"value\";s:8:\"- 7 days\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:7:\"block_2\";s:7:\"block_2\";}s:19:\"attachment_position\";s:5:\"after\";s:17:\"inherit_arguments\";b:1;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1665662909.922,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:5cd4d2f63c46b14f62992dd1572ab910ebd3bfce5398ec7423aa4bdc854cdaa1:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:14:\"Apply Investor\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_updates_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:36:\"{{ field_investor_minimum_updates }}\";s:4:\"then\";s:4:\"true\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_vouches_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:38:\"{{ field_investor_profile_min_vouch }}\";s:4:\"then\";s:34:\"true-{{ views_conditional_field }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_2\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_2\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:25:\"views_conditional_field_1\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"true-true\";s:4:\"then\";s:22:\"{{ apply_investor }}\r\n\";s:14:\"then_translate\";i:1;s:2:\"or\";s:63:\"<div href=\"#\" class=\"disable-click\">{{ apply_investor }} </div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.880,1,'config:views.view.fund_profile','432'),('views:unpack_options:5d04075c09d31fc635b18675a75a75e17dab5c87cb3fbd0ecb9133a376f8d596:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:16:\"Startups Mailing\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:20:\"views_send_bulk_form\";a:26:{s:2:\"id\";s:20:\"views_send_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"views_send_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Send Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:22:\"enable_excluded_fields\";i:1;s:9:\"plugin_id\";s:20:\"views_send_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"admin/startups-mailing\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.478,1,'config:views.view.vbo','37'),('views:unpack_options:5dc1aff236bce4eb1a8e0f916c5b4ccfcc735cf76f6883b5f33b535652e954b7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.844,1,'config:views.view.dashboards','177'),('views:unpack_options:5e3c64f69363c47b2fd43a7e6fe75eba45f5fe7aeac1b5e074c7691133ed5fea:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Angels\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:40:\"<h1 class=\"center-text\">Coming Soon</h1>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:161:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_profile_picture }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:5:\"angel\";s:5:\"angel\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.034,1,'config:views.view.rewards','58'),('views:unpack_options:5ee4bcc2b34c0989847367dce92946b69112b5e924ea8f0cfcfb1babeb66f9fc:en',_binary 'a:33:{s:5:\"title\";s:9:\"Happening\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662945.323,1,'config:views.view.programs','383'),('views:unpack_options:5f17b21c8d2359d3d4c5f5c37b4ea93fe5d461974d5b94d3d83eb4b0aa167bc8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:12:\"Who\'s online\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.139,1,'config:views.view.who_s_online','0'),('views:unpack_options:609432be42fb99cc76507893ab716a2ea5b11060833fffafd201e4ecdc6d0e82:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Funding Pool\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.340,1,'config:views.view.programs','383'),('views:unpack_options:6191cc011343662a427cf28516ef6fc7cb4587412e5eb618e3600f677e67c0f9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:0;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"admin/people/list\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1665662907.465,1,'config:views.view.user_admin_people','0'),('views:unpack_options:6217bfcb6c26def7d8ad907ae59193b94c9786b211525cfc12629091be7c3a75:en',_binary 'a:33:{s:5:\"title\";s:20:\"Custom block library\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662906.130,1,'config:views.view.block_content','0'),('views:unpack_options:6246b51e3319e9ca0d5bcc7f72924297aed7424c5f19f3eecafc8dfcf6d9a0c5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Program Dates\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.335,1,'config:views.view.programs','383'),('views:unpack_options:62b7497518e4f1192204646cd9b44f9c5d69ee3bbddd31969d99cb25541402bb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Fundraising\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:35:\"No funding round has been added yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:11:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:24:\"Round {{ field_round_ }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:464:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Round Information&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit?destination=/node/{{ nid_1 }}\">edit</a>\r\n<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Delete Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/delete?destination=/node/{{ nid_1 }}\">delete</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.055,1,'config:views.view.startup_pitch','988'),('views:unpack_options:636f1455201a8a02551cb72dba0c58a4aeb12376fd32d19b7a57ffdfd64615ba:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Mentor Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.987,1,'config:views.view.mentor_profile','196'),('views:unpack_options:65c6798b431374262bddfa1f331b6aabb8bc0fca4340ec783760c2021d1eb2eb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:15:\"Startup Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.082,1,'config:views.view.startup_pitch','988'),('views:unpack_options:6a29e1391c0df2de8ae0bd91fd0e0572896a455974e70938fea3228eda0211ea:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:19:\"Blockchain use case\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.047,1,'config:views.view.startup_pitch','988'),('views:unpack_options:6b4b53391e7d1be68f4353621ffd7c590dc1252f3ab60202f640566778869933:en',_binary 'a:33:{s:5:\"title\";s:7:\"Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:0;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.136,1,'config:views.view.content','8'),('views:unpack_options:6d691de10f6b336cda7b79c52de264dc93254f71017a4e3acaee6604dd6e240c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Applied for\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.062,1,'config:views.view.startup_pitch','988'),('views:unpack_options:6eee6b79e703a4054ae94e1b46274ee41b04d94bc3e80215749c7e6045cede86:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access draggableviews\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:25:\"draggableviews-demo/order\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:25:\"Order Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.186,1,'config:views.view.draggableviews_demo','1'),('views:unpack_options:6fc6a2caedeae929868a3cb3f8c6a39ff2e16b5c6956ddee10aac7e55c0c380d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:16:\"Mentor Expertise\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.991,1,'config:views.view.mentor_profile','196'),('views:unpack_options:7066bd65871410985afefb98a0d82bcd8329a33aca32d0bd3bbca9a889a80e87:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.911,1,'config:views.view.fund_profile','432'),('views:unpack_options:70723604cc89a08bd5d35333f48e2e3807eedc167129a039501840de91d942bc:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:22:\"Month\'s Recommendation\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:39:\"recommended-wrapper investor-db-wrapper\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<div class=\"investor-db-startup-component\">\r\n<div class=\"investor-db-logo-text\">\r\n    <div class=\"squared-images\">\r\n        {{ field_startup_logo }}\r\n    </div>\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\"startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.924,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:718f594ea0bb94881eea7e81c40e9645c94980d7a4eb224e588e81ecb58192df:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"list-of-startups\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.234,1,'config:views.view.list_startups','28'),('views:unpack_options:74643e58fcb556dea4fe0fb07df4151a053ace450de02a697b796c6487930f47:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Profile Copy Link\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.086,1,'config:views.view.startup_pitch','988'),('views:unpack_options:74b4dde6e90ede79db416b52cf128285b06a5355b8f92779b3059568d9be84cf:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:0;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:19:\"investor-db-wrapper\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:1:{s:4:\"view\";a:10:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:14:\"view_to_insert\";s:29:\"top_sectors:chart_extension_1\";s:17:\"inherit_arguments\";b:1;s:9:\"plugin_id\";s:4:\"view\";}}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:0;}}',-1,1665662910.109,1,'config:views.view.top_sectors','149'),('views:unpack_options:752a0f382739a23bb80aa431df36c4c4e8934a862edfd26b514c3347a3fc1cec:en',_binary 'a:33:{s:5:\"title\";s:5:\"Files\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.195,1,'config:views.view.files','0'),('views:unpack_options:755e21ed1569dfc2da496251dc4e2785bac61bee908f1d34818d87e3dac4241a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:64:\"<p class=\"center-text\">{{ field_partners_criteria_credits }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_partners_criteria_credits\";a:35:{s:2:\"id\";s:31:\"field_partners_criteria_credits\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:5:\"field\";s:31:\"field_partners_criteria_credits\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<p class=\"center-text\">{{ field_partners_criteria_credits }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:637:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<h2 class=\"center-text\">{{ title }}</h2>\r\n{{ field_partners_criteria_credits }}\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\r\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20{{ title }}&body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20{{ title }}%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.005,1,'config:views.view.partners','69'),('views:unpack_options:782edb35a4f63dfd56c2eb5423b895a3e0f9bc9616e97122a3cbe3e70249b441:en',_binary 'a:33:{s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:3:\"nid\";s:3:\"nid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.107,1,'config:views.view.top_sectors','149'),('views:unpack_options:796eabe241c68647cbed1cd8aa0676f29c62a3158bdd961cbb417ccc8b6ae0f9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:30:\"admin/content/comment/approval\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"weight\";i:1;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662906.160,1,'config:views.view.comment','0'),('views:unpack_options:7995bbf90c358fd288dac177f53afd5ba3b6e157ef51a8aeceb34a3b3350e81b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Building on\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.088,1,'config:views.view.startup_pitch','988'),('views:unpack_options:7a96e542b1b7942898dac151ec276ee9c61e1cfa13b67c21b6416544e51563dd:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:8:\"Criteria\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.989,1,'config:views.view.mentor_profile','196'),('views:unpack_options:7fca1a755d8799f4d3419864c9a85849d372d91da70cbf6cc8f053e57b84815e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:12:\"Mentor Stage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.990,1,'config:views.view.mentor_profile','196'),('views:unpack_options:803c6b088828f4049fdf2f5a86a34ffb850945d75236defe7e434e80841dc28a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:20:\"Sectors of Mentoring\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.986,1,'config:views.view.mentor_profile','196'),('views:unpack_options:8258835d48bac28962e6a0e7fdd5b2ca2f8e2ccbc75f3853a2227d30d0327edb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Sorting VCs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:5:\"title\";s:5:\"title\";s:15:\"field_fund_logo\";s:15:\"field_fund_logo\";s:9:\"view_node\";s:9:\"view_node\";s:7:\"nothing\";s:7:\"nothing\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:5:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:15:\"field_fund_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"view_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:180:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img width=\"200\" height=\"200\" src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:14:\"admin/sort-vcs\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.418,1,'config:views.view.rewards','58'),('views:unpack_options:84197fc9e856d90abbd4da5768d8e56a7b1a702f8335e6018f74633e910da9ed:en',_binary 'a:33:{s:5:\"title\";s:21:\"All Content Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.157,1,'config:views.view.content_dashboard','58'),('views:unpack_options:84bacb8b65f4d9a74cdb0e7ae2b19a5c2b86653131d9d9eb81e553c7e62c1d87:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662945.343,1,'config:views.view.programs','383'),('views:unpack_options:850fa2b85752f1641bc8c9853914f01367fbdb381c4b333d77a59adc9833d500:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:22:\"Full time team members\";s:7:\"enabled\";b:0;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"Number of full time team members\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.049,1,'config:views.view.startup_pitch','988'),('views:unpack_options:85e6e1c7663ffbc07d9dc1151518c8c90b1a570cbe5d4bbccdbaa4952a410905:en',_binary 'a:33:{s:5:\"title\";s:10:\"Content By\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.145,1,'config:views.view.content_by','20'),('views:unpack_options:8799510baf0a96aadfcd17954f3aa8853a0d4bc8967fd761bbdfae5d3abab47a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"taxonomy/term/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.446,1,'config:views.view.taxonomy_term','0'),('views:unpack_options:88ad49e25a3a1cd28f8c8e9e1723eb28cba3b474202e1f3a5179d38a5fabf77a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:9:\"bookmarks\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-38;s:7:\"enabled\";b:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.209,1,'config:views.view.flag_bookmark','14'),('views:unpack_options:892ab1523aade84d206c88bdb0927ec7679041ca6b4c57f0f72aa648c8c6060e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Access Denied\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:9:\"moderator\";s:9:\"moderator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:176:\"Hey! You don\'t have access to the investor dashboard.\r\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.926,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:8cfd527eb621bd2cb3f969fe5c0fc44c9439ab3f4ae3bb36e39384190f9bb3e8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:18:\"Profile created on\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.062,1,'config:views.view.startup_pitch','988'),('views:unpack_options:8d5e43701a9634bcf0669b668018e008074a29d325fc2382a4c7e290cf64e6dc:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:23:\"Apply Investor Criteria\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"1\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:257:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">{{ field_investor_minimum_updates }}  Updates</span> and get atleast <span class=\"followers-criteria-text\">{{ field_investor_profile_min_vouch }} Vouche(s)</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.878,1,'config:views.view.fund_profile','432'),('views:unpack_options:8ead9c88d4d59583b666305bf40012ec0f421aebeb99342a9a790534b794a2e8:en',_binary 'a:33:{s:5:\"title\";s:12:\"Who\'s online\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.137,1,'config:views.view.who_s_online','0'),('views:unpack_options:8eb29e1cb62200c3a322ada99d3af2b6d7df732129ccfc64a6662168df5c89e0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Dealflow Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:55:\"No startups have applied for your investor profile yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:2:{s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.849,1,'config:views.view.dashboards','177'),('views:unpack_options:8eec4b3a05e63ad2ccc4925b74f4499fc4c4b5bd8aaa107a7fb895705902010c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:25:\"Startup Content Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:34:\"employee/startup-content-dashboard\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.166,1,'config:views.view.content_dashboard','58'),('views:unpack_options:91d103a74c6b02a520c4f4f798559251f83c97dd72af91978a66ba8c40712734:en',_binary 'a:33:{s:5:\"title\";s:17:\"Question Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:14:\"comment-thread\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.030,1,'config:views.view.question_comments','22'),('views:unpack_options:949769fae38cb909f478b0f55df0e8852a5e7e9ef581ed015c7884b98aeb74e0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:28:\"No one has followed you yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.087,1,'config:views.view.startup_pitch','988'),('views:unpack_options:962509900e642c02673b4d0beb57222887cde90011ccb038ff24cd787adc5066:en',_binary 'a:33:{s:5:\"title\";s:19:\"Recent log messages\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:11:\"admin-dblog\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.487,1,'config:views.view.watchdog','5'),('views:unpack_options:966c89a2698dc00d5c3764b28e56de3645cea65b6a66ae6e2ae1be3675eeec1f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:27:\"Investor Profile Empty View\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:202:\"<p class=\"no-startup-profile\">No Investor profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.875,1,'config:views.view.fund_profile','432'),('views:unpack_options:96f3b00d4fc19acaedc89fbc85bbc96a4d81341270e152b2f11d114f4c83f77b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:24:\"field_partnership_detail\";s:24:\"field_partnership_detail\";s:18:\"field_partner_logo\";s:18:\"field_partner_logo\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_partnership_detail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"field_partner_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:556:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\r\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20{{ title }}&body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20{{ title }}%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/sort-partners\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.405,1,'config:views.view.partners','69'),('views:unpack_options:99a50b60f69486100d07e2edae8da4c1f0b45f3d6e7eac6857a2a2a14d481b17:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.081,1,'config:views.view.startup_pitch','988'),('views:unpack_options:9ac913074b349c6fd7bca6ca9e1de5226957aba7d60c8bef6b71d87e305e67f4:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:13:\"Schedule Call\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:5:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.096,1,'config:views.view.startup_pitch','988'),('views:unpack_options:9ad0017b26246b22b3e9bf31ea2d0c32d31b665dd5f30901d4b311def662137e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"employee/delta-values\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.178,1,'config:views.view.delta_values','22'),('views:unpack_options:9bcef0049fffada29efa726ea7eb5577569ab23c739333c8bee196a27301c91a:en',_binary 'a:33:{s:5:\"title\";s:21:\"Startup Founder Email\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.423,1,'config:views.view.startup_founder_email','13'),('views:unpack_options:9ce7472ce5e0be2b6c5e645474c479798a6ed5690690cbe7c3c5b25f708779bf:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:20:\"Startups on Buidl.so\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"<div class=\"analytics-title\">[view:title]</div>\r\n<div class=\"startup-total-label\">Total No of Startups</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<div class=\"startup-counter\">{{ nid }}</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.925,1,'config:views.view.investor_dashboard','348'),('views:unpack_options:9d43fb59f385a8325ffd954a13a5862b0b24b5f0847305b60e1537bff5c24299:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:19:\"Start Getting Deals\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:227:\"<a class=\"copy-link btn btn-primary btn-lg btn-block  share-button get-deals-button\" href=\"https://twitter.com/intent/tweet?url={{ view_node }} &text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.882,1,'config:views.view.fund_profile','432'),('views:unpack_options:9dddbcf14ebf80b1ccb5a2b75c207ba586ccb9ed3720a0e9e8f73f3c2de29ea0:en',_binary 'a:33:{s:5:\"title\";s:15:\"Updates for You\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:41:\"investor-db-wrapper notifications-wrapper\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:16:\"View All Updates\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:4:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:347:\"\r\n <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <span class=\"startup-title\">{{ title }} </span><span class=\"startup-title-time\">{{ created }} \r\n         <p class=\"description> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.399,1,'config:views.view.notifications','66'),('views:unpack_options:9e7e8149bbb1cc90e38208d386ef4ae38cec51be014f397c9d37d0bc86e7441c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"moderator/investor-edits\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.398,1,'config:views.view.moderator_investor_edits','10'),('views:unpack_options:9f0ab1fae32ad20681d9991441964376816bf99608d1f9a52086d3c0d71e451e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.042,1,'config:views.view.startup_pitch','988'),('views:unpack_options:a005f7a5a2d1b94891ec6966244ff536f5c60e90d95777544162cf0ba9a13f3c:en',_binary 'a:33:{s:5:\"title\";s:14:\"Mentor Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.981,1,'config:views.view.mentor_profile','196'),('views:unpack_options:a0b701e9ef61886b153b90a410ba75bba02ebe4b24a3f871ec9d5d471fc8bed4:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}}',-1,1665662909.831,1,'config:views.view.comments_recent','0'),('views:unpack_options:a21db9edca4f143c8ad7c35b83849006ccda18cb2afbdfc61ca02869f6e99d56:en',_binary 'a:33:{s:5:\"title\";s:16:\"Investor Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.933,1,'config:views.view.investor_profile','6'),('views:unpack_options:a4599e108f1855852182c027b2c5441b3ab47cbdd52bb03c6259216a27ee5178:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:26:{s:5:\"title\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_startup_website\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_whitepaper\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_traction\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:12:\"field_github\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:15:\"field_validated\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:23:\"field_full_time_members\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_there_a_token_play_that\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_deck\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_calendly\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_demo\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:11:\"field_stage\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_discord_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_twitter_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_tokenomics\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_what\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:22:\"field_which_blockchain\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_sector_space\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_are_your_closest_compe\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_is_your_target_audienc\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1120;s:4:\"1120\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"list-of-startups/export\";s:10:\"route_name\";s:0:\"\";s:4:\"auth\";a:0:{}}',-1,1665662907.307,1,'config:views.view.list_startups','28'),('views:unpack_options:a55f35fa9025684fbf23bf0c14bcf2d73c0ffa1cb719f32d7d745ef89c72108e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:19:\"block.admin_display\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662906.133,1,'config:views.view.block_content','0'),('views:unpack_options:a926e558c0f810071668d4cd7a6d8465eb3a09efe077c21b4037c48d4311378d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Your POVA\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:18:\"proof of value add\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"authenticated\";s:13:\"authenticated\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.121,1,'config:views.view.user_profile','145'),('views:unpack_options:abfaad5d3fb2a2d46a57a1f50f0c58435911d8d4fd1090103222bb5100652c8f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:23:\"Your Dealflow Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Dealflow Dashboard\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:43:\"<a href=\"/dealflow-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.126,1,'config:views.view.user_profile','145'),('views:unpack_options:ac2d1f0faf521258ef9b27e28dbdca7d24164c0711fb2f8e198d403879a4beca:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:16:\"Speaker Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.327,1,'config:views.view.programs','383'),('views:unpack_options:af4ae17f4de53f99d5928f6fa08ac569c957225a3f67fdf1cc59f81a376cbf54:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:1:{s:4:\"name\";s:4:\"name\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.859,1,'config:views.view.field_user_name','5'),('views:unpack_options:af57c391a648ca248ff827b0d8933f52c0891effa55f9af5273591df6e19aa76:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Add Internal Note\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:392:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]={{ raw_arguments.nid }}&destination=/node/{{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.089,1,'config:views.view.startup_pitch','988'),('views:unpack_options:b1c3dad2abee2aa3ceaf56309c2c15f0c02a6bddd22576873492fe153689e756:en',_binary 'a:33:{s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:28:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_are_you_currently_looking_\";a:35:{s:2:\"id\";s:32:\"field_are_you_currently_looking_\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:5:\"field\";s:32:\"field_are_you_currently_looking_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Full time members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_how_many_months_have_you_w\";a:35:{s:2:\"id\";s:32:\"field_how_many_months_have_you_w\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:5:\"field\";s:32:\"field_how_many_months_have_you_w\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_update_morale\";a:35:{s:2:\"id\";s:19:\"field_update_morale\";s:5:\"table\";s:25:\"node__field_update_morale\";s:5:\"field\";s:19:\"field_update_morale\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"How was your morale this week?\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_round\";a:35:{s:2:\"id\";s:11:\"field_round\";s:5:\"table\";s:17:\"node__field_round\";s:5:\"field\";s:11:\"field_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investment Round\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:7:\"default\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\" token play active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"datetime_plain\";s:8:\"settings\";a:1:{s:17:\"timezone_override\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_portfolio_startup_website\";a:35:{s:2:\"id\";s:31:\"field_portfolio_startup_website\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:5:\"field\";s:31:\"field_portfolio_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Startup Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"Preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.480,1,'config:views.view.vbo_startup_profile_all_info_export','14'),('views:unpack_options:b2b284def01c069a54b92ba84f811eae87da11442c95c378ff2cd62a4c8ff18c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.403,1,'config:views.view.partners','69'),('views:unpack_options:b33563657cdf0da16cec5a87a4c02ff3109716b7be1a6142cf015e3e537f3f3e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:29:\"admin/vbo-operations-startups\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.476,1,'config:views.view.vbo','37'),('views:unpack_options:b4f257c5246838ca0adfe41841a7c15d7e7185d8285484590d2b551744647c34:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Anon Login CTA\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.085,1,'config:views.view.startup_pitch','988'),('views:unpack_options:b5c67c3201a0610774a9a358663c7e2d5e2ac1548eda7a2af00a104eda5fc26f:en',_binary 'a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662906.165,1,'config:views.view.comments','3'),('views:unpack_options:b66e990df29cfde20297b3651c7cc88f090c3b877ecdb5d93c97e233039f44e8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:41:\"admin/vbo-startup-profile-all-info-export\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.483,1,'config:views.view.vbo_startup_profile_all_info_export','14'),('views:unpack_options:bb7044b80f511376d46962f2a73bc94ac302af164aa54606bd279bf4a75dd998:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Focus Areas\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.915,1,'config:views.view.fund_profile_child_view','43'),('views:unpack_options:bc852060a7eda8b6441eef277a2fa81e4a64db2794f682c943ca92573d8e924e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Size of Fund\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.902,1,'config:views.view.fund_profile','432'),('views:unpack_options:bcdf262b0a2a7f3de902fdecfdcefe3ca65a38cda2b29631ae1253f01b04dbf7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.189,1,'config:views.view.emails','29'),('views:unpack_options:bf087878fcad286e7a21783d9cd8b9d8decfac971b85ee42de0ff21d17688f67:en',_binary 'a:33:{s:5:\"title\";s:3:\"VBO\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Views bulk operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:1:{i:11;a:2:{s:9:\"action_id\";s:15:\"views_bulk_edit\";s:16:\"preconfiguration\";a:2:{s:16:\"add_confirmation\";b:1;s:24:\"get_bundles_from_results\";b:1;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:18:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.474,1,'config:views.view.vbo','37'),('views:unpack_options:c19ac2f09190cfd215f7a340c354bf2b9212f5cee39acb91569d41557e73aa5b:en',_binary 'a:33:{s:5:\"title\";s:12:\"Delta Values\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}s:25:\"field_updates_count_value\";a:14:{s:2:\"id\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:25:\"field_updates_count_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:28:\"field_updates_count_value_op\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:1;s:8:\"operator\";s:28:\"field_updates_count_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:25:\"field_updates_count_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.175,1,'config:views.view.delta_values','22'),('views:unpack_options:c35d692ce147075b1a0a0da2960328bf26fd933faf33b5fecfd584c1ff1d5863:en',_binary 'a:33:{s:5:\"title\";s:14:\"Investors List\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:15:\"investors-list \";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.950,1,'config:views.view.investors_list','35'),('views:unpack_options:c3cdfa1844ad392eba7538327070f91650388b55994b15f7f15ad928ca2c5fa9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.326,1,'config:views.view.programs','383'),('views:unpack_options:c3fb7b454cfb042bddcde55d34147a0bd120cbc6ccbec5ca2ae060d6677afc17:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"employee/content-count\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.156,1,'config:views.view.content_count','29'),('views:unpack_options:c54c60e60d735af092a22b7d4c7060709a1ad83d907cda24e7d8adb865b033b3:en',_binary 'a:33:{s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:4:\"like\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ link_flag }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.864,1,'config:views.view.flag_link_for_startup_update_mailer','5');
INSERT INTO `bdta_cache_data` VALUES ('views:unpack_options:c5c01e210d3f5e31aed245bc7d730e10b91f60ba439265e979fcc3764e08d247:en',_binary 'a:33:{s:5:\"title\";s:6:\"Header\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.116,1,'config:views.view.user_profile','145'),('views:unpack_options:c612da2bd75f86b94121964acf7e83ac08b0c38baf7260237193741c906b3a6b:en',_binary 'a:33:{s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.913,1,'config:views.view.fund_profile_child_view','43'),('views:unpack_options:c67365aa639760acc4b8c4811920f38d80951ac0ff8fa0f179fa655c85531b8d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:22:\"Your Program Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.125,1,'config:views.view.user_profile','145'),('views:unpack_options:c6c653462e09ebeff8b6d8801dce2b46c654b90e25b13791122b842c5951a4f6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"employee/pre-investor-users\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.408,1,'config:views.view.pre_investor_users','18'),('views:unpack_options:c6ec7ab50d17fc23aebf1199a37bba18b2567c085b6b1a9dc6aef2f416786814:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.904,1,'config:views.view.fund_profile','432'),('views:unpack_options:c86be17fc9e1ce4e3a4556ea3bd0deecdc88b8b89be06863b7f95d64de4b4b35:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:40:\"<h1 class=\"center-text\">Coming Soon</h1>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:155:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.032,1,'config:views.view.rewards','58'),('views:unpack_options:c896f4741c18aba285441776668816773d3b968d64477186c2969f6f5339b1d5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.389,1,'config:views.view.media_library','1'),('views:unpack_options:cb7f6b865cf5c0fb6ef65c0b4cef7a4250daac67f99dd57a5114076b9d60b824:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.135,1,'config:views.view.comments_question','26'),('views:unpack_options:cbb18840a9bf6b671c86df4a3a7be333b5d8a66ae28f8c5507de6d157c01e9db:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"Token Play\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.102,1,'config:views.view.startup_pitch','988'),('views:unpack_options:cd9d2c95096ee305f2531036b3c76447f431807c2fb3f6086c12628b87ea9aeb:en',_binary 'a:33:{s:5:\"title\";s:15:\"Recent comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.829,1,'config:views.view.comments_recent','0'),('views:unpack_options:ce01936a5d2acb29a606d8c25108340697aebb720859da57835ea1f8d15ff69c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"rss.xml\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:14:\"sitename_title\";b:1;}',-1,1665662907.213,1,'config:views.view.frontpage','0'),('views:unpack_options:d00d1248261079be6e873497e2945374575626d7692feddb3892836175afcc10:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/files\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.199,1,'config:views.view.files','0'),('views:unpack_options:d3211f13d82d070261456be076b0a955f10f4ac0232d6e7bf4389e91d78e3ac9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:9:\"Edit Link\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:9:\"edit-link\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.119,1,'config:views.view.user_profile','145'),('views:unpack_options:d401c697a50177ca183b186d504cc98611edcd2b1488679d74402fb6bc90d4e4:en',_binary 'a:33:{s:5:\"title\";s:8:\"Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.132,1,'config:views.view.comments_question','26'),('views:unpack_options:d48aba60366b8e81dfa1466a9623c5be86f9371973fa0ad0f2e8f8697f30f521:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:14:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">{{ field_areas_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">{{ field_funds_structure }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_fund_or_angel\";a:35:{s:2:\"id\";s:19:\"field_fund_or_angel\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:19:\"field_fund_or_angel\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:93:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">{{ field_where_do_you_work }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:510:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_fund_or_angel\";s:9:\"condition\";s:2:\"cn\";s:7:\"equalto\";s:5:\"angel\";s:4:\"then\";s:547:\"<div class=\"entity-header\">\r\n{{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n   {{ field_where_do_you_work }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:510:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.870,1,'config:views.view.fund_profile','432'),('views:unpack_options:d78bf03e335adb34fe15362ebf739bc992e9869dc5c27c01550fe98d37570e8d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Partner Funds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:119:\"<div>\r\n <div class=\"program-view-partner-funds\"><img src={{ field_fund_logo }} /></div>\r\n<h4>{{ title }}</h4>\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.337,1,'config:views.view.programs','383'),('views:unpack_options:d862bde738851ab4b13bd69659d5c65c145ceda1cd20fc77698ab3a6279e844c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.394,1,'config:views.view.media_library','1'),('views:unpack_options:d8c600c2dcb4f2970f8db0e14f5b82a8de92bd85dc784c1c81585c7f24bcce6f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:13:\"Product Stage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.095,1,'config:views.view.startup_pitch','988'),('views:unpack_options:d9d6e0f00b90148402b0e6bdeddfd7ef51859b0051ace2a0ba2d49409e130eb2:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:20:\"Investors in network\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.985,1,'config:views.view.mentor_profile','196'),('views:unpack_options:de8ba7431efebe771827992c2342535e045dca85814bc89344ee01bf4ad2aa94:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"Value Adds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.992,1,'config:views.view.mentor_profile','196'),('views:unpack_options:df8c51b8a6c3e734071741f1aac90a0080938c709a052a575ccdcff4b28a5478:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:0;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:52:\"For Investors to see all notes written for a startup\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"No Internal Notes found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"View\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:5:\"uid_1\";a:37:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"internal-notes/%\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.218,1,'config:views.view.internal_notes','67'),('views:unpack_options:e01832c8279a03f92cc0423ac64756fa2b7c3a02bc280dde074a6ed545384874:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Current Fundraise\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.057,1,'config:views.view.startup_pitch','988'),('views:unpack_options:e1e9f89ec9e7d8fa8eb943964796f897d0ecf7254d1913f9f1778f9b3b316c99:en',_binary 'a:33:{s:5:\"title\";s:3:\"VCs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:155:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.416,1,'config:views.view.rewards','58'),('views:unpack_options:e29dcb5200449a4adad5b3b0119ef335cf5de3788252cc8ec8c7817b6906bdf2:en',_binary 'a:33:{s:5:\"title\";s:12:\"Fund Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.868,1,'config:views.view.fund_profile','432'),('views:unpack_options:e2b82115bf3ed63839b7287cc1e694f4821b46645e084121e4eb460d1814d466:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";}s:4:\"info\";a:2:{s:3:\"nid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"nid_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:23:\"Startup Profile Node ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Funding Round\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Active Current Round\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.103,1,'config:views.view.startup_profile_active_current_round_debug','6'),('views:unpack_options:e2c1bca55134945ae80a7c5f6f015a834b4fa8ed93ff277f1af00aca84cf5cb4:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.994,1,'config:views.view.mentor_profile','196'),('views:unpack_options:e3949e3b20cc7ee26a61fed3257c553f2ddd9f4c16b6ddceeeda50cc87da4d5a:en',_binary 'a:33:{s:5:\"title\";s:14:\"Internal Notes\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:21:\"field_vc_team_members\";s:21:\"field_vc_team_members\";}s:4:\"info\";a:1:{s:21:\"field_vc_team_members\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:21:\"field_vc_team_members\";a:8:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_vc_team_members: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Team Members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"raw\";s:24:\"default_argument_options\";a:2:{s:5:\"index\";i:1;s:9:\"use_alias\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:9:\"plugin_id\";s:11:\"node_access\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.217,1,'config:views.view.internal_notes','67'),('views:unpack_options:e40f5fc1c2c10668ddcfa81a43732d6c41fe7efcd3b5d94ce2c052ae6cca94c1:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.008,1,'config:views.view.program_component_views','45'),('views:unpack_options:e4aebabce9e4c684428fd3a2d9ab176bc8f3c8136bd7f466a37a17ff5ba3dae6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.425,1,'config:views.view.startup_founder_email','13'),('views:unpack_options:e4e444bcf7192b028dd55a913dc30c5d6cdff86405c89e34fc3c166522643703:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Description\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.333,1,'config:views.view.programs','383'),('views:unpack_options:e4e5c5be5a1910eae114b027c24d0fa739b2f640389d4eafe64fbb8f361622c6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.996,1,'config:views.view.mentor_profile','196'),('views:unpack_options:e7928f20a64af4ecefdfa781210c9cf1fcb7eb1507b4aff80e13c11332c24a0f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Anon finalists\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:138:\"<p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.333,1,'config:views.view.programs','383'),('views:unpack_options:e794fac54433c2e9f9c54325be28a8f776335d3bf53615acbce2c46af647b180:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.855,1,'config:views.view.edit_link','6'),('views:unpack_options:e8347aee68627e0284f5a5704218d342784abe81cc63b432dc4c6933924e2ed4:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.983,1,'config:views.view.mentor_profile','196'),('views:unpack_options:e975473600ef1c2b9790111cf3f95f28aeb2f652f1e61a675c297b8c25624781:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"Tech Stack\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_startup_tech_stack\";a:8:{s:2:\"id\";s:24:\"field_startup_tech_stack\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:5:\"field\";s:24:\"field_startup_tech_stack\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_startup_tech_stack: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:26:\"field_taxo_tech_stack_logo\";a:35:{s:2:\"id\";s:26:\"field_taxo_tech_stack_logo\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:5:\"field\";s:26:\"field_taxo_tech_stack_logo\";s:12:\"relationship\";s:24:\"field_startup_tech_stack\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:24:\"field_startup_tech_stack\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.092,1,'config:views.view.startup_pitch','988'),('views:unpack_options:ef37c01c509d371f6408ff31ceb1a616dc1eabed9c48f93405a43187e063f12f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:18:\"white-tags-wrapper\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.916,1,'config:views.view.fund_profile_child_view','43'),('views:unpack_options:ef3e01ac89aa3a995e06dbaf7e9fa3f6029a5809410b608fbc339db16fedc9b8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.120,1,'config:views.view.user_profile','145'),('views:unpack_options:f01c443ca88d800956e402898cca05f5068cd4fe0b24454de57823ef9a68d072:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.993,1,'config:views.view.mentor_profile','196'),('views:unpack_options:f06edf8efc2a8b6c4c62726aded2d4dda8c31d20bcc84f8b451a86fd2b4a62e2:en',_binary 'a:33:{s:5:\"title\";s:6:\"People\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:6:\"page_1\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.451,1,'config:views.view.user_admin_people','0'),('views:unpack_options:f176df07d35eeead700e2f7f851e0f58f3f0204f7a03a3c335159beccd1c4177:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:10:\"route_name\";s:0:\"\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:14:\"sitename_title\";b:0;}',-1,1665662907.437,1,'config:views.view.taxonomy_term','0'),('views:unpack_options:f2e5829fa75add78a376f9138a318f147294594190663359039149eac0aff9ee:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:3:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:36:\"reverse__node__field_vc_team_members\";a:9:{s:2:\"id\";s:36:\"reverse__node__field_vc_team_members\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:36:\"reverse__node__field_vc_team_members\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:21:\"field_vc_team_members\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:1:{s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:26:\"entity_reference_entity_id\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:1:\"+\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_vc_team_members_target_id\";a:14:{s:2:\"id\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:3:\"nid\";a:14:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"node_access\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.918,1,'config:views.view.internal_notes','67'),('views:unpack_options:f2eee6a77ce92f21cffda8ff1f65081973a961426e34f67bba5a85ca2696bb4a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:129:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.118,1,'config:views.view.user_profile','145'),('views:unpack_options:f325a450210bb674a4d7a69c43ae0c7429e60c4e24d63e6bf779f5fd8df57f2d:en',_binary 'a:33:{s:5:\"title\";s:9:\"Followers\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:23:\"field_where_do_you_work\";s:23:\"field_where_do_you_work\";}s:9:\"separator\";s:3:\" - \";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.037,1,'config:views.view.startup_pitch','988'),('views:unpack_options:f3b92e39c5cbe74ef6979e8d2a456813c787cd4a84fb0bb0700bcee8f3905a27:en',_binary 'a:33:{s:5:\"title\";s:13:\"Content Count\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.153,1,'config:views.view.content_count','29'),('views:unpack_options:f448a7460c796ebf221b558151e8ba87834a6fbda3e84b7ea380c8755d11adbc:en',_binary 'a:33:{s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:18:\"flagging_bulk_form\";a:27:{s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:2:\"id\";s:18:\"flagging_bulk_form\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:9:\"bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:7:\"flag_id\";a:8:{s:2:\"id\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"flag_id\";s:5:\"value\";a:1:{s:4:\"like\";s:4:\"like\";}s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"flag_id\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662909.865,1,'config:views.view.flag_view_for_startup_updates','1'),('views:unpack_options:f4750db33596fbdf918fd5f639b14fa11b90247ff075965f48ca525c72ea0106:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Developer Support\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.329,1,'config:views.view.programs','383'),('views:unpack_options:f561477840c3215c52b4484405a6db01991d3cafc79a91049e3d4d7ebf2ebbee:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Banner\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:6:\"Banner\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662945.331,1,'config:views.view.programs','383'),('views:unpack_options:f6021329de0228f1c1bc89692e1d90af49b3f1f7f18d6d12bccf8ecb143dfe85:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"admin/content/node\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:5:\"admin\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:6:\"weight\";i:-10;s:9:\"menu_name\";s:5:\"admin\";}}',-1,1665662907.142,1,'config:views.view.content','8'),('views:unpack_options:f7c90186bd38bf42369091c4b25b15dfb503f57f3557117f6b2bea5da94d6cc9:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.210,1,'config:views.view.frontpage','0'),('views:unpack_options:f7ce72d28e775ffc31b56bfd8d29355f6d4dec03aa1b7edc1426adb794abd299:en',_binary 'a:33:{s:5:\"title\";s:16:\"List of Startups\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.228,1,'config:views.view.list_startups','28'),('views:unpack_options:f821178ee61dd7d960b865adb1a48631593250c79d7ff45c65ec4a88a35968ae:en',_binary 'a:33:{s:5:\"title\";s:18:\"pre-investor-users\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:7:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Where do you work?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:6:\"access\";a:37:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investor Profile\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"-\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:16:\"investor_profile\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:20:\"{{ raw_fields.uid }}\";s:9:\"plugin_id\";s:4:\"view\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:20:\"Created Date Between\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:15:\"e.g. 2022-12-01\";s:15:\"max_placeholder\";s:15:\"e.g. 2022-12-31\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:17:\"display_extenders\";a:0:{}}',-1,1665662907.406,1,'config:views.view.pre_investor_users','18'),('views:unpack_options:faab6b29b52d1c47a6c90ce185d3f8fc5807ca4449a74367409c9d9156705909:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.988,1,'config:views.view.mentor_profile','196'),('views:unpack_options:fbebba78eed257ae29ca0d155e3a1bc75cb264f78c8728715fab14cfcb6ab6b3:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662909.908,1,'config:views.view.fund_profile','432'),('views:unpack_options:fc05c77db81a6d0b902d224dbd9f76effaf059304aa741f3bd5da6b50ee4df32:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"employee/content-dashboard\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.160,1,'config:views.view.content_dashboard','58'),('views:unpack_options:fc352f4fea1ea5f55c6800801db8f7e97935089b9a284d3c9bd6ace9ea0cb585:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:7:\"Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.100,1,'config:views.view.startup_pitch','988'),('views:unpack_options:fc8918f9a8fb75cad1832f0e7b655df31635c74a8f36d76c0addaa2eb8c7826f:en',_binary 'a:33:{s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}}',-1,1665662910.132,1,'config:views.view.vbo_views_bulk_operations_','2'),('views:unpack_options:fcb5a7d926bc0883568756406d71a0de6f58c03f0273550d6e96b23df2a189c3:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Employee Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1665662907.169,1,'config:views.view.dashboards','177'),('views:unpack_options:ffc3ee9852bb0d531104690e03f9428b306f169381d1fe33d4038ca86dd8af79:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:5:\"Stats\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1665662910.048,1,'config:views.view.startup_pitch','988');
/*!40000 ALTER TABLE `bdta_cache_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_default`
--

DROP TABLE IF EXISTS `bdta_cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_default`
--

LOCK TABLES `bdta_cache_default` WRITE;
/*!40000 ALTER TABLE `bdta_cache_default` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_default` VALUES ('captcha_placement_map_cache',_binary 'a:3:{s:15:\"user_login_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:18:\"user_register_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:9:\"user_pass\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}}',-1,1665665287.630,1,'','0'),('ckeditor_internal_format_tags:basic_html',_binary 'p;h2;h3;h4;h5;h6',-1,1665662917.732,0,'config:filter.format.basic_html','1'),('ckeditor_internal_format_tags:full_html',_binary 'p;h1;h2;h3;h4;h5;h6;pre',-1,1665662917.738,0,'config:filter.format.full_html','0'),('core.extension.list.module',_binary 'a:216:{s:6:\"action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/action/action.info.yml\";s:11:\"\0*\0filename\";s:13:\"action.module\";s:7:\"subpath\";s:14:\"modules/action\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Actions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Allows configuration of tasks to be executed in response to events.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:24:\"entity.action.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"change_author_action\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"action\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"aggregator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/aggregator/aggregator.info.yml\";s:11:\"\0*\0filename\";s:17:\"aggregator.module\";s:7:\"subpath\";s:18:\"modules/aggregator\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Aggregator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"Gathers and displays syndicated content (RSS, RDF, and Atom feeds) from external sources.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"aggregator.admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:file\";i:1;s:14:\"drupal:options\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-7;}s:14:\"automated_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:11:\"\0*\0filename\";s:21:\"automated_cron.module\";s:7:\"subpath\";s:22:\"modules/automated_cron\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Automated Cron\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides an automated way to run cron jobs, by executing them at the end of a server response.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"system.cron_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"ban\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/ban/ban.info.yml\";s:11:\"\0*\0filename\";s:10:\"ban.module\";s:7:\"subpath\";s:11:\"modules/ban\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:3:\"Ban\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Allows administrators to ban visits from specific IP addresses.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"ban.admin_page\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"basic_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/basic_auth/basic_auth.info.yml\";s:11:\"\0*\0filename\";s:17:\"basic_auth.module\";s:7:\"subpath\";s:18:\"modules/basic_auth\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"HTTP Basic Authentication\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Supplies an HTTP Basic authentication provider.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;}s:4:\"sort\";i:-8;}s:8:\"big_pipe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:11:\"\0*\0filename\";s:15:\"big_pipe.module\";s:7:\"subpath\";s:16:\"modules/big_pipe\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"BigPipe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Sends pages using the BigPipe technique that allows browsers to show them much faster.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/block/block.info.yml\";s:11:\"\0*\0filename\";s:12:\"block.module\";s:7:\"subpath\";s:13:\"modules/block\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"block.admin_display\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:14:{s:13:\"block_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"block_place\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"block_classes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:228;s:24:\"bootstrap_layout_builder\";r:228;s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quicktabs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"quicktabs_accordion\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"quicktabs_jqueryui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-9;}s:13:\"block_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_content.module\";s:7:\"subpath\";s:21:\"modules/block_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Custom Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Allows the creation of custom blocks and block types.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:11:\"drupal:text\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:31:\"entity.block_content.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"block\";r:220;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:75;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;}s:4:\"sort\";i:-10;}s:11:\"block_place\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/block_place/block_place.info.yml\";s:11:\"\0*\0filename\";s:18:\"block_place.module\";s:7:\"subpath\";s:19:\"modules/block_place\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Place Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:228:\"Allow administrators to place blocks from any Drupal page. This module is deprecated in Drupal 8.8.0 and will be removed in Drupal 9.0.0. See the change record for a list of alternatives. See https://www.drupal.org/node/3081957.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:224;}s:4:\"sort\";i:-11;}s:4:\"book\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/book/book.info.yml\";s:11:\"\0*\0filename\";s:11:\"book.module\";s:7:\"subpath\";s:12:\"modules/book\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Book\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:9:\"configure\";s:13:\"book.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-13;}s:10:\"breakpoint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:11:\"\0*\0filename\";s:17:\"breakpoint.module\";s:7:\"subpath\";s:18:\"modules/breakpoint\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Breakpoint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Manages breakpoints and breakpoint groups for responsive designs.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:8:{s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";r:410;s:13:\"admin_toolbar\";r:410;s:33:\"admin_toolbar_links_access_filter\";r:410;s:19:\"admin_toolbar_tools\";r:410;s:20:\"admin_toolbar_search\";r:410;s:20:\"svg_image_responsive\";r:406;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-14;}s:8:\"ckeditor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:11:\"\0*\0filename\";s:15:\"ckeditor.module\";s:7:\"subpath\";s:16:\"modules/ckeditor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"CKEditor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"WYSIWYG editing for rich text fields using CKEditor.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:6:\"editor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:63;}s:4:\"sort\";i:-16;}s:5:\"color\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/color/color.info.yml\";s:11:\"\0*\0filename\";s:12:\"color.module\";s:7:\"subpath\";s:13:\"modules/color\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Allows users to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"comment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:11:\"\0*\0filename\";s:14:\"comment.module\";s:7:\"subpath\";s:15:\"modules/comment\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Comment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Allows users to comment on content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:9:\"configure\";s:13:\"comment.admin\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-17;}s:6:\"config\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/config/config.info.yml\";s:11:\"\0*\0filename\";s:13:\"config.module\";s:7:\"subpath\";s:14:\"modules/config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Configuration Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Allows administrators to import and export configuration changes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:11:\"config.sync\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"rules\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"config\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"rules_flag\";r:555;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:18:\"config_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:11:\"\0*\0filename\";s:25:\"config_translation.module\";s:7:\"subpath\";s:26:\"modules/config_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Configuration Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Allows users to translate configuration text.\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"config_translation.mapper_list\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:locale\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"locale\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:63;}s:4:\"sort\";i:-21;}s:7:\"contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:11:\"\0*\0filename\";s:14:\"contact.module\";s:7:\"subpath\";s:15:\"modules/contact\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Contact\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"Provides site-wide contact forms and forms to contact individual users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.contact_form.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"content_moderation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/content_moderation/content_moderation.info.yml\";s:11:\"\0*\0filename\";s:25:\"content_moderation.module\";s:7:\"subpath\";s:26:\"modules/content_moderation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Content Moderation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides moderation states for content.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:12:\"dependencies\";a:1:{i:0;s:16:\"drupal:workflows\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"content_moderation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:9:\"workflows\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"workflows\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-23;}s:19:\"content_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:11:\"\0*\0filename\";s:26:\"content_translation.module\";s:7:\"subpath\";s:27:\"modules/content_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Content Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to translate content.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:language\";}s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"language.content_settings_page\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"content_translation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-24;}s:10:\"contextual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:11:\"\0*\0filename\";s:17:\"contextual.module\";s:7:\"subpath\";s:18:\"modules/contextual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Contextual Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Provides contextual links to directly access tasks related to page elements.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:721;s:24:\"bootstrap_layout_builder\";r:721;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-25;}s:8:\"datetime\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:11:\"\0*\0filename\";s:15:\"datetime.module\";s:7:\"subpath\";s:16:\"modules/datetime\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Datetime\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Defines datetime form elements and a datetime field type.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"datetime_range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"datetime_extras\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"datetime_range_popup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"smart_date\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"smart_date_recur\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-26;}s:14:\"datetime_range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:11:\"\0*\0filename\";s:21:\"datetime_range.module\";s:7:\"subpath\";s:22:\"modules/datetime_range\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Datetime Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the ability to store end dates.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"datetime_range_popup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"datetime_range\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:8:\"datetime\";r:761;s:5:\"field\";r:782;}s:4:\"sort\";i:-27;}s:5:\"dblog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:11:\"\0*\0filename\";s:12:\"dblog.module\";s:7:\"subpath\";s:13:\"modules/dblog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Database Logging\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Logs system events in the database.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"dblog\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"dynamic_page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:11:\"\0*\0filename\";s:25:\"dynamic_page_cache.module\";s:7:\"subpath\";s:26:\"modules/dynamic_page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Internal Dynamic Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Caches pages, including those with dynamic content, for all users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:11:\"\0*\0filename\";s:13:\"editor.module\";s:7:\"subpath\";s:14:\"modules/editor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Text Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:filter\";i:1;s:11:\"drupal:file\";}s:9:\"configure\";s:21:\"filter.admin_overview\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"ckeditor\";r:447;}s:8:\"requires\";a:5:{s:6:\"filter\";r:451;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"file\";r:457;s:5:\"field\";r:63;}s:4:\"sort\";i:-15;}s:16:\"entity_reference\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/entity_reference/entity_reference.info.yml\";s:11:\"\0*\0filename\";s:23:\"entity_reference.module\";s:7:\"subpath\";s:24:\"modules/entity_reference\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Deprecated. All the functionality has been moved to Core.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/field/field.info.yml\";s:11:\"\0*\0filename\";s:12:\"field.module\";s:7:\"subpath\";s:13:\"modules/field\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:68:{s:4:\"file\";r:63;s:4:\"text\";r:305;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"aggregator\";r:63;s:13:\"block_content\";r:305;s:4:\"node\";r:305;s:4:\"book\";r:305;s:6:\"editor\";r:63;s:8:\"ckeditor\";r:63;s:7:\"comment\";r:305;s:6:\"locale\";r:63;s:18:\"config_translation\";r:63;s:8:\"datetime\";r:782;s:14:\"datetime_range\";r:782;s:8:\"field_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"history\";r:305;s:8:\"taxonomy\";r:305;s:5:\"forum\";r:305;s:5:\"image\";r:63;s:14:\"layout_builder\";r:974;s:4:\"link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";r:63;s:13:\"media_library\";r:63;s:17:\"menu_link_content\";r:983;s:7:\"menu_ui\";r:983;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"responsive_image\";r:63;s:8:\"shortcut\";r:983;s:10:\"statistics\";r:305;s:9:\"telephone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";r:305;s:6:\"update\";r:63;s:26:\"media_library_form_element\";r:63;s:16:\"bootstrap_styles\";r:974;s:24:\"bootstrap_layout_builder\";r:974;s:7:\"captcha\";r:305;s:13:\"image_captcha\";r:305;s:11:\"color_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"condition_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"conditional_fields\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"content_access\";r:305;s:15:\"datetime_extras\";r:782;s:20:\"datetime_range_popup\";r:782;s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"field_group_migrate\";r:1032;s:13:\"flag_bookmark\";r:305;s:10:\"flag_count\";r:305;s:13:\"flag_follower\";r:305;s:8:\"intercom\";r:959;s:21:\"menu_item_role_access\";r:983;s:20:\"menu_link_attributes\";r:983;s:10:\"nodeaccess\";r:305;s:10:\"paragraphs\";r:1028;s:18:\"paragraphs_library\";r:1028;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"paragraphs_type_permissions\";r:1028;s:3:\"pcr\";r:959;s:5:\"range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";r:305;s:16:\"simple_multistep\";r:1032;s:10:\"smart_date\";r:782;s:16:\"smart_date_recur\";r:782;s:9:\"svg_image\";r:63;s:20:\"svg_image_responsive\";r:63;s:11:\"mail_events\";r:959;s:21:\"override_node_options\";r:305;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"field_layout\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"core/modules/field_layout/field_layout.info.yml\";s:11:\"\0*\0filename\";s:19:\"field_layout.module\";s:7:\"subpath\";s:20:\"modules/field_layout\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Field Layout\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Allows users to configure the display and form display by arranging fields in several columns.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:layout_discovery\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-29;}s:8:\"field_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"field_ui.module\";s:7:\"subpath\";s:16:\"modules/field_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Field UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides a user interface for the Field module.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:1120;s:24:\"bootstrap_layout_builder\";r:1120;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:974;}s:4:\"sort\";i:-30;}s:4:\"file\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/file/file.info.yml\";s:11:\"\0*\0filename\";s:11:\"file.module\";s:7:\"subpath\";s:12:\"modules/file\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"File\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Defines a field type for files.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:19:{s:10:\"aggregator\";r:59;s:6:\"editor\";r:457;s:8:\"ckeditor\";r:457;s:6:\"locale\";r:596;s:18:\"config_translation\";r:596;s:5:\"image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1166;s:16:\"responsive_image\";r:1162;s:6:\"update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1166;s:16:\"bootstrap_styles\";r:1166;s:24:\"bootstrap_layout_builder\";r:1166;s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:1179;s:15:\"paragraphs_demo\";r:1179;s:27:\"paragraphs_type_permissions\";r:1179;s:9:\"svg_image\";r:1162;s:20:\"svg_image_responsive\";r:1162;}s:8:\"requires\";a:1:{s:5:\"field\";r:63;}s:4:\"sort\";i:-1;}s:6:\"filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:11:\"\0*\0filename\";s:13:\"filter.module\";s:7:\"subpath\";s:14:\"modules/filter\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:58:{s:4:\"text\";r:75;s:7:\"options\";r:75;s:10:\"aggregator\";r:75;s:13:\"block_content\";r:75;s:4:\"node\";r:75;s:4:\"book\";r:75;s:6:\"editor\";r:451;s:8:\"ckeditor\";r:451;s:7:\"comment\";r:75;s:7:\"history\";r:75;s:8:\"taxonomy\";r:75;s:5:\"forum\";r:75;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1228;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"statistics\";r:75;s:7:\"tracker\";r:75;s:8:\"views_ui\";r:1228;s:22:\"better_exposed_filters\";r:1228;s:26:\"media_library_form_element\";r:1228;s:16:\"bootstrap_styles\";r:1228;s:24:\"bootstrap_layout_builder\";r:1228;s:7:\"captcha\";r:75;s:13:\"image_captcha\";r:75;s:14:\"content_access\";r:75;s:12:\"ctools_views\";r:1228;s:14:\"draggableviews\";r:1228;s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";r:1228;s:10:\"flag_count\";r:1228;s:13:\"flag_follower\";r:1228;s:8:\"intercom\";r:75;s:10:\"mailsystem\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"mimemail\";r:1257;s:16:\"mimemail_example\";r:1257;s:10:\"nodeaccess\";r:75;s:18:\"paragraphs_library\";r:1228;s:15:\"paragraphs_demo\";r:75;s:3:\"pcr\";r:75;s:9:\"recaptcha\";r:75;s:20:\"sendgrid_integration\";r:1257;s:28:\"sendgrid_integration_reports\";r:1257;s:10:\"smart_date\";r:75;s:16:\"smart_date_recur\";r:75;s:11:\"swiftmailer\";r:1257;s:21:\"views_bulk_operations\";r:1228;s:10:\"vbo_export\";r:1228;s:19:\"actions_permissions\";r:1228;s:29:\"views_bulk_operations_example\";r:1228;s:17:\"views_conditional\";r:1228;s:17:\"views_data_export\";r:1228;s:16:\"views_field_view\";r:1228;s:10:\"views_send\";r:1228;s:15:\"views_slideshow\";r:1228;s:21:\"views_slideshow_cycle\";r:1228;s:11:\"mail_events\";r:75;s:19:\"custom_view_filters\";r:1228;s:21:\"override_node_options\";r:75;}s:8:\"requires\";a:2:{s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-4;}s:5:\"forum\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/forum/forum.info.yml\";s:11:\"\0*\0filename\";s:12:\"forum.module\";s:7:\"subpath\";s:13:\"modules/forum\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Forum\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:5:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:history\";i:2;s:15:\"drupal:taxonomy\";i:3;s:14:\"drupal:comment\";i:4;s:14:\"drupal:options\";}s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"forum.overview\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:7:\"history\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"history\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:513;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-33;}s:3:\"hal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/hal/hal.info.yml\";s:11:\"\0*\0filename\";s:10:\"hal.module\";s:7:\"subpath\";s:11:\"modules/hal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"HAL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Serializes entities using Hypertext Application Language.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-35;}s:4:\"help\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/help/help.info.yml\";s:11:\"\0*\0filename\";s:11:\"help.module\";s:7:\"subpath\";s:12:\"modules/help\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Help\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"help_topics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"help\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"help_topics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/help_topics/help_topics.info.yml\";s:11:\"\0*\0filename\";s:18:\"help_topics.module\";s:7:\"subpath\";s:19:\"modules/help_topics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Help Topics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Displays help topics provided by themes and modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:help\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"help\";r:1396;}s:4:\"sort\";i:-1;}s:7:\"history\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/history/history.info.yml\";s:11:\"\0*\0filename\";s:14:\"history.module\";s:7:\"subpath\";s:15:\"modules/history\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"History\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Records which user has read which content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1329;}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-31;}s:5:\"image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/image/image.info.yml\";s:11:\"\0*\0filename\";s:12:\"image.module\";s:7:\"subpath\";s:13:\"modules/image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Defines a field type for image media and provides display configuration tools.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:9:\"configure\";s:29:\"entity.image_style.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:9:{s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1490;s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1490;s:16:\"bootstrap_styles\";r:1490;s:24:\"bootstrap_layout_builder\";r:1490;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"svg_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"svg_image_responsive\";r:1506;}s:8:\"requires\";a:2:{s:4:\"file\";r:1162;s:5:\"field\";r:63;}s:4:\"sort\";i:-36;}s:18:\"inline_form_errors\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/inline_form_errors/inline_form_errors.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_form_errors.module\";s:7:\"subpath\";s:26:\"modules/inline_form_errors\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"Inline Form Errors\";s:11:\"description\";s:88:\"Places error messages adjacent to form inputs, for improved usability and accessibility.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"jsonapi\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:11:\"\0*\0filename\";s:14:\"jsonapi.module\";s:7:\"subpath\";s:15:\"modules/jsonapi\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"JSON:API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Exposes entities as a JSON:API-specification-compliant web API.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:12:\"Web services\";s:9:\"configure\";s:16:\"jsonapi.settings\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-37;}s:8:\"language\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/language/language.info.yml\";s:11:\"\0*\0filename\";s:15:\"language.module\";s:7:\"subpath\";s:16:\"modules/language\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Language\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Allows users to configure available languages.\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:39:\"entity.configurable_language.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:6:\"locale\";r:592;s:18:\"config_translation\";r:592;s:19:\"content_translation\";r:693;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-19;}s:14:\"layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:11:\"\0*\0filename\";s:21:\"layout_builder.module\";s:7:\"subpath\";s:22:\"modules/layout_builder\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Layout Builder\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Allows users to add and arrange blocks and content fields directly on the content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:4:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:17:\"drupal:contextual\";i:2;s:15:\"drupal:field_ui\";i:3;s:12:\"drupal:block\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:16:\"bootstrap_styles\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"bootstrap_layout_builder\";r:1631;}s:8:\"requires\";a:5:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"contextual\";r:721;s:8:\"field_ui\";r:1120;s:5:\"field\";r:974;s:5:\"block\";r:228;}s:4:\"sort\";i:-38;}s:16:\"layout_discovery\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:11:\"\0*\0filename\";s:23:\"layout_discovery.module\";s:7:\"subpath\";s:24:\"modules/layout_discovery\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Layout Discovery\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Provides a way for modules or themes to register layouts.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:12:\"field_layout\";r:1091;s:14:\"layout_builder\";r:1637;s:16:\"bootstrap_styles\";r:1637;s:24:\"bootstrap_layout_builder\";r:1637;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-28;}s:4:\"link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/link/link.info.yml\";s:11:\"\0*\0filename\";s:11:\"link.module\";s:7:\"subpath\";s:12:\"modules/link\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides a simple link field type.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:17:\"menu_link_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1699;s:8:\"shortcut\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"draggableviews_demo\";r:1699;s:21:\"menu_item_role_access\";r:1699;s:20:\"menu_link_attributes\";r:1699;}s:8:\"requires\";a:1:{s:5:\"field\";r:983;}s:4:\"sort\";i:-39;}s:6:\"locale\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:11:\"\0*\0filename\";s:13:\"locale.module\";s:7:\"subpath\";s:14:\"modules/locale\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Interface Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Translates the built-in user interface.\";s:9:\"configure\";s:21:\"locale.translate_page\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:language\";i:1;s:11:\"drupal:file\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"config_translation\";r:588;}s:8:\"requires\";a:3:{s:8:\"language\";r:592;s:4:\"file\";r:596;s:5:\"field\";r:63;}s:4:\"sort\";i:-20;}s:5:\"media\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/media/media.info.yml\";s:11:\"\0*\0filename\";s:12:\"media.module\";s:7:\"subpath\";s:13:\"modules/media\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:64:\"Manages the creation, configuration, and display of media items.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:file\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:14:\"media.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:13:\"media_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"media\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1773;s:16:\"bootstrap_styles\";r:1773;s:24:\"bootstrap_layout_builder\";r:1773;}s:8:\"requires\";a:5:{s:4:\"file\";r:1166;s:5:\"field\";r:63;s:5:\"image\";r:1490;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;}s:4:\"sort\";i:-40;}s:13:\"media_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:11:\"\0*\0filename\";s:20:\"media_library.module\";s:7:\"subpath\";s:21:\"modules/media_library\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Media Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Enhances the media list with additional features to more easily find and use existing media items.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"media_library.settings\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:media\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:26:\"media_library_form_element\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"media_library\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:1817;s:24:\"bootstrap_layout_builder\";r:1817;}s:8:\"requires\";a:8:{s:5:\"media\";r:1773;s:4:\"file\";r:1166;s:5:\"field\";r:63;s:5:\"image\";r:1490;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1228;}s:4:\"sort\";i:-42;}s:17:\"menu_link_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:11:\"\0*\0filename\";s:24:\"menu_link_content.module\";s:7:\"subpath\";s:25:\"modules/menu_link_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Custom Menu Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to create menu links.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:7:\"menu_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"draggableviews_demo\";r:1863;s:21:\"menu_item_role_access\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"menu_link_attributes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"link\";r:1699;s:5:\"field\";r:983;}s:4:\"sort\";i:-43;}s:7:\"menu_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:11:\"\0*\0filename\";s:14:\"menu_ui.module\";s:7:\"subpath\";s:15:\"modules/menu_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Menu UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.menu.collection\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"menu_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"menu_item_role_access\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"menu_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1863;s:4:\"link\";r:1699;s:5:\"field\";r:983;}s:4:\"sort\";i:-44;}s:7:\"migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:11:\"\0*\0filename\";s:14:\"migrate.module\";s:7:\"subpath\";s:15:\"modules/migrate\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:18:\"Handles migrations\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"migrate_drupal\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"migrate_drupal_multilingual\";r:1941;s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:14:\"migrate_drupal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:11:\"\0*\0filename\";s:21:\"migrate_drupal.module\";s:7:\"subpath\";s:22:\"modules/migrate_drupal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Migrate Drupal\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Contains migrations from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:migrate\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:27:\"migrate_drupal_multilingual\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:7:\"migrate\";r:1941;}s:4:\"sort\";i:-2;}s:27:\"migrate_drupal_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"core/modules/migrate_drupal_multilingual/migrate_drupal_multilingual.info.yml\";s:11:\"\0*\0filename\";s:34:\"migrate_drupal_multilingual.module\";s:7:\"subpath\";s:35:\"modules/migrate_drupal_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Migrate Drupal Multilingual\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a requirement for multilingual migrations.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"migrate_drupal\";}s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:14:\"migrate_drupal\";r:1976;s:7:\"migrate\";r:1941;}s:4:\"sort\";i:-3;}s:17:\"migrate_drupal_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:11:\"\0*\0filename\";s:24:\"migrate_drupal_ui.module\";s:7:\"subpath\";s:25:\"modules/migrate_drupal_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Migrate Drupal UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides a user interface for migrating from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"migrate_drupal_ui.upgrade\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:12:\"drupal:dblog\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"migrate\";r:1946;s:14:\"migrate_drupal\";r:1980;s:5:\"dblog\";r:843;}s:4:\"sort\";i:-4;}s:4:\"node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/node/node.info.yml\";s:11:\"\0*\0filename\";s:11:\"node.module\";s:7:\"subpath\";s:12:\"modules/node\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:27:\"entity.node_type.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:17:{s:4:\"book\";r:370;s:7:\"history\";r:1455;s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:1320;s:10:\"statistics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"captcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"image_captcha\";r:2088;s:14:\"content_access\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"flag_count\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_follower\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"nodeaccess\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";r:2088;s:21:\"override_node_options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-12;}s:7:\"options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/options/options.info.yml\";s:11:\"\0*\0filename\";s:14:\"options.module\";s:7:\"subpath\";s:15:\"modules/options\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:10:\"aggregator\";r:67;s:5:\"forum\";r:1338;s:8:\"intercom\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:3:\"pcr\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"smart_date\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"smart_date_recur\";r:2168;s:11:\"mail_events\";r:2164;}s:8:\"requires\";a:5:{s:5:\"field\";r:959;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-6;}s:10:\"page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:11:\"\0*\0filename\";s:17:\"page_cache.module\";s:7:\"subpath\";s:18:\"modules/page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Internal Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:91:\"Caches pages for anonymous users and can be used when external page cache is not available.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"path\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/path/path.info.yml\";s:11:\"\0*\0filename\";s:11:\"path.module\";s:7:\"subpath\";s:12:\"modules/path\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Path\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:28:\"entity.path_alias.collection\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:10:\"path_alias\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-46;}s:10:\"path_alias\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:18:\"modules/path_alias\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Path alias\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the API allowing to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:8:\"required\";b:1;s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:24:\"core_version_requirement\";s:6:\"8.9.18\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:4:\"path\";r:2236;s:6:\"hotjar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"login_redirect_per_role\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";r:2236;s:11:\"subpathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-45;}s:9:\"quickedit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:11:\"\0*\0filename\";s:16:\"quickedit.module\";s:7:\"subpath\";s:17:\"modules/quickedit\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Quick Edit\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:25:\"In-place content editing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:17:\"drupal:contextual\";i:1;s:12:\"drupal:field\";i:2;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"contextual\";r:725;s:5:\"field\";r:991;s:6:\"filter\";r:1233;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-47;}s:3:\"rdf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:11:\"\0*\0filename\";s:10:\"rdf.module\";s:7:\"subpath\";s:11:\"modules/rdf\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"RDF\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"responsive_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:11:\"\0*\0filename\";s:23:\"responsive_image.module\";s:7:\"subpath\";s:24:\"modules/responsive_image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Responsive Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:108:\"Provides an image formatter and breakpoint mappings to output responsive images using the HTML5 picture tag.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:17:\"drupal:breakpoint\";i:1;s:12:\"drupal:image\";}s:9:\"configure\";s:40:\"entity.responsive_image_style.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"svg_image_responsive\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"responsive_image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:10:\"breakpoint\";r:406;s:5:\"image\";r:1495;s:4:\"file\";r:1162;s:5:\"field\";r:63;}s:4:\"sort\";i:-48;}s:4:\"rest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:11:\"\0*\0filename\";s:11:\"rest.module\";s:7:\"subpath\";s:12:\"modules/rest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"RESTful Web Services\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Exposes entities and other resources as RESTful web API\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-49;}s:6:\"search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/search/search.info.yml\";s:11:\"\0*\0filename\";s:13:\"search.module\";s:7:\"subpath\";s:14:\"modules/search\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Search\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Allows users to create search pages based on plugins provided by other modules.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:29:\"entity.search_page.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:11:\"\0*\0filename\";s:20:\"serialization.module\";s:7:\"subpath\";s:21:\"modules/serialization\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Serialization\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:81:\"Provides a service for (de)serializing data to/from formats such as JSON and XML.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:3:\"hal\";r:1368;s:7:\"jsonapi\";r:1566;s:4:\"rest\";r:2409;s:17:\"csv_serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.0.4\";}s:17:\"views_data_export\";r:2409;s:13:\"notifications\";r:2409;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-34;}s:13:\"settings_tray\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/settings_tray/settings_tray.info.yml\";s:11:\"\0*\0filename\";s:20:\"settings_tray.module\";s:7:\"subpath\";s:21:\"modules/settings_tray\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Settings Tray\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Allows users to directly edit the configuration of blocks on the current page.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:14:\"drupal:toolbar\";i:2;s:17:\"drupal:contextual\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"block\";r:232;s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"breakpoint\";r:410;s:10:\"contextual\";r:729;}s:4:\"sort\";i:-51;}s:8:\"shortcut\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:11:\"\0*\0filename\";s:15:\"shortcut.module\";s:7:\"subpath\";s:16:\"modules/shortcut\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Shortcut\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.shortcut_set.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"link\";r:1704;s:5:\"field\";r:983;}s:4:\"sort\";i:-52;}s:10:\"simpletest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/simpletest/simpletest.info.yml\";s:11:\"\0*\0filename\";s:17:\"simpletest.module\";s:7:\"subpath\";s:18:\"modules/simpletest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"simpletest.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"statistics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/statistics/statistics.info.yml\";s:11:\"\0*\0filename\";s:17:\"statistics.module\";s:7:\"subpath\";s:18:\"modules/statistics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Statistics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Logs content statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"statistics.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2080;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-53;}s:6:\"syslog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/syslog/syslog.info.yml\";s:11:\"\0*\0filename\";s:13:\"syslog.module\";s:7:\"subpath\";s:14:\"modules/syslog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Syslog\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/system/system.info.yml\";s:11:\"\0*\0filename\";s:13:\"system.module\";s:7:\"subpath\";s:14:\"modules/system\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:26:\"system.admin_config_system\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:71:{s:4:\"user\";r:83;s:6:\"filter\";r:83;s:4:\"text\";r:83;s:7:\"options\";r:83;s:10:\"aggregator\";r:83;s:10:\"basic_auth\";r:83;s:13:\"block_content\";r:83;s:4:\"node\";r:83;s:4:\"book\";r:83;s:6:\"editor\";r:83;s:8:\"ckeditor\";r:83;s:7:\"comment\";r:83;s:7:\"history\";r:83;s:8:\"taxonomy\";r:83;s:5:\"forum\";r:83;s:5:\"media\";r:83;s:5:\"views\";r:83;s:13:\"media_library\";r:83;s:9:\"quickedit\";r:83;s:10:\"statistics\";r:83;s:7:\"tracker\";r:83;s:8:\"views_ui\";r:83;s:10:\"workspaces\";r:83;s:13:\"autosave_form\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.3\";}s:22:\"better_exposed_filters\";r:83;s:26:\"media_library_form_element\";r:83;s:25:\"media_library_theme_reset\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.8.0\";}s:16:\"bootstrap_styles\";r:83;s:24:\"bootstrap_layout_builder\";r:83;s:7:\"captcha\";r:83;s:13:\"image_captcha\";r:83;s:14:\"content_access\";r:83;s:12:\"ctools_views\";r:83;s:14:\"draggableviews\";r:83;s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";r:83;s:10:\"flag_count\";r:83;s:13:\"flag_follower\";r:83;s:8:\"intercom\";r:83;s:19:\"login_emailusername\";r:83;s:23:\"login_redirect_per_role\";r:83;s:10:\"mailsystem\";r:83;s:10:\"masquerade\";r:83;s:8:\"mimemail\";r:83;s:16:\"mimemail_example\";r:83;s:13:\"module_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:6:\">= 8.3\";}s:10:\"nodeaccess\";r:83;s:18:\"paragraphs_library\";r:83;s:15:\"paragraphs_demo\";r:83;s:3:\"pcr\";r:83;s:9:\"recaptcha\";r:83;s:20:\"sendgrid_integration\";r:83;s:28:\"sendgrid_integration_reports\";r:83;s:10:\"smart_date\";r:83;s:16:\"smart_date_recur\";r:83;s:11:\"swiftmailer\";r:83;s:10:\"twig_tweak\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.7\";}s:21:\"views_bulk_operations\";r:83;s:10:\"vbo_export\";r:83;s:19:\"actions_permissions\";r:83;s:29:\"views_bulk_operations_example\";r:83;s:17:\"views_conditional\";r:83;s:17:\"views_data_export\";r:83;s:16:\"views_field_view\";r:83;s:10:\"views_send\";r:83;s:15:\"views_slideshow\";r:83;s:21:\"views_slideshow_cycle\";r:83;s:11:\"mail_events\";r:83;s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.1.0\";}s:19:\"custom_view_filters\";r:83;s:21:\"override_node_options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.4.0\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:8:\"taxonomy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:11:\"\0*\0filename\";s:15:\"taxonomy.module\";s:7:\"subpath\";s:16:\"modules/taxonomy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:11:\"drupal:text\";}s:9:\"configure\";s:37:\"entity.taxonomy_vocabulary.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";r:1333;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:2075;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-32;}s:9:\"telephone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:11:\"\0*\0filename\";s:16:\"telephone.module\";s:7:\"subpath\";s:17:\"modules/telephone\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Defines a field type for telephone numbers.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:998;}s:4:\"sort\";i:-54;}s:4:\"text\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/text/text.info.yml\";s:11:\"\0*\0filename\";s:11:\"text.module\";s:7:\"subpath\";s:12:\"modules/text\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:27:{s:7:\"options\";r:71;s:10:\"aggregator\";r:71;s:13:\"block_content\";r:301;s:4:\"node\";r:374;s:4:\"book\";r:374;s:7:\"comment\";r:522;s:7:\"history\";r:374;s:8:\"taxonomy\";r:2775;s:5:\"forum\";r:374;s:10:\"statistics\";r:374;s:7:\"tracker\";r:374;s:7:\"captcha\";r:374;s:13:\"image_captcha\";r:374;s:14:\"content_access\";r:374;s:19:\"draggableviews_demo\";r:374;s:13:\"flag_bookmark\";r:374;s:10:\"flag_count\";r:374;s:13:\"flag_follower\";r:374;s:8:\"intercom\";r:71;s:10:\"nodeaccess\";r:374;s:15:\"paragraphs_demo\";r:374;s:3:\"pcr\";r:71;s:9:\"recaptcha\";r:374;s:10:\"smart_date\";r:71;s:16:\"smart_date_recur\";r:71;s:11:\"mail_events\";r:71;s:21:\"override_node_options\";r:374;}s:8:\"requires\";a:4:{s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-5;}s:7:\"toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:11:\"\0*\0filename\";s:14:\"toolbar.module\";s:7:\"subpath\";s:15:\"modules/toolbar\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Toolbar\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:breakpoint\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:13:\"settings_tray\";r:2502;s:13:\"admin_toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:33:\"admin_toolbar_links_access_filter\";r:2894;s:19:\"admin_toolbar_tools\";r:2894;s:20:\"admin_toolbar_search\";r:2894;}s:8:\"requires\";a:1:{s:10:\"breakpoint\";r:410;}s:4:\"sort\";i:-50;}s:4:\"tour\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:11:\"\0*\0filename\";s:11:\"tour.module\";s:7:\"subpath\";s:12:\"modules/tour\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Tour\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Displays guided tours of the site interface.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"tracker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/tracker/tracker.info.yml\";s:11:\"\0*\0filename\";s:14:\"tracker.module\";s:7:\"subpath\";s:15:\"modules/tracker\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Activity Tracker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:comment\";}s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"node\";r:2084;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:7:\"comment\";r:517;}s:4:\"sort\";i:-55;}s:6:\"update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/update/update.info.yml\";s:11:\"\0*\0filename\";s:13:\"update.module\";s:7:\"subpath\";s:14:\"modules/update\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Update Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:15:\"update.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"file\";r:1172;s:5:\"field\";r:63;}s:4:\"sort\";i:-56;}s:4:\"user\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/user/user.info.yml\";s:11:\"\0*\0filename\";s:11:\"user.module\";s:7:\"subpath\";s:12:\"modules/user\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:16:\"user.admin_index\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:system\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:66:{s:6:\"filter\";r:79;s:4:\"text\";r:79;s:7:\"options\";r:79;s:10:\"aggregator\";r:79;s:10:\"basic_auth\";r:165;s:13:\"block_content\";r:310;s:4:\"node\";r:79;s:4:\"book\";r:79;s:6:\"editor\";r:79;s:8:\"ckeditor\";r:79;s:7:\"comment\";r:79;s:7:\"history\";r:79;s:8:\"taxonomy\";r:79;s:5:\"forum\";r:79;s:5:\"media\";r:1784;s:5:\"views\";r:79;s:13:\"media_library\";r:1828;s:9:\"quickedit\";r:79;s:10:\"statistics\";r:79;s:7:\"tracker\";r:79;s:8:\"views_ui\";r:79;s:10:\"workspaces\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";r:79;s:26:\"media_library_form_element\";r:1828;s:16:\"bootstrap_styles\";r:1828;s:24:\"bootstrap_layout_builder\";r:1828;s:7:\"captcha\";r:79;s:13:\"image_captcha\";r:79;s:14:\"content_access\";r:79;s:12:\"ctools_views\";r:79;s:14:\"draggableviews\";r:79;s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";r:79;s:10:\"flag_count\";r:79;s:13:\"flag_follower\";r:79;s:8:\"intercom\";r:79;s:19:\"login_emailusername\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"login_redirect_per_role\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"mailsystem\";r:79;s:10:\"masquerade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"mimemail\";r:79;s:16:\"mimemail_example\";r:79;s:10:\"nodeaccess\";r:79;s:18:\"paragraphs_library\";r:79;s:15:\"paragraphs_demo\";r:79;s:3:\"pcr\";r:79;s:9:\"recaptcha\";r:79;s:20:\"sendgrid_integration\";r:79;s:28:\"sendgrid_integration_reports\";r:79;s:10:\"smart_date\";r:79;s:16:\"smart_date_recur\";r:79;s:11:\"swiftmailer\";r:79;s:21:\"views_bulk_operations\";r:79;s:10:\"vbo_export\";r:79;s:19:\"actions_permissions\";r:79;s:29:\"views_bulk_operations_example\";r:79;s:17:\"views_conditional\";r:79;s:17:\"views_data_export\";r:79;s:16:\"views_field_view\";r:79;s:10:\"views_send\";r:79;s:15:\"views_slideshow\";r:79;s:21:\"views_slideshow_cycle\";r:79;s:11:\"mail_events\";r:79;s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"custom_view_filters\";r:79;s:21:\"override_node_options\";r:79;}s:8:\"requires\";a:1:{s:6:\"system\";r:83;}s:4:\"sort\";i:-3;}s:5:\"views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/views/views.info.yml\";s:11:\"\0*\0filename\";s:12:\"views.module\";s:7:\"subpath\";s:13:\"modules/views\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:10;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:25:{s:13:\"media_library\";r:1833;s:8:\"views_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1833;s:16:\"bootstrap_styles\";r:1833;s:24:\"bootstrap_layout_builder\";r:1833;s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"draggableviews\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"flag_count\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_follower\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"views_bulk_operations\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"vbo_export\";r:3173;s:19:\"actions_permissions\";r:3173;s:29:\"views_bulk_operations_example\";r:3173;s:17:\"views_conditional\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"views_field_view\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"views_send\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"views_slideshow\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"views_slideshow_cycle\";r:3196;s:19:\"custom_view_filters\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-41;}s:8:\"views_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"views_ui.module\";s:7:\"subpath\";s:16:\"modules/views_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Views UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:58:\"Provides a user interface for creating and managing views.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.view.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3130;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-57;}s:9:\"workflows\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/workflows/workflows.info.yml\";s:11:\"\0*\0filename\";s:16:\"workflows.module\";s:7:\"subpath\";s:17:\"modules/workflows\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Workflows\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:151:\"Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:18:\"content_moderation\";r:658;s:15:\"paragraphs_demo\";r:658;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-22;}s:10:\"workspaces\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/workspaces/workspaces.info.yml\";s:11:\"\0*\0filename\";s:17:\"workspaces.module\";s:7:\"subpath\";s:18:\"modules/workspaces\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Workspaces\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Allows users to stage content or preview a full site by using multiple workspaces on a single site.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"configure\";s:27:\"entity.workspace.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:3039;s:6:\"system\";r:83;}s:4:\"sort\";i:-58;}s:13:\"access_by_ref\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/access_by_ref/access_by_ref.info.yml\";s:11:\"\0*\0filename\";s:20:\"access_by_ref.module\";s:7:\"subpath\";s:29:\"modules/contrib/access_by_ref\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Access by Reference\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provide CRUD access to nodes based on user or access in a referenced field\";s:9:\"configure\";s:27:\"entity.abrconfig.collection\";s:7:\"package\";s:10:\"Permissons\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:13:\"access_by_ref\";s:9:\"datestamp\";i:1617461257;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1617461257;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"admin_toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/admin_toolbar/admin_toolbar.info.yml\";s:11:\"\0*\0filename\";s:20:\"admin_toolbar.module\";s:7:\"subpath\";s:29:\"modules/contrib/admin_toolbar\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Admin Toolbar\";s:11:\"description\";s:66:\"Provides an improved drop-down menu interface to the site Toolbar.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:19:\"^8.8.0 || ^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:toolbar\";}s:7:\"version\";s:5:\"3.1.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1658801856;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658801856;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:33:\"admin_toolbar_links_access_filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"admin_toolbar\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"admin_toolbar_search\";r:3352;}s:8:\"requires\";a:2:{s:7:\"toolbar\";r:2894;s:10:\"breakpoint\";r:410;}s:4:\"sort\";i:-59;}s:33:\"admin_toolbar_links_access_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:106:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter/admin_toolbar_links_access_filter.info.yml\";s:11:\"\0*\0filename\";s:40:\"admin_toolbar_links_access_filter.module\";s:7:\"subpath\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_links_access_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:33:\"Admin Toolbar Links Access Filter\";s:11:\"description\";s:307:\"Provides a workaround for the common problem that users with \'Use the administration pages and help\' permission see menu links they don\'t have access permission for. Once the issue <a href=\'https://www.drupal.org/node/296693\'>https://www.drupal.org/node/296693</a> be solved, this module will be deprecated.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:21:\"^8.8.0 || ^9.0 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:5:\"3.1.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1658801856;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658801856;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3348;s:7:\"toolbar\";r:2894;s:10:\"breakpoint\";r:410;}s:4:\"sort\";i:-60;}s:20:\"admin_toolbar_search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/admin_toolbar/admin_toolbar_search/admin_toolbar_search.info.yml\";s:11:\"\0*\0filename\";s:27:\"admin_toolbar_search.module\";s:7:\"subpath\";s:50:\"modules/contrib/admin_toolbar/admin_toolbar_search\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Admin Toolbar Search\";s:11:\"description\";s:39:\"Provides search of Admin Toolbar items.\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:21:\"^8.8.0 || ^9.0 || ^10\";s:9:\"configure\";s:29:\"admin_toolbar_search.settings\";s:12:\"dependencies\";a:1:{i:0;s:33:\"admin_toolbar:admin_toolbar_tools\";}s:7:\"version\";s:5:\"3.1.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1658801856;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658801856;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:19:\"admin_toolbar_tools\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"admin_toolbar_tools\";s:10:\"\0*\0project\";s:13:\"admin_toolbar\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"admin_toolbar\";r:3352;s:7:\"toolbar\";r:2894;s:10:\"breakpoint\";r:410;}s:4:\"sort\";i:-62;}s:19:\"admin_toolbar_tools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/admin_toolbar/admin_toolbar_tools/admin_toolbar_tools.info.yml\";s:11:\"\0*\0filename\";s:26:\"admin_toolbar_tools.module\";s:7:\"subpath\";s:49:\"modules/contrib/admin_toolbar/admin_toolbar_tools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Admin Toolbar Extra Tools\";s:11:\"description\";s:86:\"Adds menu links like Flush cache, Run cron, Run updates, and Logout under Drupal icon.\";s:7:\"package\";s:14:\"Administration\";s:9:\"configure\";s:28:\"admin_toolbar_tools.settings\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:21:\"^8.8.0 || ^9.0 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:27:\"admin_toolbar:admin_toolbar\";}s:7:\"version\";s:5:\"3.1.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1658801856;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658801856;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"admin_toolbar_search\";r:3416;}s:8:\"requires\";a:3:{s:13:\"admin_toolbar\";r:3352;s:7:\"toolbar\";r:2894;s:10:\"breakpoint\";r:410;}s:4:\"sort\";i:-61;}s:16:\"auto_entitylabel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/auto_entitylabel/auto_entitylabel.info.yml\";s:11:\"\0*\0filename\";s:23:\"auto_entitylabel.module\";s:7:\"subpath\";s:32:\"modules/contrib/auto_entitylabel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Automatic Entity Labels\";s:11:\"description\";s:66:\"Allows hiding of entity label fields and automatic label creation.\";s:7:\"package\";s:6:\"Entity\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:7:\"project\";s:16:\"auto_entitylabel\";s:9:\"datestamp\";i:1609349106;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654268842;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"autocomplete_deluxe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:64:\"modules/contrib/autocomplete_deluxe/autocomplete_deluxe.info.yml\";s:11:\"\0*\0filename\";s:26:\"autocomplete_deluxe.module\";s:7:\"subpath\";s:35:\"modules/contrib/autocomplete_deluxe\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Autocomplete Deluxe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Enhanced autocomplete using Jquery UI autocomplete.\";s:7:\"package\";s:14:\"User interface\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:19:\"autocomplete_deluxe\";s:9:\"datestamp\";i:1649756532;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653650238;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"autosave_form\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/autosave_form/autosave_form.info.yml\";s:11:\"\0*\0filename\";s:20:\"autosave_form.module\";s:7:\"subpath\";s:29:\"modules/contrib/autosave_form\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Autosave Form\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Adds autosave feature on forms.\";s:7:\"package\";s:7:\"Content\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:28:\"autosave_form.admin_settings\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.3)\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:13:\"autosave_form\";s:9:\"datestamp\";i:1635343530;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658214890;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2671;}s:4:\"sort\";i:-63;}s:22:\"better_exposed_filters\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/better_exposed_filters/better_exposed_filters.info.yml\";s:11:\"\0*\0filename\";s:29:\"better_exposed_filters.module\";s:7:\"subpath\";s:38:\"modules/contrib/better_exposed_filters\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:95:\"Provides advanced options (e.g. links, checkboxes, or other widgets) to exposed Views elements.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:5:{i:0;s:12:\"drupal:views\";i:1;s:19:\"jquery_ui:jquery_ui\";i:2;s:33:\"jquery_ui_slider:jquery_ui_slider\";i:3;s:43:\"jquery_ui_touch_punch:jquery_ui_touch_punch\";i:4;s:41:\"jquery_ui_datepicker:jquery_ui_datepicker\";}s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1634748725;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933363;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"views\";r:3134;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;s:9:\"jquery_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"jquery_ui_slider\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"jquery_ui_slider\";s:10:\"\0*\0project\";s:16:\"jquery_ui_slider\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"jquery_ui_touch_punch\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"jquery_ui_touch_punch\";s:10:\"\0*\0project\";s:21:\"jquery_ui_touch_punch\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"jquery_ui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"jquery_ui_datepicker\";s:10:\"\0*\0project\";s:20:\"jquery_ui_datepicker\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-68;}s:13:\"block_classes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/block_classes/block_classes.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_classes.module\";s:7:\"subpath\";s:29:\"modules/contrib/block_classes\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Block Classes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Allows assigning the classes to title, content of the Blocks.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:13:\"block_classes\";s:9:\"datestamp\";i:1601556859;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653507276;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:236;}s:4:\"sort\";i:-69;}s:24:\"bootstrap_layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/bootstrap_layout_builder/bootstrap_layout_builder.info.yml\";s:11:\"\0*\0filename\";s:31:\"bootstrap_layout_builder.module\";s:7:\"subpath\";s:40:\"modules/contrib/bootstrap_layout_builder\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Bootstrap Layout Builder\";s:11:\"description\";s:52:\"Add Bootstrap Grid support to Layout Builder module.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:33:\"bootstrap_layout_builder.settings\";s:7:\"package\";s:14:\"Layout Builder\";s:12:\"dependencies\";a:1:{i:0;s:33:\"bootstrap_styles:bootstrap_styles\";}s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:24:\"bootstrap_layout_builder\";s:9:\"datestamp\";i:1610601330;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333789;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:17:{s:16:\"bootstrap_styles\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"bootstrap_styles\";s:10:\"\0*\0project\";s:16:\"bootstrap_styles\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";r:1631;s:16:\"layout_discovery\";r:1637;s:10:\"contextual\";r:721;s:8:\"field_ui\";r:1120;s:5:\"field\";r:974;s:5:\"block\";r:228;s:26:\"media_library_form_element\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"media_library_form_element\";s:10:\"\0*\0project\";s:26:\"media_library_form_element\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1817;s:5:\"media\";r:1773;s:4:\"file\";r:1166;s:5:\"image\";r:1490;s:4:\"user\";r:1828;s:6:\"system\";r:83;s:5:\"views\";r:1833;s:6:\"filter\";r:1228;s:25:\"media_library_theme_reset\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:25:\"media_library_theme_reset\";s:10:\"\0*\0project\";s:25:\"media_library_theme_reset\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-73;}s:16:\"bootstrap_styles\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/bootstrap_styles/bootstrap_styles.info.yml\";s:11:\"\0*\0filename\";s:23:\"bootstrap_styles.module\";s:7:\"subpath\";s:32:\"modules/contrib/bootstrap_styles\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bootstrap Styles\";s:11:\"description\";s:88:\"Add a plugins builder and a collection of reusable plugins to the Layout Builder module.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:14:\"Layout Builder\";s:9:\"configure\";s:25:\"bootstrap_styles.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"drupal:layout_builder\";i:1;s:53:\"media_library_form_element:media_library_form_element\";i:2;s:51:\"media_library_theme_reset:media_library_theme_reset\";}s:7:\"version\";s:5:\"1.0.3\";s:7:\"project\";s:16:\"bootstrap_styles\";s:9:\"datestamp\";i:1610598454;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333758;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:24:\"bootstrap_layout_builder\";r:3640;}s:8:\"requires\";a:16:{s:14:\"layout_builder\";r:1631;s:16:\"layout_discovery\";r:1637;s:10:\"contextual\";r:721;s:8:\"field_ui\";r:1120;s:5:\"field\";r:974;s:5:\"block\";r:228;s:26:\"media_library_form_element\";r:3650;s:13:\"media_library\";r:1817;s:5:\"media\";r:1773;s:4:\"file\";r:1166;s:5:\"image\";r:1490;s:4:\"user\";r:1828;s:6:\"system\";r:83;s:5:\"views\";r:1833;s:6:\"filter\";r:1228;s:25:\"media_library_theme_reset\";r:3662;}s:4:\"sort\";i:-72;}s:7:\"captcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/captcha/captcha.info.yml\";s:11:\"\0*\0filename\";s:14:\"captcha.module\";s:7:\"subpath\";s:23:\"modules/contrib/captcha\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"CAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Provides the CAPTCHA API for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:16:\"captcha_settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546565;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"image_captcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"captcha\";s:10:\"\0*\0project\";s:7:\"captcha\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"captcha\";s:10:\"\0*\0project\";s:7:\"captcha\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:2088;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-74;}s:13:\"image_captcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/captcha/image_captcha/image_captcha.info.yml\";s:11:\"\0*\0filename\";s:20:\"image_captcha.module\";s:7:\"subpath\";s:37:\"modules/contrib/captcha/image_captcha\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides an image based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"captcha:captcha\";}s:9:\"configure\";s:41:\"admin/config/people/captcha/image_captcha\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546585;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"captcha\";r:3739;s:4:\"node\";r:2088;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-75;}s:25:\"captcha_long_form_id_test\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/captcha/modules/captcha_long_form_id_test/captcha_long_form_id_test.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:57:\"modules/contrib/captcha/modules/captcha_long_form_id_test\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:32:\"captcha long form id test module\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Test module for testing captchas added to forms with ids longer than 64 characters\";s:7:\"package\";s:7:\"Testing\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546585;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"captcha_test\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/captcha/modules/captcha_test/captcha_test.info.yml\";s:11:\"\0*\0filename\";s:19:\"captcha_test.module\";s:7:\"subpath\";s:44:\"modules/contrib/captcha/modules/captcha_test\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Captcha Test\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:33:\"Provides captcha types for tests.\";s:7:\"package\";s:7:\"Testing\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546585;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"change_author_action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/change_author_action/change_author_action.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:36:\"modules/contrib/change_author_action\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Change author action\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Adds an extra action to nodes to allow changing the author in bulk.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:action\";}s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"change_author_action\";s:9:\"datestamp\";i:1612629679;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657708265;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"action\";r:26;}s:4:\"sort\";i:-1;}s:6:\"charts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/charts/charts.info.yml\";s:11:\"\0*\0filename\";s:13:\"charts.module\";s:7:\"subpath\";s:22:\"modules/contrib/charts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"A charting API for Drupal that provides chart elements and integration with Views.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:15:\"charts.settings\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:18:\"charts_api_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"charts_billboard\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"charts_blocks\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"charts_c3\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"charts_chartjs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"charts_google\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"charts_highcharts\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"charts_api_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/charts/modules/charts_api_example/charts_api_example.info.yml\";s:11:\"\0*\0filename\";s:25:\"charts_api_example.module\";s:7:\"subpath\";s:49:\"modules/contrib/charts/modules/charts_api_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Charts API Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Demonstrates how to use the Charts module without Views.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:8:\"Examples\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3894;}s:4:\"sort\";i:-1;}s:16:\"charts_billboard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:73:\"modules/contrib/charts/modules/charts_billboard/charts_billboard.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:47:\"modules/contrib/charts/modules/charts_billboard\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Billboard.js Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Charts module integration with Billboard.js Charts.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3898;}s:4:\"sort\";i:-2;}s:13:\"charts_blocks\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/charts/modules/charts_blocks/charts_blocks.info.yml\";s:11:\"\0*\0filename\";s:20:\"charts_blocks.module\";s:7:\"subpath\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Charts Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:48:\"Create Charts blocks without the need for Views.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:6:\"Charts\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3902;}s:4:\"sort\";i:-3;}s:9:\"charts_c3\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"modules/contrib/charts/modules/charts_c3/charts_c3.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/charts/modules/charts_c3\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"C3 Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Charts module integration with C3 Charts.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3906;}s:4:\"sort\";i:-4;}s:14:\"charts_chartjs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:69:\"modules/contrib/charts/modules/charts_chartjs/charts_chartjs.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"modules/contrib/charts/modules/charts_chartjs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:30:\"Chart.js Charts (Experimental)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Charts module integration with Chart.js.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3910;}s:4:\"sort\";i:-5;}s:13:\"charts_google\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/charts/modules/charts_google/charts_google.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:44:\"modules/contrib/charts/modules/charts_google\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Google Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Charts module integration with Google Charts.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3914;}s:4:\"sort\";i:-6;}s:17:\"charts_highcharts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/charts/modules/charts_highcharts/charts_highcharts.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"modules/contrib/charts/modules/charts_highcharts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Highcharts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Charts module integration with Highcharts library.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:9:\"configure\";s:26:\"charts_highcharts.settings\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1636438367;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3918;}s:4:\"sort\";i:-7;}s:11:\"color_field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/color_field/color_field.info.yml\";s:11:\"\0*\0filename\";s:18:\"color_field.module\";s:7:\"subpath\";s:27:\"modules/contrib/color_field\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:11:\"Color Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Provides a color field type to store the color value and opacity.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"test_dependencies\";a:1:{i:0;s:11:\"token:token\";}s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653046726;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1009;}s:4:\"sort\";i:-76;}s:15:\"condition_field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/condition_field/condition_field.info.yml\";s:11:\"\0*\0filename\";s:22:\"condition_field.module\";s:7:\"subpath\";s:31:\"modules/contrib/condition_field\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Condition Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Defines a field type for Condition Plugins\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:15:\"condition_field\";s:9:\"datestamp\";i:1591696079;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1629309672;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1013;}s:4:\"sort\";i:-77;}s:18:\"conditional_fields\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/conditional_fields/conditional_fields.info.yml\";s:11:\"\0*\0filename\";s:25:\"conditional_fields.module\";s:7:\"subpath\";s:34:\"modules/contrib/conditional_fields\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"name\";s:18:\"Conditional Fields\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Define dependencies between fields based on their states and values.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:18:\"conditional_fields\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"test_dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:12:\"4.0.0-alpha1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";i:1621481940;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639987911;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1017;}s:4:\"sort\";i:-78;}s:16:\"configurable_css\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/configurable_css/configurable_css.info.yml\";s:11:\"\0*\0filename\";s:23:\"configurable_css.module\";s:7:\"subpath\";s:32:\"modules/contrib/configurable_css\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Configurable CSS\";s:11:\"description\";s:41:\"Provides a config form to add global CSS.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:25:\"configurable_css.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640007255;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"content_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/content_access/content_access.info.yml\";s:11:\"\0*\0filename\";s:21:\"content_access.module\";s:7:\"subpath\";s:30:\"modules/contrib/content_access\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"Content Access\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:14:\"Access control\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"test_dependencies\";a:1:{i:0;s:10:\"drupal:acl\";}s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";i:1600327759;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640102731;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2093;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-79;}s:10:\"css_editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/css_editor/css_editor.info.yml\";s:11:\"\0*\0filename\";s:17:\"css_editor.module\";s:7:\"subpath\";s:26:\"modules/contrib/css_editor\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"CSS Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Customize your CSS directly from the browser.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"css_editor\";s:9:\"datestamp\";i:1646924133;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654340220;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"csv_serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/csv_serialization/csv_serialization.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"modules/contrib/csv_serialization\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Serialization (CSV)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides CSV as a serialization format.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:12:\"Web services\";s:12:\"dependencies\";a:1:{i:0;s:30:\"drupal:serialization (>=8.0.4)\";}s:7:\"version\";s:7:\"8.x-2.1\";s:7:\"project\";s:17:\"csv_serialization\";s:9:\"datestamp\";i:1655054419;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1655054419;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"csv_serialization\";s:10:\"\0*\0project\";s:17:\"csv_serialization\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:13:\"serialization\";r:2466;}s:4:\"sort\";i:-80;}s:6:\"ctools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:11:\"\0*\0filename\";s:13:\"ctools.module\";s:7:\"subpath\";s:22:\"modules/contrib/ctools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Chaos Tools\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Provides a number of utility and helper APIs for Drupal developers and site builders.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:12:\"ctools_block\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-81;}s:12:\"ctools_block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_block/ctools_block.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_block.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_block\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Chaos Tools Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides improvements to blocks that will one day be added to Drupal core.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"ctools:ctools\";}s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";r:4349;}s:4:\"sort\";i:-82;}s:18:\"ctools_entity_mask\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/ctools/modules/ctools_entity_mask/ctools_entity_mask.info.yml\";s:11:\"\0*\0filename\";s:25:\"ctools_entity_mask.module\";s:7:\"subpath\";s:49:\"modules/contrib/ctools/modules/ctools_entity_mask\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Entity Mask\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Allows an entity type to borrow the fields and display configuration of another entity type.\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"ctools_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_views/ctools_views.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_views.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Chaos Tools Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"A set of improvements to the core Views code that allows for greater control over Blocks.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";r:242;s:5:\"views\";r:3141;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-83;}s:15:\"datetime_extras\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/datetime_extras/datetime_extras.info.yml\";s:11:\"\0*\0filename\";s:22:\"datetime_extras.module\";s:7:\"subpath\";s:31:\"modules/contrib/datetime_extras\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:15:\"Datetime Extras\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Extends core Datetime and Datetime Range functionality.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:17:\"test_dependencies\";a:1:{i:0;s:45:\"duration_field:duration_field (>=8.x-2.0-rc2)\";}s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:15:\"datetime_extras\";s:9:\"datestamp\";i:1587423676;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653054175;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"datetime\";r:765;s:5:\"field\";r:782;}s:4:\"sort\";i:-84;}s:20:\"datetime_range_popup\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/datetime_range_popup/datetime_range_popup.info.yml\";s:11:\"\0*\0filename\";s:27:\"datetime_range_popup.module\";s:7:\"subpath\";s:36:\"modules/contrib/datetime_range_popup\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Datetime Range Popup\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"DateTime range popup form element using the Materialize datetimepicker.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:datetime\";i:1;s:21:\"drupal:datetime_range\";}s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:20:\"datetime_range_popup\";s:9:\"datestamp\";i:1586791441;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586791441;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:8:\"datetime\";r:769;s:5:\"field\";r:782;s:14:\"datetime_range\";r:811;}s:4:\"sort\";i:-85;}s:5:\"devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:11:\"\0*\0filename\";s:12:\"devel.module\";s:7:\"subpath\";s:21:\"modules/contrib/devel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:3:\"php\";d:7.20000000000000017763568394002504646778106689453125;s:9:\"configure\";s:20:\"devel.admin_settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:5:\"4.1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1646072828;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654613890;s:12:\"dependencies\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"webprofiler\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:5:\"devel\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"devel_generate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:11:\"\0*\0filename\";s:21:\"devel_generate.module\";s:7:\"subpath\";s:36:\"modules/contrib/devel/devel_generate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"Devel Generate\";s:11:\"description\";s:53:\"Generate dummy users, nodes, menus, taxonomy terms...\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:3:\"php\";d:7.20000000000000017763568394002504646778106689453125;s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:5:\"4.1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1646072828;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654613890;s:12:\"dependencies\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"webprofiler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/devel/webprofiler/webprofiler.info.yml\";s:11:\"\0*\0filename\";s:18:\"webprofiler.module\";s:7:\"subpath\";s:33:\"modules/contrib/devel/webprofiler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Web Profiler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:20:\"Drupal Web Profiler.\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:3:\"php\";d:7.20000000000000017763568394002504646778106689453125;s:9:\"configure\";s:20:\"webprofiler.settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"devel:devel\";}s:7:\"version\";s:5:\"4.1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1646072828;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654613890;}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"devel\";r:4531;}s:4:\"sort\";i:-1;}s:14:\"draggableviews\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/draggableviews/draggableviews.info.yml\";s:11:\"\0*\0filename\";s:21:\"draggableviews.module\";s:7:\"subpath\";s:30:\"modules/contrib/draggableviews\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"DraggableViews\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:96:\"Allows your views to be draggable and gives you the ability to set the order of how they appear.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:17:\"test_dependencies\";a:1:{i:0;s:34:\"draggableviews:draggableviews_demo\";}s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:14:\"draggableviews\";s:9:\"datestamp\";i:1620931212;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1620931212;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:19:\"draggableviews_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"draggableviews\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:5:\"views\";r:3145;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-86;}s:19:\"draggableviews_demo\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:87:\"modules/contrib/draggableviews/modules/draggableviews_demo/draggableviews_demo.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:58:\"modules/contrib/draggableviews/modules/draggableviews_demo\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:19:\"Draggableviews Demo\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Demo module for Draggableviews.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:9:{i:0;s:12:\"drupal:block\";i:1;s:21:\"drupal:draggableviews\";i:2;s:14:\"drupal:menu_ui\";i:3;s:11:\"drupal:node\";i:4;s:11:\"drupal:user\";i:5;s:12:\"drupal:views\";i:6;s:13:\"drupal:system\";i:7;s:13:\"drupal:filter\";i:8;s:12:\"drupal:field\";}s:6:\"hidden\";b:0;s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:14:\"draggableviews\";s:9:\"datestamp\";i:1620931212;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1620931212;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:12:{s:5:\"block\";r:246;s:14:\"draggableviews\";r:4621;s:5:\"views\";r:3149;s:6:\"filter\";r:1249;s:4:\"user\";r:3052;s:6:\"system\";r:2688;s:7:\"menu_ui\";r:1905;s:17:\"menu_link_content\";r:1863;s:4:\"link\";r:1699;s:5:\"field\";r:1024;s:4:\"node\";r:2097;s:4:\"text\";r:374;}s:4:\"sort\";i:-87;}s:26:\"entity_reference_revisions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:11:\"\0*\0filename\";s:33:\"entity_reference_revisions.module\";s:7:\"subpath\";s:42:\"modules/contrib/entity_reference_revisions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Adds a Entity Reference field type with revision support.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-1.9\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1614805875;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988460;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"entity_reference_revisions\";s:10:\"\0*\0project\";s:26:\"entity_reference_revisions\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:4703;s:15:\"paragraphs_demo\";r:4703;s:27:\"paragraphs_type_permissions\";r:4703;}s:8:\"requires\";a:1:{s:5:\"field\";r:1028;}s:4:\"sort\";i:-88;}s:11:\"entityqueue\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/entityqueue/entityqueue.info.yml\";s:11:\"\0*\0filename\";s:18:\"entityqueue.module\";s:7:\"subpath\";s:27:\"modules/contrib/entityqueue\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Entityqueue\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Allows users to collect entities in arbitrarily ordered lists.\";s:7:\"package\";s:11:\"Entityqueue\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:30:\"entity.entity_queue.collection\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1606297909;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"entityqueue_smartqueue\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"entityqueue\";s:10:\"\0*\0project\";s:11:\"entityqueue\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:22:\"entityqueue_smartqueue\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:90:\"modules/contrib/entityqueue/modules/entityqueue_smartqueue/entityqueue_smartqueue.info.yml\";s:11:\"\0*\0filename\";s:29:\"entityqueue_smartqueue.module\";s:7:\"subpath\";s:58:\"modules/contrib/entityqueue/modules/entityqueue_smartqueue\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Entityqueue Smartqueue\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Provides automated subqueues for each entity of a given entity type.\";s:7:\"package\";s:11:\"Entityqueue\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:23:\"entityqueue:entityqueue\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1606297909;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:11:\"entityqueue\";r:4737;}s:4:\"sort\";i:-1;}s:19:\"field_group_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/field_group/contrib/field_group_migrate/field_group_migrate.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:55:\"modules/contrib/field_group/contrib/field_group_migrate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Field Group Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Provides the ability to migrate field groups from D6/D7 to D8.\";s:7:\"package\";s:9:\"Migration\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1665076969;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:1032;}s:4:\"sort\";i:-90;}s:11:\"field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:11:\"\0*\0filename\";s:18:\"field_group.module\";s:7:\"subpath\";s:27:\"modules/contrib/field_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1665076915;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:19:\"field_group_migrate\";r:4795;s:16:\"simple_multistep\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:1032;}s:4:\"sort\";i:-89;}s:4:\"flag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/flag/flag.info.yml\";s:11:\"\0*\0filename\";s:11:\"flag.module\";s:7:\"subpath\";s:20:\"modules/contrib/flag\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:55:\"Create customized flags that users can set on entities.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:22:\"entity.flag.collection\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1638201557;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:13:\"flag_bookmark\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:4:\"flag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"flag_count\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:4:\"flag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_follower\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:4:\"flag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"rules_flag\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-91;}s:13:\"flag_bookmark\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/flag/modules/flag_bookmark/flag_bookmark.info.yml\";s:11:\"\0*\0filename\";s:20:\"flag_bookmark.module\";s:7:\"subpath\";s:42:\"modules/contrib/flag/modules/flag_bookmark\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Flag Bookmark\";s:11:\"description\";s:55:\"Provides an example bookmark flag and supporting views.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:9:\"flag:flag\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:node\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1638201557;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"flag\";r:4857;s:5:\"views\";r:3153;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"node\";r:2101;s:4:\"text\";r:374;s:5:\"field\";r:305;}s:4:\"sort\";i:-92;}s:10:\"flag_count\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"modules/contrib/flag/modules/flag_count/flag_count.info.yml\";s:11:\"\0*\0filename\";s:17:\"flag_count.module\";s:7:\"subpath\";s:39:\"modules/contrib/flag/modules/flag_count\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Flag Count\";s:11:\"description\";s:49:\"Provides an example on how to display flag counts\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:9:\"flag:flag\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:node\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1638201557;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"flag\";r:4861;s:5:\"views\";r:3157;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"node\";r:2105;s:4:\"text\";r:374;s:5:\"field\";r:305;}s:4:\"sort\";i:-93;}s:13:\"flag_follower\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/flag/modules/flag_follower/flag_follower.info.yml\";s:11:\"\0*\0filename\";s:20:\"flag_follower.module\";s:7:\"subpath\";s:42:\"modules/contrib/flag/modules/flag_follower\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Flag Follower\";s:11:\"description\";s:51:\"Provides an example user flag and supporting views.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:9:\"flag:flag\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:node\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1638201557;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"flag\";r:4865;s:5:\"views\";r:3161;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"node\";r:2109;s:4:\"text\";r:374;s:5:\"field\";r:305;}s:4:\"sort\";i:-94;}s:13:\"flood_control\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/flood_control/flood_control.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"modules/contrib/flood_control\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Flood control\";s:11:\"description\";s:144:\"Allows configuring hidden flood control options and unblocking IP addresses and user ID\'s that are blocked after multiple failed login attempts.\";s:9:\"configure\";s:22:\"flood_control.settings\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"project\";s:13:\"flood_control\";s:9:\"datestamp\";i:1650976353;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1650976353;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"google_analytics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/google_analytics/google_analytics.info.yml\";s:11:\"\0*\0filename\";s:23:\"google_analytics.module\";s:7:\"subpath\";s:32:\"modules/contrib/google_analytics\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Google Analytics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:7:\"package\";s:10:\"Statistics\";s:24:\"core_version_requirement\";s:9:\">=8.9 <11\";s:9:\"configure\";s:36:\"google_analytics.admin_settings_form\";s:7:\"version\";s:13:\"8.x-3.1+2-dev\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";i:1655498470;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1665395735;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"google_tag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/google_tag/google_tag.info.yml\";s:11:\"\0*\0filename\";s:17:\"google_tag.module\";s:7:\"subpath\";s:26:\"modules/contrib/google_tag\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Google Tag Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:69:\"Allows your website analytics to be managed using Google Tag Manager.\";s:7:\"package\";s:10:\"Statistics\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:24:\"google_tag.settings_form\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:10:\"google_tag\";s:9:\"datestamp\";i:1648569368;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1665075897;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"hotjar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/hotjar/hotjar.info.yml\";s:11:\"\0*\0filename\";s:13:\"hotjar.module\";s:7:\"subpath\";s:22:\"modules/contrib/hotjar\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"Hotjar\";s:11:\"description\";s:92:\"Allows your site to be tracked by Hotjar by adding a Javascript tracking code to every page.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:26:\"hotjar.admin_settings_form\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:6:\"hotjar\";s:9:\"datestamp\";i:1625130595;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657640037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"path_alias\";r:2267;}s:4:\"sort\";i:-95;}s:8:\"intercom\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/intercom/intercom.info.yml\";s:11:\"\0*\0filename\";s:15:\"intercom.module\";s:7:\"subpath\";s:24:\"modules/contrib/intercom\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Intercom\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:37:\"Module to connect to the intercom app\";s:7:\"package\";s:12:\"Web services\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:options\";}s:9:\"configure\";s:17:\"intercom.settings\";s:7:\"version\";s:7:\"8.x-1.1\";s:4:\"core\";s:3:\"8.x\";s:7:\"project\";s:8:\"intercom\";s:9:\"datestamp\";i:1525084995;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1525084995;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:7:\"options\";r:2160;s:5:\"field\";r:959;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-96;}s:13:\"job_scheduler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/job_scheduler/job_scheduler.info.yml\";s:11:\"\0*\0filename\";s:20:\"job_scheduler.module\";s:7:\"subpath\";s:29:\"modules/contrib/job_scheduler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Job Scheduler\";s:11:\"description\";s:13:\"Scheduler API\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:13:\"Job Scheduler\";s:9:\"configure\";s:28:\"job_scheduler.admin_settings\";s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";i:1589878242;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1589878242;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:21:\"job_scheduler_waiting\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"job_scheduler\";s:10:\"\0*\0project\";s:13:\"job_scheduler\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"rules_flag\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"job_scheduler\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-97;}s:21:\"job_scheduler_waiting\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:90:\"modules/contrib/job_scheduler/modules/job_scheduler_waiting/job_scheduler_waiting.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:59:\"modules/contrib/job_scheduler/modules/job_scheduler_waiting\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Job Scheduler Waiting\";s:11:\"description\";s:58:\"Enables jobs with workers that wait indefinitely for jobs.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:13:\"Job Scheduler\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:27:\"job_scheduler:job_scheduler\";}s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";i:1589878242;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1589878242;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"job_scheduler\";r:5150;}s:4:\"sort\";i:-98;}s:9:\"jquery_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/jquery_ui/jquery_ui.info.yml\";s:11:\"\0*\0filename\";s:16:\"jquery_ui.module\";s:7:\"subpath\";s:25:\"modules/contrib/jquery_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"jQuery UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides jQuery UI library.\";s:7:\"package\";s:9:\"jQuery UI\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1582149959;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933421;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:16:\"jquery_ui_slider\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"jquery_ui_touch_punch\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"jquery_ui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";r:3568;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-64;}s:20:\"jquery_ui_datepicker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/jquery_ui_datepicker/jquery_ui_datepicker.info.yml\";s:11:\"\0*\0filename\";s:27:\"jquery_ui_datepicker.module\";s:7:\"subpath\";s:36:\"modules/contrib/jquery_ui_datepicker\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Provides jQuery UI Datepicker library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1642570591;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933515;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3580;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:5219;}s:4:\"sort\";i:-67;}s:16:\"jquery_ui_slider\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/jquery_ui_slider/jquery_ui_slider.info.yml\";s:11:\"\0*\0filename\";s:23:\"jquery_ui_slider.module\";s:7:\"subpath\";s:32:\"modules/contrib/jquery_ui_slider\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides jQuery UI Slider library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1584107819;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933488;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3572;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:5211;}s:4:\"sort\";i:-65;}s:21:\"jquery_ui_touch_punch\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/jquery_ui_touch_punch/jquery_ui_touch_punch.info.yml\";s:11:\"\0*\0filename\";s:28:\"jquery_ui_touch_punch.module\";s:7:\"subpath\";s:37:\"modules/contrib/jquery_ui_touch_punch\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides jQuery UI Touch Punch library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1591893294;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933500;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3576;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:5215;}s:4:\"sort\";i:-66;}s:8:\"emaillog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"modules/contrib/logging_alerts/emaillog/emaillog.info.yml\";s:11:\"\0*\0filename\";s:15:\"emaillog.module\";s:7:\"subpath\";s:39:\"modules/contrib/logging_alerts/emaillog\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Email Logging and Alerts\";s:11:\"description\";s:92:\"Sends logs and alerts to email addresses, with different severity going to different emails.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:18:\"Logging and alerts\";s:9:\"configure\";s:22:\"emaillog.configuration\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:14:\"logging_alerts\";s:9:\"datestamp\";i:1602964620;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1602964620;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:8:\"errorlog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"modules/contrib/logging_alerts/errorlog/errorlog.info.yml\";s:11:\"\0*\0filename\";s:15:\"errorlog.module\";s:7:\"subpath\";s:39:\"modules/contrib/logging_alerts/errorlog\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:29:\"Web Server Logging and Alerts\";s:11:\"description\";s:52:\"Sends logs and alerts to the web server\'s error log.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:18:\"Logging and alerts\";s:9:\"configure\";s:22:\"errorlog.configuration\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:14:\"logging_alerts\";s:9:\"datestamp\";i:1602964620;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1602964620;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"login_emailusername\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:64:\"modules/contrib/login_emailusername/login_emailusername.info.yml\";s:11:\"\0*\0filename\";s:26:\"login_emailusername.module\";s:7:\"subpath\";s:35:\"modules/contrib/login_emailusername\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:28:\"Login with email or username\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:109:\"Allow users to log in with either their username OR email address using the same input box on the login form.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"login_emailusername\";s:9:\"datestamp\";i:1653570777;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654605691;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:3060;s:6:\"system\";r:83;}s:4:\"sort\";i:-99;}s:23:\"login_redirect_per_role\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/login_redirect_per_role/login_redirect_per_role.info.yml\";s:11:\"\0*\0filename\";s:30:\"login_redirect_per_role.module\";s:7:\"subpath\";s:39:\"modules/contrib/login_redirect_per_role\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:34:\"Login And Logout Redirect Per Role\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Provides ability to redirect user on Log in and Log out depending on user role.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:user\";i:1;s:17:\"drupal:path_alias\";}s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:23:\"login_redirect_per_role\";s:9:\"datestamp\";i:1627891240;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640102025;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"user\";r:3064;s:6:\"system\";r:83;s:10:\"path_alias\";r:2271;}s:4:\"sort\";i:-100;}s:6:\"ludwig\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ludwig/ludwig.info.yml\";s:11:\"\0*\0filename\";s:13:\"ludwig.module\";s:7:\"subpath\";s:22:\"modules/contrib/ludwig\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Ludwig\";s:11:\"description\";s:42:\"Provides a manual alternative to Composer.\";s:7:\"package\";s:5:\"Other\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:15:\"ludwig.packages\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:6:\"ludwig\";s:9:\"datestamp\";i:1641658504;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654705312;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"mailsystem\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/mailsystem/mailsystem.info.yml\";s:11:\"\0*\0filename\";s:17:\"mailsystem.module\";s:7:\"subpath\";s:26:\"modules/contrib/mailsystem\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:13:\"^8.7.7  || ^9\";s:9:\"configure\";s:19:\"mailsystem.settings\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:7:\"8.x-4.3\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";i:1586203026;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586203026;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:8:\"mimemail\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"mailsystem\";s:10:\"\0*\0project\";s:10:\"mailsystem\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"mimemail_example\";r:5476;s:20:\"sendgrid_integration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"mailsystem\";s:10:\"\0*\0project\";s:10:\"mailsystem\";s:19:\"\0*\0constraintString\";s:5:\">=4.x\";}s:28:\"sendgrid_integration_reports\";r:5481;s:11:\"swiftmailer\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"mailsystem\";s:10:\"\0*\0project\";s:10:\"mailsystem\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1257;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-101;}s:10:\"masquerade\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/masquerade/masquerade.info.yml\";s:11:\"\0*\0filename\";s:17:\"masquerade.module\";s:7:\"subpath\";s:26:\"modules/contrib/masquerade\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Masquerade\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows privileged users to masquerade as another user.\";s:24:\"core_version_requirement\";s:17:\"^8.8 || ^9 || ^10\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:4:\"tags\";a:1:{i:0;s:5:\"admin\";}s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:7:\"project\";s:10:\"masquerade\";s:9:\"datestamp\";i:1661364142;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1661364142;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:3069;s:6:\"system\";r:83;}s:4:\"sort\";i:-102;}s:9:\"maxlength\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/maxlength/maxlength.info.yml\";s:11:\"\0*\0filename\";s:16:\"maxlength.module\";s:7:\"subpath\";s:25:\"modules/contrib/maxlength\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Maxlength\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:77:\"Sets a character limit and shows a character count on titles and text fields.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:9:\"maxlength\";s:9:\"datestamp\";i:1659297560;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1659297560;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:26:\"media_library_form_element\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/media_library_form_element/media_library_form_element.info.yml\";s:11:\"\0*\0filename\";s:33:\"media_library_form_element.module\";s:7:\"subpath\";s:42:\"modules/contrib/media_library_form_element\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:26:\"Media Library Form Element\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"A Form API element to select / add new media item.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:media_library\";}s:7:\"version\";s:5:\"2.0.3\";s:7:\"project\";s:26:\"media_library_form_element\";s:9:\"datestamp\";i:1608021999;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333840;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:16:\"bootstrap_styles\";r:3650;s:24:\"bootstrap_layout_builder\";r:3650;}s:8:\"requires\";a:9:{s:13:\"media_library\";r:1817;s:5:\"media\";r:1773;s:4:\"file\";r:1166;s:5:\"field\";r:63;s:5:\"image\";r:1490;s:4:\"user\";r:1828;s:6:\"system\";r:83;s:5:\"views\";r:1833;s:6:\"filter\";r:1228;}s:4:\"sort\";i:-70;}s:25:\"media_library_theme_reset\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/media_library_theme_reset/media_library_theme_reset.info.yml\";s:11:\"\0*\0filename\";s:32:\"media_library_theme_reset.module\";s:7:\"subpath\";s:41:\"modules/contrib/media_library_theme_reset\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Media Library Theme Reset\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Display the Media Library with an administrative theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:6:\"Custom\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:system (>=8.8.0)\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:25:\"media_library_theme_reset\";s:9:\"datestamp\";i:1624207601;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333884;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:16:\"bootstrap_styles\";r:3662;s:24:\"bootstrap_layout_builder\";r:3662;}s:8:\"requires\";a:1:{s:6:\"system\";r:2677;}s:4:\"sort\";i:-71;}s:21:\"menu_item_role_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/menu_item_role_access/menu_item_role_access.info.yml\";s:11:\"\0*\0filename\";s:28:\"menu_item_role_access.module\";s:7:\"subpath\";s:37:\"modules/contrib/menu_item_role_access\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Menu Item Role Access\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:11:\"description\";s:40:\"Provide role based access to menu items.\";s:7:\"package\";s:4:\"Menu\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:28:\"menu_item_role_access.config\";s:12:\"dependencies\";a:2:{i:0;s:24:\"drupal:menu_link_content\";i:1;s:14:\"drupal:menu_ui\";}s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:21:\"menu_item_role_access\";s:9:\"datestamp\";i:1586537198;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653493523;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:17:\"menu_link_content\";r:1868;s:4:\"link\";r:1699;s:5:\"field\";r:983;s:7:\"menu_ui\";r:1909;}s:4:\"sort\";i:-103;}s:20:\"menu_link_attributes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:11:\"\0*\0filename\";s:27:\"menu_link_attributes.module\";s:7:\"subpath\";s:36:\"modules/contrib/menu_link_attributes\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Allows you to add attributes to menu links.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:9:\"configure\";s:27:\"menu_link_attributes.config\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1872;s:4:\"link\";r:1699;s:5:\"field\";r:983;}s:4:\"sort\";i:-104;}s:8:\"mimemail\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/mimemail/mimemail.info.yml\";s:11:\"\0*\0filename\";s:15:\"mimemail.module\";s:7:\"subpath\";s:24:\"modules/contrib/mimemail\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"Mime Mail\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Sends MIME-encoded emails with embedded images and attachments.\";s:7:\"package\";s:4:\"Mail\";s:24:\"core_version_requirement\";s:12:\"^8.8.2 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:21:\"mailsystem:mailsystem\";}s:17:\"test_dependencies\";a:1:{i:0;s:11:\"rules:rules\";}s:9:\"configure\";s:17:\"mimemail.settings\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";i:1638738306;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1638738306;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:16:\"mimemail_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"mimemail\";s:10:\"\0*\0project\";s:8:\"mimemail\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:10:\"mailsystem\";r:5476;s:6:\"filter\";r:1257;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-105;}s:16:\"mimemail_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/mimemail/modules/mimemail_example/mimemail_example.info.yml\";s:11:\"\0*\0filename\";s:23:\"mimemail_example.module\";s:7:\"subpath\";s:49:\"modules/contrib/mimemail/modules/mimemail_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Mime Mail Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Example of how to use the Mime Mail module.\";s:7:\"package\";s:15:\"Example modules\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:17:\"mimemail:mimemail\";}s:9:\"configure\";s:24:\"mimemail_example.example\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:7:\"project\";s:8:\"mimemail\";s:9:\"datestamp\";i:1638738306;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1638738306;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:8:\"mimemail\";r:5709;s:10:\"mailsystem\";r:5476;s:6:\"filter\";r:1257;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-106;}s:13:\"module_filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/module_filter/module_filter.info.yml\";s:11:\"\0*\0filename\";s:20:\"module_filter.module\";s:7:\"subpath\";s:29:\"modules/contrib/module_filter\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Module Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:24:\"Filter the modules list.\";s:7:\"package\";s:14:\"Administration\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:22:\"module_filter.settings\";s:12:\"dependencies\";a:1:{i:0;s:22:\"drupal:system (>= 8.3)\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";i:1614918374;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1614918374;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2702;}s:4:\"sort\";i:-107;}s:27:\"node_custom_status_messages\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/node_custom_status_messages/node_custom_status_messages.info.yml\";s:11:\"\0*\0filename\";s:34:\"node_custom_status_messages.module\";s:7:\"subpath\";s:43:\"modules/contrib/node_custom_status_messages\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:27:\"Node Custom Status Messages\";s:11:\"description\";s:87:\"Add options to change messages shown to the end users when content type add/edit/delete\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:34:\"node_custom_status_messages.config\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:27:\"node_custom_status_messages\";s:9:\"datestamp\";i:1594620012;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1655352067;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"nodeaccess\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/nodeaccess/nodeaccess.info.yml\";s:11:\"\0*\0filename\";s:17:\"nodeaccess.module\";s:7:\"subpath\";s:26:\"modules/contrib/nodeaccess\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Nodeaccess\";s:11:\"description\";s:33:\"Provides per node access control.\";s:7:\"package\";s:14:\"Access control\";s:9:\"configure\";s:25:\"nodeaccess.administration\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:10:\"nodeaccess\";s:9:\"datestamp\";i:1634751953;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640102370;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2113;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-108;}s:19:\"page_specific_class\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:64:\"modules/contrib/page_specific_class/page_specific_class.info.yml\";s:11:\"\0*\0filename\";s:26:\"page_specific_class.module\";s:7:\"subpath\";s:35:\"modules/contrib/page_specific_class\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Page Specific Class\";s:11:\"description\";s:63:\"Page Specific Class intends to add class in body tag page-wise.\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:28:\"page_specific_class.settings\";s:7:\"version\";s:5:\"2.0.7\";s:7:\"project\";s:19:\"page_specific_class\";s:9:\"datestamp\";i:1647445276;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1647445276;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"paragraphs_demo\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/paragraphs/modules/paragraphs_demo/paragraphs_demo.info.yml\";s:11:\"\0*\0filename\";s:22:\"paragraphs_demo.module\";s:7:\"subpath\";s:50:\"modules/contrib/paragraphs/modules/paragraphs_demo\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:11:\"description\";s:44:\"Provides multilingual demo Paragraphs types.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:15:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:field\";i:2;s:12:\"drupal:image\";i:3;s:15:\"drupal:field_ui\";i:4;s:12:\"drupal:block\";i:5;s:15:\"drupal:language\";i:6;s:26:\"drupal:content_translation\";i:7;s:11:\"drupal:node\";i:8;s:24:\"search_api:search_api_db\";i:9;s:21:\"search_api:search_api\";i:10;s:12:\"drupal:views\";i:11;s:15:\"drupal:taxonomy\";i:12;s:29:\"paragraphs:paragraphs_library\";i:13;s:21:\"drupal:entity_browser\";i:14;s:25:\"drupal:content_moderation\";}s:6:\"hidden\";b:0;s:4:\"name\";s:15:\"Paragraphs Demo\";s:7:\"package\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:23:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4703;s:5:\"field\";r:1046;s:4:\"file\";r:1179;s:5:\"image\";r:1502;s:8:\"field_ui\";r:1126;s:5:\"block\";r:250;s:8:\"language\";r:1598;s:19:\"content_translation\";r:688;s:4:\"node\";r:2117;s:4:\"text\";r:374;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:13:\"search_api_db\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"search_api_db\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"search_api\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"search_api\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3169;s:8:\"taxonomy\";r:2769;s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"paragraphs_library\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"entity_usage\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_usage\";s:10:\"\0*\0project\";s:12:\"entity_usage\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"entity_browser\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"entity_browser\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"content_moderation\";r:653;s:9:\"workflows\";r:658;}s:4:\"sort\";i:-111;}s:18:\"paragraphs_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:81:\"modules/contrib/paragraphs/modules/paragraphs_library/paragraphs_library.info.yml\";s:11:\"\0*\0filename\";s:25:\"paragraphs_library.module\";s:7:\"subpath\";s:53:\"modules/contrib/paragraphs/modules/paragraphs_library\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Paragraphs Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Provides a library for reusing paragraphs.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:32:\"paragraphs_library_item.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:views\";i:2;s:25:\"entity_usage:entity_usage\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"entity_browser:entity_browser\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";r:5934;}s:8:\"requires\";a:9:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4703;s:5:\"field\";r:1028;s:4:\"file\";r:1179;s:5:\"views\";r:3165;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;s:12:\"entity_usage\";r:5938;}s:4:\"sort\";i:-110;}s:27:\"paragraphs_type_permissions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:99:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions/paragraphs_type_permissions.info.yml\";s:11:\"\0*\0filename\";s:34:\"paragraphs_type_permissions.module\";s:7:\"subpath\";s:62:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Paragraphs Type Permissions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows users to configure permissions for individual Paragraphs types.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:12:\"dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4703;s:5:\"field\";r:1028;s:4:\"file\";r:1179;}s:4:\"sort\";i:-112;}s:10:\"paragraphs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:11:\"\0*\0filename\";s:17:\"paragraphs.module\";s:7:\"subpath\";s:26:\"modules/contrib/paragraphs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Enables the creation of paragraphs entities.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:33:\"entity.paragraphs_type.collection\";s:12:\"dependencies\";a:2:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";i:1;s:11:\"drupal:file\";}s:17:\"test_dependencies\";a:5:{i:0;s:9:\"diff:diff\";i:1;s:19:\"replicate:replicate\";i:2;s:37:\"inline_entity_form:inline_entity_form\";i:3;s:23:\"field_group:field_group\";i:4;s:23:\"block_field:block_field\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:11;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:18:\"paragraphs_library\";r:5980;s:15:\"paragraphs_demo\";r:5907;s:27:\"paragraphs_type_permissions\";r:6018;}s:8:\"requires\";a:3:{s:26:\"entity_reference_revisions\";r:4703;s:5:\"field\";r:1028;s:4:\"file\";r:1179;}s:4:\"sort\";i:-109;}s:8:\"pathauto\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:11:\"\0*\0filename\";s:15:\"pathauto.module\";s:7:\"subpath\";s:24:\"modules/contrib/pathauto\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:13:\"ctools:ctools\";i:1;s:11:\"drupal:path\";i:2;s:11:\"token:token\";}s:9:\"configure\";s:34:\"entity.pathauto_pattern.collection\";s:10:\"recommends\";a:1:{i:0;s:17:\"redirect:redirect\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1650806741;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652893927;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"ctools\";r:4353;s:4:\"path\";r:2231;s:10:\"path_alias\";r:2236;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-114;}s:3:\"pcp\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:32:\"modules/contrib/pcp/pcp.info.yml\";s:11:\"\0*\0filename\";s:10:\"pcp.module\";s:7:\"subpath\";s:19:\"modules/contrib/pcp\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"name\";s:27:\"Profile Complete Percentage\";s:11:\"description\";s:55:\"Displays whether the user completed all profile fields.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:7:\"pcp.pcp\";s:9:\"libraries\";a:1:{i:0;s:13:\"pcp/pcp-block\";}s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:3:\"pcp\";s:9:\"datestamp\";i:1614270648;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1641487314;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"pcr\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:32:\"modules/contrib/pcr/pcr.info.yml\";s:11:\"\0*\0filename\";s:10:\"pcr.module\";s:7:\"subpath\";s:19:\"modules/contrib/pcr\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Pretty Checkbox Radio\";s:11:\"description\";s:80:\"Allows checkboxes and radiobuttons to be converted to buttons-friendly elements.\";s:7:\"package\";s:14:\"User interface\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:options\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:3:\"pcr\";s:9:\"datestamp\";i:1603494652;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1629287373;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:3:\"pcr\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:7:\"options\";r:2164;s:5:\"field\";r:959;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-115;}s:14:\"og_prepopulate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/prepopulate/modules/og_prepopulate/og_prepopulate.info.yml\";s:11:\"\0*\0filename\";s:21:\"og_prepopulate.module\";s:7:\"subpath\";s:50:\"modules/contrib/prepopulate/modules/og_prepopulate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:26:\"Organic Groups Prepopulate\";s:11:\"description\";s:44:\"Allows prepopulation of og reference fields.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:23:\"prepopulate:prepopulate\";i:1;s:5:\"og:og\";}s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588005627;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"prepopulate\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"prepopulate\";s:10:\"\0*\0project\";s:11:\"prepopulate\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:2:\"og\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:2:\"og\";s:10:\"\0*\0project\";s:2:\"og\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:11:\"prepopulate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/prepopulate/prepopulate.info.yml\";s:11:\"\0*\0filename\";s:18:\"prepopulate.module\";s:7:\"subpath\";s:27:\"modules/contrib/prepopulate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"Prepopulate\";s:11:\"description\";s:53:\"Allows form elements to be prepopulated from the URL.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:17:\"test_dependencies\";a:2:{i:0;s:5:\"og:og\";i:1;s:37:\"inline_entity_form:inline_entity_form\";}s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1588005627;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:14:\"og_prepopulate\";r:6197;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"quicktabs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/quicktabs/quicktabs.info.yml\";s:11:\"\0*\0filename\";s:16:\"quicktabs.module\";s:7:\"subpath\";s:25:\"modules/contrib/quicktabs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Quick Tabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:15:\"quicktabs.admin\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654099171;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:254;}s:4:\"sort\";i:-116;}s:19:\"quicktabs_accordion\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/quicktabs/quicktabs_accordion/quicktabs_accordion.info.yml\";s:11:\"\0*\0filename\";s:26:\"quicktabs_accordion.module\";s:7:\"subpath\";s:45:\"modules/contrib/quicktabs/quicktabs_accordion\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Quick Tabs Accordion\";s:11:\"description\";s:47:\"Render content with a jQuery UI accordion style\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:15:\"quicktabs.admin\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:39:\"jquery_ui_accordion:jquery_ui_accordion\";}s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654099171;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"block\";r:258;s:19:\"jquery_ui_accordion\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"jquery_ui_accordion\";s:10:\"\0*\0project\";s:19:\"jquery_ui_accordion\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-117;}s:18:\"quicktabs_jqueryui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/quicktabs/quicktabs_jqueryui/quicktabs_jqueryui.info.yml\";s:11:\"\0*\0filename\";s:25:\"quicktabs_jqueryui.module\";s:7:\"subpath\";s:44:\"modules/contrib/quicktabs/quicktabs_jqueryui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Quick Tabs jQuery UI\";s:11:\"description\";s:41:\"Render content with a jQuery UI tab style\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:15:\"quicktabs.admin\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:29:\"jquery_ui_tabs:jquery_ui_tabs\";}s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654099171;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"block\";r:262;s:14:\"jquery_ui_tabs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"jquery_ui_tabs\";s:10:\"\0*\0project\";s:14:\"jquery_ui_tabs\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-118;}s:5:\"range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/range/range.info.yml\";s:11:\"\0*\0filename\";s:12:\"range.module\";s:7:\"subpath\";s:21:\"modules/contrib/range\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Numeric Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Defines a numeric range field type.\";s:7:\"package\";s:11:\"Field types\";s:24:\"core_version_requirement\";s:10:\"^8.9 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:5:\"range\";s:9:\"datestamp\";i:1605777360;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639986979;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1052;}s:4:\"sort\";i:-119;}s:9:\"recaptcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/recaptcha/recaptcha.info.yml\";s:11:\"\0*\0filename\";s:16:\"recaptcha.module\";s:7:\"subpath\";s:25:\"modules/contrib/recaptcha\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"reCAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:29:\"recaptcha.admin_settings_form\";s:12:\"dependencies\";a:1:{i:0;s:15:\"captcha:captcha\";}s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1591216087;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1591216087;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"captcha\";r:3743;s:4:\"node\";r:2088;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-120;}s:15:\"remove_username\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/remove_username/remove_username.info.yml\";s:11:\"\0*\0filename\";s:22:\"remove_username.module\";s:7:\"subpath\";s:31:\"modules/contrib/remove_username\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Remove Username Field\";s:11:\"description\";s:61:\"Elimitates username and copies email into the username field.\";s:7:\"package\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:15:\"remove_username\";s:9:\"datestamp\";i:1621262619;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1643634312;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"rules\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/select2/rules/rules.info.yml\";s:11:\"\0*\0filename\";s:12:\"rules.module\";s:7:\"subpath\";s:29:\"modules/contrib/select2/rules\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Rules\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:24:\"core_version_requirement\";s:12:\"^8.8.2 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:config\";i:1;s:21:\"typed_data:typed_data\";}s:9:\"configure\";s:37:\"entity.rules_reaction_rule.collection\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";i:1638574148;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640007312;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:10:\"rules_flag\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"rules\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:6:\"config\";r:555;s:10:\"typed_data\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"typed_data\";s:10:\"\0*\0project\";s:10:\"typed_data\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-122;}s:10:\"rules_flag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/rules_flag/rules_flag.info.yml\";s:11:\"\0*\0filename\";s:17:\"rules_flag.module\";s:7:\"subpath\";s:26:\"modules/contrib/rules_flag\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Rules Flag\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:126:\"Integration of rules and flag modules. It adds rules events after flagging an entity, and adds rules examples with the events.\";s:7:\"package\";s:5:\"Rules\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:3:{i:0;s:4:\"flag\";i:1;s:5:\"rules\";i:2;s:13:\"job_scheduler\";}s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:10:\"rules_flag\";s:9:\"datestamp\";i:1616252063;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1616252063;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"flag\";r:4869;s:5:\"rules\";r:6443;s:6:\"config\";r:555;s:10:\"typed_data\";r:6449;s:13:\"job_scheduler\";r:5154;}s:4:\"sort\";i:-123;}s:14:\"select2_facets\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/select2/modules/select2_facets/select2_facets.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:46:\"modules/contrib/select2/modules/select2_facets\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Select2 Facets\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides a Select2 Facet widget.\";s:7:\"package\";s:6:\"Search\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:25:\"facets:facets (>=8.x-1.5)\";i:1;s:15:\"select2:select2\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652886618;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"facets\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"facets\";s:10:\"\0*\0project\";s:6:\"facets\";s:19:\"\0*\0constraintString\";s:9:\">=8.x-1.5\";}s:7:\"select2\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"select2\";s:10:\"\0*\0project\";s:7:\"select2\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:15:\"select2_publish\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/select2/modules/select2_publish/select2_publish.info.yml\";s:11:\"\0*\0filename\";s:22:\"select2_publish.module\";s:7:\"subpath\";s:47:\"modules/contrib/select2/modules/select2_publish\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Select2 Publish\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Indicates the status of referenced entities.\";s:7:\"package\";s:14:\"User interface\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"select2:select2\";i:1;s:47:\"form_options_attributes:form_options_attributes\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652886618;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"select2\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"select2\";s:10:\"\0*\0project\";s:7:\"select2\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"form_options_attributes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:23:\"form_options_attributes\";s:10:\"\0*\0project\";s:23:\"form_options_attributes\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:7:\"select2\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/select2/select2.info.yml\";s:11:\"\0*\0filename\";s:14:\"select2.module\";s:7:\"subpath\";s:23:\"modules/contrib/select2\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Select2\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:112:\"Makes entity reference fields more user-friendly using <a href=\"https://github.com/select2/select2\">Select2</a>.\";s:7:\"package\";s:14:\"User interface\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652886618;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:14:\"select2_facets\";r:6518;s:15:\"select2_publish\";r:6549;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:28:\"sendgrid_integration_reports\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:111:\"modules/contrib/sendgrid_integration/modules/sendgrid_integration_reports/sendgrid_integration_reports.info.yml\";s:11:\"\0*\0filename\";s:35:\"sendgrid_integration_reports.module\";s:7:\"subpath\";s:73:\"modules/contrib/sendgrid_integration/modules/sendgrid_integration_reports\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:28:\"SendGrid Integration Reports\";s:11:\"description\";s:35:\"SendGrid Integration Reports Module\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:42:\"sendgrid_integration_reports.settings_form\";s:12:\"dependencies\";a:1:{i:0;s:41:\"sendgrid_integration:sendgrid_integration\";}s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:7:\"project\";s:20:\"sendgrid_integration\";s:9:\"datestamp\";i:1627004729;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1627004729;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:20:\"sendgrid_integration\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"sendgrid_integration\";s:10:\"\0*\0project\";s:20:\"sendgrid_integration\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"mailsystem\";r:5481;s:6:\"filter\";r:1257;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-125;}s:20:\"sendgrid_integration\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/sendgrid_integration/sendgrid_integration.info.yml\";s:11:\"\0*\0filename\";s:27:\"sendgrid_integration.module\";s:7:\"subpath\";s:36:\"modules/contrib/sendgrid_integration\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"SendGrid Integration\";s:11:\"description\";s:56:\"Provides Sendgrid Integration for the Drupal Mail System\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:34:\"sendgrid_integration.settings_form\";s:12:\"dependencies\";a:1:{i:0;s:29:\"mailsystem:mailsystem (>=4.x)\";}s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:7:\"project\";s:20:\"sendgrid_integration\";s:9:\"datestamp\";i:1627004729;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1627004729;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:28:\"sendgrid_integration_reports\";r:6612;}s:8:\"requires\";a:4:{s:10:\"mailsystem\";r:5481;s:6:\"filter\";r:1257;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-124;}s:16:\"simple_multistep\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/simple_multistep/simple_multistep.info.yml\";s:11:\"\0*\0filename\";s:23:\"simple_multistep.module\";s:7:\"subpath\";s:32:\"modules/contrib/simple_multistep\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Simple multistep\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:30:\"Provide simple multi step form\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:7:\"version\";s:17:\"8.x-1.0-rc2+1-dev\";s:7:\"project\";s:16:\"simple_multistep\";s:9:\"datestamp\";i:1652903304;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1665076769;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";r:4826;s:5:\"field\";r:1032;}s:4:\"sort\";i:-126;}s:16:\"smart_date_recur\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/smart_date/modules/smart_date_recur/smart_date_recur.info.yml\";s:11:\"\0*\0filename\";s:23:\"smart_date_recur.module\";s:7:\"subpath\";s:51:\"modules/contrib/smart_date/modules/smart_date_recur\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"Smart Date Recurring\";s:11:\"description\";s:51:\"Extends Smart Date to allow events to be recurring.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:11:\"Field types\";s:3:\"php\";d:7.0999999999999996447286321199499070644378662109375;s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:datetime\";i:1;s:21:\"smart_date:smart_date\";}s:7:\"version\";s:5:\"3.5.1\";s:7:\"project\";s:10:\"smart_date\";s:9:\"datestamp\";i:1646337037;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653053888;}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:8:\"datetime\";r:777;s:5:\"field\";r:782;s:10:\"smart_date\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"smart_date\";s:10:\"\0*\0project\";s:10:\"smart_date\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";r:2168;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-128;}s:10:\"smart_date\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/smart_date/smart_date.info.yml\";s:11:\"\0*\0filename\";s:17:\"smart_date.module\";s:7:\"subpath\";s:26:\"modules/contrib/smart_date\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Smart Date\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:141:\"Provides the ability to store start and end times, with duration. Also provides an intelligent admin UI, and a variety of formatting options.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:datetime\";i:1;s:14:\"drupal:options\";}s:7:\"version\";s:5:\"3.5.1\";s:7:\"project\";s:10:\"smart_date\";s:9:\"datestamp\";i:1646337037;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653053888;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:16:\"smart_date_recur\";r:6712;}s:8:\"requires\";a:7:{s:8:\"datetime\";r:773;s:5:\"field\";r:782;s:7:\"options\";r:2168;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-127;}s:4:\"smtp\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/smtp/smtp.info.yml\";s:11:\"\0*\0filename\";s:11:\"smtp.module\";s:7:\"subpath\";s:20:\"modules/contrib/smtp\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:11:\"description\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:7:\"package\";s:4:\"Mail\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:11:\"smtp.config\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";i:1660325086;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660325086;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"subpathauto\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/subpathauto/subpathauto.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"modules/contrib/subpathauto\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Sub-pathauto\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Provides support for extending sub-paths of URL aliases.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:26:\"subpathauto.admin_settings\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"subpathauto\";s:9:\"datestamp\";i:1637313105;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1637313105;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"path_alias\";r:2276;}s:4:\"sort\";i:-129;}s:20:\"svg_image_responsive\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/svg_image/modules/svg_image_responsive/svg_image_responsive.info.yml\";s:11:\"\0*\0filename\";s:27:\"svg_image_responsive.module\";s:7:\"subpath\";s:54:\"modules/contrib/svg_image/modules/svg_image_responsive\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"SVG Image Responsive\";s:11:\"description\";s:62:\"Overrides the responsive image formatter to support SVG files.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:2:{i:0;s:19:\"svg_image:svg_image\";i:1;s:23:\"drupal:responsive_image\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653298777;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:9:\"svg_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"svg_image\";s:10:\"\0*\0project\";s:9:\"svg_image\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"image\";r:1506;s:4:\"file\";r:1162;s:5:\"field\";r:63;s:16:\"responsive_image\";r:2366;s:10:\"breakpoint\";r:406;}s:4:\"sort\";i:-131;}s:9:\"svg_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/svg_image/svg_image.info.yml\";s:11:\"\0*\0filename\";s:16:\"svg_image.module\";s:7:\"subpath\";s:25:\"modules/contrib/svg_image\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"SVG image\";s:11:\"description\";s:71:\"Overrides the standard image formatter and widget to support SVG files.\";s:4:\"core\";s:3:\"8.x\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Media\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:image\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653298777;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"svg_image_responsive\";r:6839;}s:8:\"requires\";a:3:{s:5:\"image\";r:1506;s:4:\"file\";r:1162;s:5:\"field\";r:63;}s:4:\"sort\";i:-130;}s:11:\"swiftmailer\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/swiftmailer/swiftmailer.info.yml\";s:11:\"\0*\0filename\";s:18:\"swiftmailer.module\";s:7:\"subpath\";s:27:\"modules/contrib/swiftmailer\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Swift Mailer\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Installs Swift Mailer as a mail system.\";s:24:\"core_version_requirement\";s:18:\"^8.9.11 || ^9.0.10\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:30:\"swiftmailer.transport_settings\";s:12:\"dependencies\";a:1:{i:0;s:21:\"mailsystem:mailsystem\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:11:\"swiftmailer\";s:9:\"datestamp\";i:1639141918;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639141918;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"mailsystem\";r:5486;s:6:\"filter\";r:1257;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-132;}s:5:\"token\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:11:\"\0*\0filename\";s:12:\"token.module\";s:7:\"subpath\";s:21:\"modules/contrib/token\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1638619778;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894065;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"pathauto\";r:6099;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-113;}s:10:\"twig_tweak\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/twig_tweak/twig_tweak.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/twig_tweak\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Twig Tweak\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides some extra Twig functions and filters.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.7)\";}s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1608093730;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1608093730;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2716;}s:4:\"sort\";i:-133;}s:10:\"typed_data\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/typed_data/typed_data.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/typed_data\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Typed Data\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Extends the core Typed Data API with new APIs and features.\";s:24:\"core_version_requirement\";s:12:\"^8.8.2 || ^9\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:7:\"project\";s:10:\"typed_data\";s:9:\"datestamp\";i:1635839875;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1635839875;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"rules\";r:6449;s:10:\"rules_flag\";r:6449;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-121;}s:13:\"ultimate_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/ultimate_cron/ultimate_cron.info.yml\";s:11:\"\0*\0filename\";s:20:\"ultimate_cron.module\";s:7:\"subpath\";s:29:\"modules/contrib/ultimate_cron\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"Ultimate Cron\";s:11:\"description\";s:4:\"Cron\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:35:\"entity.ultimate_cron_job.collection\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:7:\"project\";s:13:\"ultimate_cron\";s:9:\"datestamp\";i:1600928951;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1600928951;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"ultimate_cron\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-134;}s:10:\"vbo_export\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/vbo_export/vbo_export.info.yml\";s:11:\"\0*\0filename\";s:17:\"vbo_export.module\";s:7:\"subpath\";s:26:\"modules/contrib/vbo_export\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:10:\"VBO Export\";s:11:\"description\";s:29:\"Adds export actions to nodes.\";s:7:\"package\";s:21:\"Views Bulk Operations\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:51:\"views_bulk_operations:views_bulk_operations (>=3.5)\";}s:7:\"version\";s:7:\"8.x-3.4\";s:7:\"project\";s:10:\"vbo_export\";s:9:\"datestamp\";i:1637141810;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1637141810;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:21:\"views_bulk_operations\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"views_bulk_operations\";s:10:\"\0*\0project\";s:21:\"views_bulk_operations\";s:19:\"\0*\0constraintString\";s:5:\">=3.5\";}s:5:\"views\";r:3173;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-136;}s:4:\"verf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/verf/verf.info.yml\";s:11:\"\0*\0filename\";s:11:\"verf.module\";s:7:\"subpath\";s:20:\"modules/contrib/verf\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:11:\"description\";s:51:\"Provides Views filters for entity reference fields.\";s:4:\"core\";s:3:\"8.x\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1601470517;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657786233;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:15:\"views_bulk_edit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/views_bulk_edit/views_bulk_edit.info.yml\";s:11:\"\0*\0filename\";s:22:\"views_bulk_edit.module\";s:7:\"subpath\";s:31:\"modules/contrib/views_bulk_edit\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:15:\"Views Bulk Edit\";s:11:\"description\";s:43:\"Allows bulk edition of entity field values.\";s:7:\"package\";s:21:\"Views Bulk Operations\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:17:\"test_dependencies\";a:1:{i:0;s:28:\"drupal:views_bulk_operations\";}s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:15:\"views_bulk_edit\";s:9:\"datestamp\";i:1623748027;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1623748027;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"actions_permissions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:94:\"modules/contrib/views_bulk_operations/modules/actions_permissions/actions_permissions.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:65:\"modules/contrib/views_bulk_operations/modules/actions_permissions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:19:\"Actions Permissions\";s:11:\"description\";s:94:\"Adds access permissions on all actions allowing admins to restrict access on a per-role basis.\";s:7:\"package\";s:21:\"Views Bulk Operations\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:28:\"drupal:views_bulk_operations\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660864123;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:21:\"views_bulk_operations\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"views_bulk_operations\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3173;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-137;}s:29:\"views_bulk_operations_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:114:\"modules/contrib/views_bulk_operations/modules/views_bulk_operations_example/views_bulk_operations_example.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:75:\"modules/contrib/views_bulk_operations/modules/views_bulk_operations_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:29:\"Views Bulk Operations example\";s:11:\"description\";s:52:\"Defines an example action with all possible options.\";s:7:\"package\";s:8:\"Examples\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:28:\"drupal:views_bulk_operations\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660864123;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:21:\"views_bulk_operations\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"views_bulk_operations\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3173;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-138;}s:21:\"views_bulk_operations\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/views_bulk_operations/views_bulk_operations.info.yml\";s:11:\"\0*\0filename\";s:28:\"views_bulk_operations.module\";s:7:\"subpath\";s:37:\"modules/contrib/views_bulk_operations\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:10:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:21:\"Views Bulk Operations\";s:11:\"description\";s:82:\"Adds an ability to perform bulk operations on selected entities from view results.\";s:7:\"package\";s:5:\"Views\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660864123;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:10:\"vbo_export\";r:7047;s:19:\"actions_permissions\";r:7132;s:29:\"views_bulk_operations_example\";r:7164;}s:8:\"requires\";a:4:{s:5:\"views\";r:3173;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-135;}s:17:\"views_conditional\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/views_conditional/views_conditional.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"modules/contrib/views_conditional\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Views Conditional\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Allows conditional views output.\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_conditional\";s:9:\"datestamp\";i:1619318544;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654504550;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3180;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-139;}s:17:\"views_data_export\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/views_data_export/views_data_export.info.yml\";s:11:\"\0*\0filename\";s:24:\"views_data_export.module\";s:7:\"subpath\";s:33:\"modules/contrib/views_data_export\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Views Data Export\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Plugin to export views data into various file formats.\";s:7:\"package\";s:5:\"Views\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:rest\";i:1;s:12:\"drupal:views\";i:2;s:35:\"csv_serialization:csv_serialization\";}s:17:\"test_dependencies\";a:2:{i:0;s:35:\"xls_serialization:xls_serialization\";i:1;s:21:\"search_api:search_api\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";i:1642805108;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642805108;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"rest\";r:2400;s:13:\"serialization\";r:2409;s:5:\"views\";r:3184;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;s:17:\"csv_serialization\";r:4319;}s:4:\"sort\";i:-140;}s:16:\"views_field_view\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/views_field_view/views_field_view.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:32:\"modules/contrib/views_field_view\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Views Field View\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Adds a view field handler to embed views inside views.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";i:1591410297;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653132071;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3188;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-141;}s:10:\"views_send\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/views_send/views_send.info.yml\";s:11:\"\0*\0filename\";s:17:\"views_send.module\";s:7:\"subpath\";s:26:\"modules/contrib/views_send\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"name\";s:10:\"Views Send\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Provides a way to send e-mails from a list created with Views\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:20:\"views_send.configure\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:5:\"files\";a:1:{i:0;s:20:\"views_send.rules.inc\";}s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:10:\"views_send\";s:9:\"datestamp\";i:1639144398;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639144398;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3192;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-142;}s:21:\"views_slideshow_cycle\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.info.yml\";s:11:\"\0*\0filename\";s:28:\"views_slideshow_cycle.module\";s:7:\"subpath\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Views Slideshow Cycle\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:31:\"views_slideshow:views_slideshow\";}s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642682304;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:15:\"views_slideshow\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:15:\"views_slideshow\";s:10:\"\0*\0project\";s:15:\"views_slideshow\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3196;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-144;}s:15:\"views_slideshow\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/views_slideshow/views_slideshow.info.yml\";s:11:\"\0*\0filename\";s:22:\"views_slideshow.module\";s:7:\"subpath\";s:31:\"modules/contrib/views_slideshow\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Views Slideshow\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:154:\"Provides a View style that displays rows as a jQuery slideshow. This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642682304;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:21:\"views_slideshow_cycle\";r:7364;}s:8:\"requires\";a:4:{s:5:\"views\";r:3196;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-143;}s:27:\"buidlerstribe_customization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:79:\"modules/custom/buidlerstribe_customization/buidlerstribe_customization.info.yml\";s:11:\"\0*\0filename\";s:34:\"buidlerstribe_customization.module\";s:7:\"subpath\";s:42:\"modules/custom/buidlerstribe_customization\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Buidlerstribe Customization\";s:11:\"description\";s:63:\"All the customization for buidlerstribe will go in this module.\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660242735;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:27:\"buidlerstribe_customization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-145;}s:18:\"builderstribe_sync\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"modules/custom/builderstribe_sync/builderstribe_sync.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"modules/custom/builderstribe_sync\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:11:{s:4:\"name\";s:18:\"Buidlerstribe Sync\";s:11:\"description\";s:14:\"Sync the data.\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660340013;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"mail_events\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"modules/custom/mail_events/mail_events.info.yml\";s:11:\"\0*\0filename\";s:18:\"mail_events.module\";s:7:\"subpath\";s:26:\"modules/custom/mail_events\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Mail Manager\";s:11:\"description\";s:48:\"Defines & executes emailer for different events.\";s:7:\"package\";s:6:\"Custom\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"mail_events.settings\";s:12:\"dependencies\";a:4:{i:0;s:11:\"drupal:flag\";i:1;s:20:\"drupal:ultimate_cron\";i:2;s:10:\"drupal:pcr\";i:3;s:34:\"drupal:buidlerstribe_customization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660242752;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"flag\";r:4873;s:13:\"ultimate_cron\";r:7016;s:3:\"pcr\";r:6158;s:7:\"options\";r:2164;s:5:\"field\";r:959;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:27:\"buidlerstribe_customization\";r:7427;}s:4:\"sort\";i:-146;}s:13:\"notifications\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"modules/custom/notifications/notifications.info.yml\";s:11:\"\0*\0filename\";s:20:\"notifications.module\";s:7:\"subpath\";s:28:\"modules/custom/notifications\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Notifications Widget\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Logs and Display the latest updates as notifications on bell.\";s:12:\"dependencies\";a:4:{i:0;s:11:\"drupal:user\";i:1;s:12:\"drupal:block\";i:2;s:11:\"drupal:rest\";i:3;s:23:\"drupal:system (>=8.1.0)\";}s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";i:1650034462;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660242755;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"user\";r:3096;s:6:\"system\";r:2731;s:5:\"block\";r:266;s:4:\"rest\";r:2404;s:13:\"serialization\";r:2409;}s:4:\"sort\";i:-147;}s:19:\"custom_view_filters\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/custom_view_filters/custom_view_filters.info.yml\";s:11:\"\0*\0filename\";s:26:\"custom_view_filters.module\";s:7:\"subpath\";s:27:\"modules/custom_view_filters\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Custom View Filters\";s:11:\"description\";s:25:\"Custom filters collection\";s:7:\"package\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"custom_view_filters\";s:9:\"datestamp\";i:1616184109;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658687055;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3201;s:6:\"filter\";r:1228;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-148;}s:7:\"extlink\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:32:\"modules/extlink/extlink.info.yml\";s:11:\"\0*\0filename\";s:14:\"extlink.module\";s:7:\"subpath\";s:15:\"modules/extlink\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"External Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:49:\"Modify behavior and appearance of external links.\";s:7:\"package\";s:14:\"User interface\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"extlink_admin.settings\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";i:1614961996;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660724750;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:21:\"override_node_options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/override_node_options/override_node_options.info.yml\";s:11:\"\0*\0filename\";s:28:\"override_node_options.module\";s:7:\"subpath\";s:29:\"modules/override_node_options\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Override Node Options\";s:11:\"description\";s:84:\"Allow non-admins to override the default publishing options for nodes they can edit.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:11:\"Permissions\";s:9:\"configure\";s:30:\"override_node_options.settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:23:\"drupal:system (>=8.4.0)\";}s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:21:\"override_node_options\";s:9:\"datestamp\";i:1606950756;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658774180;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2122;s:4:\"text\";r:374;s:5:\"field\";r:305;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:2736;}s:4:\"sort\";i:-149;}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:17:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:12:\"distribution\";a:1:{s:4:\"name\";s:6:\"Drupal\";}}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1665676976.608,1,'','0'),('core.extension.list.profile',_binary 'a:15:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:39:\"testing_install_profile_dependencies_bc\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"profiles/testing_install_profile_dependencies_bc\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1665662904.773,1,'','0'),('core.extension.list.theme',_binary 'a:10:{s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:18:\"libraries-override\";a:16:{s:11:\"classy/base\";s:18:\"bartik/classy.base\";s:22:\"classy/book-navigation\";s:29:\"bartik/classy.book-navigation\";s:13:\"classy/dialog\";s:20:\"bartik/classy.dialog\";s:17:\"classy/dropbutton\";s:24:\"bartik/classy.dropbutton\";s:11:\"classy/file\";s:18:\"bartik/classy.file\";s:12:\"classy/forum\";s:19:\"bartik/classy.forum\";s:19:\"classy/image-widget\";s:26:\"bartik/classy.image-widget\";s:15:\"classy/indented\";s:22:\"bartik/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:40:\"bartik/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:31:\"bartik/classy.media_embed_error\";s:20:\"classy/media_library\";s:27:\"bartik/classy.media_library\";s:15:\"classy/messages\";s:22:\"bartik/classy.messages\";s:11:\"classy/node\";s:18:\"bartik/classy.node\";s:15:\"classy/progress\";s:22:\"bartik/classy.progress\";s:21:\"classy/search-results\";s:28:\"bartik/classy.search-results\";s:11:\"classy/user\";s:18:\"bartik/classy.user\";}s:16:\"libraries-extend\";a:8:{s:18:\"core/drupal.dialog\";a:1:{i:0;s:20:\"bartik/classy.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:24:\"bartik/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:22:\"bartik/classy.progress\";}s:16:\"file/drupal.file\";a:1:{i:0;s:18:\"bartik/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:40:\"bartik/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"bartik/classy.user\";}}s:20:\"ckeditor_stylesheets\";a:5:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";i:4;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:27:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:12:\"experimental\";b:1;s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:28:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:66:\"/core/themes/stable/css/system/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:73:\"/core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:62:\"/core/themes/stable/css/system/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/system/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:54:\"/core/themes/stable/css/core/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:21:\"core/drupal.tabledrag\";a:1:{s:2:\"js\";a:1:{s:17:\"misc/tabledrag.js\";s:15:\"js/tabledrag.js\";}}s:25:\"core/drupal.vertical-tabs\";a:2:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}s:2:\"js\";a:1:{s:21:\"misc/vertical-tabs.js\";s:19:\"js/vertical-tabs.js\";}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"claro/claro.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:24:{s:31:\"css/components/action-links.css\";b:0;s:29:\"css/components/breadcrumb.css\";b:0;s:25:\"css/components/button.css\";b:0;s:37:\"css/components/collapse-processed.css\";b:0;s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:29:\"css/components/dropbutton.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";b:0;s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";b:0;s:28:\"css/components/tabledrag.css\";b:0;s:30:\"css/components/tableselect.css\";s:30:\"css/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";b:0;s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:22:\"classy/book-navigation\";s:28:\"claro/classy.book-navigation\";s:17:\"classy/dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:29:\"css/components/dropbutton.css\";b:0;}}}s:11:\"classy/file\";s:17:\"claro/classy.file\";s:12:\"classy/forum\";s:18:\"claro/classy.forum\";s:19:\"classy/image-widget\";s:18:\"claro/image-widget\";s:15:\"classy/indented\";s:21:\"claro/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"claro/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"claro/classy.media_embed_error\";s:15:\"classy/messages\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/messages.css\";b:0;}}}s:11:\"classy/node\";s:17:\"claro/classy.node\";s:15:\"classy/progress\";s:14:\"claro/progress\";s:21:\"classy/search-results\";s:27:\"claro/classy.search-results\";s:11:\"classy/user\";b:0;s:16:\"user/drupal.user\";s:27:\"claro/form.password-confirm\";s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:51:\"/core/themes/stable/css/field_ui/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:57:\"/core/themes/stable/css/views_ui/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}s:20:\"classy/media_library\";s:11:\"claro/empty\";}s:16:\"libraries-extend\";a:20:{s:24:\"ckeditor/drupal.ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-editor\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-dialog\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"claro/claro.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:23:\"css/base/typography.css\";i:2;s:28:\"css/theme/ckeditor-frame.css\";i:3;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:13:\"buidlerstribe\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"claro\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:107;}s:4:\"sort\";i:-3;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:10:\"sub_themes\";a:1:{s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:19:\"module_dependencies\";a:0:{}}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"bartik\";r:103;s:5:\"claro\";r:322;s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"buidlerstribe\";r:322;}s:8:\"requires\";a:1:{s:6:\"stable\";r:107;}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"seven\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}s:16:\"libraries-extend\";a:12:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"seven/seven.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:23:\"seven/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:21:\"seven/classy.progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:17:\"seven/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}s:16:\"user/drupal.user\";a:1:{i:0;s:17:\"seven/classy.user\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:411;s:6:\"stable\";r:107;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:5:{s:6:\"classy\";r:107;s:6:\"bartik\";r:107;s:5:\"claro\";r:107;s:5:\"seven\";r:107;s:13:\"buidlerstribe\";r:107;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:5:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:19:\"module_dependencies\";a:0:{}}s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:9:\"bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:11:\"\0*\0filename\";s:15:\"bootstrap.theme\";s:7:\"subpath\";s:16:\"themes/bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:23:{s:4:\"type\";s:5:\"theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:9:\"Bootstrap\";s:11:\"description\";s:115:\"Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:16:\"libraries-extend\";a:11:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}}s:18:\"libraries-override\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813513;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:31:\"themes/bootstrap/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:23:\"buidlerstribe_bootstrap\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"bootstrap\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:1:{s:23:\"buidlerstribe_bootstrap\";s:23:\"Buidlerstribe Bootstrap\";}s:19:\"module_dependencies\";a:0:{}}s:13:\"buidlerstribe\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:43:\"themes/buidlerstribe/buidlerstribe.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:20:\"themes/buidlerstribe\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:19:{s:4:\"name\";s:13:\"Buidlerstribe\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:5:\"claro\";s:11:\"description\";s:31:\"Custom theme for Buidlerstribe.\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";s:3:\"1.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"libraries\";a:1:{i:0;s:28:\"buidlerstribe/global-styling\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652892493;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:35:\"themes/buidlerstribe/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:5:\"claro\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"claro\";r:317;s:6:\"classy\";r:322;s:6:\"stable\";r:107;}s:4:\"sort\";i:-5;s:11:\"base_themes\";a:3:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";s:5:\"claro\";s:5:\"Claro\";}s:19:\"module_dependencies\";a:0:{}}s:23:\"buidlerstribe_bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:63:\"themes/buidlerstribe_bootstrap/buidlerstribe_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:29:\"buidlerstribe_bootstrap.theme\";s:7:\"subpath\";s:30:\"themes/buidlerstribe_bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:21:{s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:9:\"bootstrap\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:37:\"A Drupal Bootstrap 3 based sub-theme.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:16:\"libraries-extend\";a:1:{s:19:\"bootstrap/framework\";a:1:{i:0;s:33:\"buidlerstribe_bootstrap/framework\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813710;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:45:\"themes/buidlerstribe_bootstrap/screenshot.png\";s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:9:\"bootstrap\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:9:\"bootstrap\";r:1064;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:19:\"module_dependencies\";a:0:{}}s:9:\"mediteran\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:43:\"themes/contrib/mediteran/mediteran.info.yml\";s:11:\"\0*\0filename\";s:15:\"mediteran.theme\";s:7:\"subpath\";s:24:\"themes/contrib/mediteran\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:22:{s:4:\"name\";s:9:\"Mediteran\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:206:\"Mediteran is a clean and simple administration theme designed by <a href=\"https://drupalation.com\" target=\"_blank\">Drupalation</a> and supported by <a href=\"https://ramsalt.com\" target=\"_blank\">Ramsalt</a>.\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"libraries\";a:2:{i:0;s:24:\"mediteran/global-styling\";i:1;s:14:\"core/normalize\";}s:18:\"libraries-override\";a:51:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";b:0;s:31:\"misc/dialog/off-canvas.base.css\";b:0;s:26:\"misc/dialog/off-canvas.css\";b:0;s:32:\"misc/dialog/off-canvas.theme.css\";b:0;}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";b:0;s:33:\"misc/dialog/off-canvas.button.css\";b:0;s:31:\"misc/dialog/off-canvas.form.css\";b:0;s:32:\"misc/dialog/off-canvas.table.css\";b:0;s:34:\"misc/dialog/off-canvas.details.css\";b:0;s:36:\"misc/dialog/off-canvas.tabledrag.css\";b:0;s:37:\"misc/dialog/off-canvas.dropbutton.css\";b:0;s:33:\"misc/dialog/off-canvas.layout.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";b:0;s:28:\"css/settings_tray.motion.css\";b:0;s:29:\"css/settings_tray.toolbar.css\";b:0;}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";b:0;}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:26:\"admin_toolbar/toolbar.tree\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/admin.toolbar.css\";s:35:\"css/admin_toolbar/admin.toolbar.css\";}}}s:32:\"admin_toolbar_tools/toolbar.icon\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:13:\"css/tools.css\";s:27:\"css/admin_toolbar/tools.css\";}}}}s:16:\"libraries-extend\";a:5:{s:13:\"core/ckeditor\";a:1:{i:0;s:25:\"mediteran/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:23:\"mediteran/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:29:\"mediteran/mediteran.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:22:\"mediteran/tour-styling\";}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:4:\"icon\";s:20:\"images/mediteran.svg\";s:10:\"screenshot\";s:45:\"themes/contrib/mediteran/images/mediteran.png\";s:7:\"version\";s:8:\"8.x-1.27\";s:7:\"project\";s:9:\"mediteran\";s:9:\"datestamp\";i:1640621138;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640621138;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}}',-1,1665676976.637,1,'','0'),('core.extension.list.theme_engine',_binary 'a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1665662905.524,1,'','0'),('entityqueuehandler',_binary 'a:2:{s:8:\"multiple\";a:5:{s:2:\"id\";s:8:\"multiple\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Multiple subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Provides the ability to add many subqueues to a single queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\entityqueue\\Plugin\\EntityQueueHandler\\Multiple\";s:8:\"provider\";s:11:\"entityqueue\";}s:6:\"simple\";a:5:{s:2:\"id\";s:6:\"simple\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Simple queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a queue with a single (fixed) subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\Plugin\\EntityQueueHandler\\Simple\";s:8:\"provider\";s:11:\"entityqueue\";}}',-1,1665662906.224,1,'','0'),('filter_formats:en',_binary 'a:4:{s:10:\"basic_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:10:\"basic_html\";s:7:\"\0*\0name\";s:10:\"Basic HTML\";s:9:\"\0*\0weight\";i:0;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:10:\"basic_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"restricted_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:15:\"restricted_html\";s:7:\"\0*\0name\";s:15:\"Restricted HTML\";s:9:\"\0*\0weight\";i:1;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}s:13:\"\0*\0originalId\";s:15:\"restricted_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:9:\"full_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:9:\"full_html\";s:7:\"\0*\0name\";s:9:\"Full HTML\";s:9:\"\0*\0weight\";i:2;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:9:\"full_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"plain_text\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:10:\"plain_text\";s:7:\"\0*\0name\";s:10:\"Plain text\";s:9:\"\0*\0weight\";i:10;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:10:\"plain_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665662917.686,1,'config:filter_format_list','1'),('theme_registry:buidlerstribe_bootstrap',_binary 'a:255:{s:11:\"admin_block\";a:8:{s:9:\"variables\";a:6:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:5:{s:6:\"blocks\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:6:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:20:\"bootstrap_preprocess\";}}s:11:\"block__bare\";a:7:{s:8:\"template\";s:11:\"block--bare\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:23:\"block__page_title_block\";a:7:{s:8:\"template\";s:23:\"block--page-title-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:13:\"block__search\";a:7:{s:8:\"template\";s:13:\"block--search\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:13:\"block__system\";a:7:{s:8:\"template\";s:13:\"block--system\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:33:\"block__system_menu_block__account\";a:7:{s:8:\"template\";s:33:\"block--system-menu-block--account\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:30:\"block__system_menu_block__main\";a:7:{s:8:\"template\";s:30:\"block--system-menu-block--main\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:8:\"elements\";}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"bootstrap_carousel\";a:7:{s:9:\"variables\";a:13:{s:10:\"attributes\";a:0:{}s:8:\"controls\";b:1;s:2:\"id\";N;s:10:\"indicators\";b:1;s:8:\"interval\";i:5000;s:5:\"pause\";s:5:\"hover\";s:6:\"slides\";a:0:{}s:11:\"start_index\";i:0;s:4:\"wrap\";b:1;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"bootstrap-carousel\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"bootstrap_carousel\";}s:18:\"bootstrap_dropdown\";a:7:{s:9:\"variables\";a:9:{s:9:\"alignment\";s:4:\"down\";s:10:\"attributes\";a:0:{}s:5:\"items\";a:0:{}s:5:\"split\";b:0;s:6:\"toggle\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"bootstrap-dropdown\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"bootstrap_dropdown\";}s:15:\"bootstrap_modal\";a:7:{s:9:\"variables\";a:19:{s:10:\"attributes\";a:0:{}s:4:\"body\";s:0:\"\";s:15:\"body_attributes\";a:0:{}s:12:\"close_button\";b:1;s:18:\"content_attributes\";a:0:{}s:11:\"description\";N;s:19:\"description_display\";s:6:\"before\";s:17:\"dialog_attributes\";a:0:{}s:6:\"footer\";s:0:\"\";s:17:\"footer_attributes\";a:0:{}s:17:\"header_attributes\";a:0:{}s:2:\"id\";N;s:4:\"size\";N;s:5:\"title\";s:0:\"\";s:16:\"title_attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"bootstrap-modal\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:15:\"bootstrap_modal\";}s:15:\"bootstrap_panel\";a:7:{s:9:\"variables\";a:17:{s:10:\"attributes\";a:0:{}s:4:\"body\";a:0:{}s:15:\"body_attributes\";a:0:{}s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:11:\"description\";N;s:19:\"description_display\";s:6:\"before\";s:6:\"footer\";N;s:17:\"footer_attributes\";a:0:{}s:7:\"heading\";N;s:18:\"heading_attributes\";a:0:{}s:2:\"id\";N;s:10:\"panel_type\";s:7:\"default\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"bootstrap-panel\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:15:\"bootstrap_panel\";}s:10:\"breadcrumb\";a:7:{s:9:\"variables\";a:5:{s:5:\"links\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:10:\"breadcrumb\";}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"charts_blocks\";a:6:{s:8:\"template\";s:12:\"charts-block\";s:9:\"variables\";a:11:{s:7:\"library\";s:0:\"\";s:10:\"categories\";s:0:\"\";s:10:\"seriesData\";s:0:\"\";s:16:\"secondaryOptions\";s:0:\"\";s:7:\"options\";s:0:\"\";s:2:\"id\";s:0:\"\";s:8:\"override\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:4:\"path\";s:54:\"modules/contrib/charts/modules/charts_blocks/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_charts_blocks\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:6:{s:6:\"editor\";N;s:7:\"plugins\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"color_field_formatter_swatch\";a:6:{s:9:\"variables\";a:9:{s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:28:\"color-field-formatter-swatch\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:35:\"color_field_formatter_swatch_option\";a:6:{s:9:\"variables\";a:13:{s:2:\"id\";N;s:4:\"name\";N;s:10:\"input_type\";N;s:5:\"value\";N;s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:35:\"color-field-formatter-swatch-option\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";i:5;s:20:\"bootstrap_preprocess\";i:6;s:31:\"field_group_build_entity_groups\";}}s:17:\"conditional_field\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:26:\"conditional_field.page.inc\";s:8:\"template\";s:17:\"conditional_field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_conditional_field\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:34:\"conditional_field_content_add_list\";a:9:{s:14:\"render element\";s:7:\"content\";s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:26:\"conditional_field.page.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:8:\"template\";s:34:\"conditional-field-content-add-list\";s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:32:\"container__media_library_content\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:9:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:9:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:46:\"details__media_library_add_form_selected_media\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:24:\"elements__pretty_options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcr\";s:8:\"template\";s:24:\"elements--pretty-options\";s:4:\"path\";s:29:\"modules/contrib/pcr/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:8:\"emaillog\";a:7:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:8:\"emaillog\";s:9:\"variables\";a:5:{s:3:\"log\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/logging_alerts/emaillog\";s:4:\"path\";s:49:\"modules/contrib/logging_alerts/emaillog/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_emaillog\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:23:\"emaillog_admin_settings\";a:4:{s:14:\"render element\";s:4:\"form\";s:8:\"function\";s:29:\"theme_emaillog_admin_settings\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/logging_alerts/emaillog\";}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:6:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"export_icon\";a:6:{s:9:\"variables\";a:6:{s:6:\"format\";N;s:3:\"url\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"modules/contrib/views_data_export\";s:8:\"template\";s:11:\"export-icon\";s:4:\"path\";s:43:\"modules/contrib/views_data_export/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:6:{s:3:\"url\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";i:12;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:21:\"field_group_accordion\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"field-group-accordion\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_field_group_accordion\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:26:\"field_group_accordion_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:26:\"field-group-accordion-item\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_field_group_accordion_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:24:\"field_group_html_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:24:\"field-group-html-element\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_field_group_html_element\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"field_multiple_value_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:25:\"field_multiple_value_form\";}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:13:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"fieldset__media_library_widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:67:\"media_library_theme_reset_preprocess_fieldset__media_library_widget\";}s:9:\"base hook\";s:8:\"fieldset\";}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:9:\"file_link\";a:7:{s:9:\"variables\";a:7:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:9:\"file_link\";}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:16:\"file_upload_help\";a:9:{s:9:\"variables\";a:7:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"file_upload_help\";}s:10:\"file_video\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:5:{s:6:\"format\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"filter_tips\";a:7:{s:9:\"variables\";a:6:{s:4:\"tips\";N;s:4:\"long\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:33:\"themes/bootstrap/templates/filter\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:11:\"filter_tips\";}s:4:\"flag\";a:6:{s:9:\"variables\";a:9:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:10:\"flag__like\";a:7:{s:8:\"template\";s:10:\"flag--like\";s:4:\"path\";s:45:\"themes/buidlerstribe_bootstrap/templates/flag\";s:9:\"variables\";a:9:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"flag\";s:4:\"type\";s:5:\"theme\";s:10:\"theme path\";s:30:\"themes/buidlerstribe_bootstrap\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:10:\"flag_count\";a:6:{s:9:\"variables\";a:9:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/flag/modules/flag_count\";s:8:\"template\";s:10:\"flag-count\";s:4:\"path\";s:49:\"modules/contrib/flag/modules/flag_count/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"form_element\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"form_element\";}s:18:\"form_element_label\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"form_element_label\";}s:12:\"help_section\";a:6:{s:9:\"variables\";a:8:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:8:\"homepage\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"horizontal_tabs\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:15:\"horizontal-tabs\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_horizontal_tabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:43:\"buidlerstribe_customization_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:20:\"node_preprocess_html\";i:6;s:35:\"page_specific_class_preprocess_html\";i:7;s:19:\"rdf_preprocess_html\";i:8;s:23:\"toolbar_preprocess_html\";i:18;s:20:\"bootstrap_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:13:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";i:8;s:20:\"bootstrap_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:11:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";i:4;s:20:\"bootstrap_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:5:{s:5:\"style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"image_widget\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"image_widget\";}s:11:\"indentation\";a:6:{s:9:\"variables\";a:5:{s:4:\"size\";i:1;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"input\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:13:\"input__button\";a:8:{s:8:\"template\";s:13:\"input--button\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:20:\"input__button__split\";a:8:{s:8:\"template\";s:20:\"input--button--split\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:19:\"input__form_control\";a:8:{s:8:\"template\";s:19:\"input--form-control\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:40:\"item_list__bootstrap_carousel_indicators\";a:8:{s:8:\"template\";s:40:\"item-list--bootstrap-carousel-indicators\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:40:\"item_list__bootstrap_carousel_indicators\";}s:19:\"item_list__dropdown\";a:8:{s:8:\"template\";s:19:\"item-list--dropdown\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:19:\"item_list__dropdown\";}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:81:\"media_library_theme_reset_preprocess_item_list__media_library_add_form_media_list\";}s:9:\"base hook\";s:9:\"item_list\";}s:25:\"item_list__search_results\";a:7:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:53:\"google_analytics_preprocess_item_list__search_results\";}s:9:\"base hook\";s:9:\"item_list\";}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:23:\"layout__fourcol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:24:\"layout__threecol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"layout__twocol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"layout__twocol_bricks\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:7:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:5:\"links\";a:7:{s:9:\"variables\";a:8:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"links\";}s:25:\"links__media_library_menu\";a:8:{s:9:\"variables\";a:8:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";i:8;s:62:\"media_library_theme_reset_preprocess_links__media_library_menu\";}s:9:\"base hook\";s:5:\"links\";s:20:\"bootstrap preprocess\";s:5:\"links\";}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:5:{s:6:\"status\";i:1;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"media\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:5:\"media\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:20:\"media__media_library\";a:7:{s:9:\"base hook\";s:5:\"media\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:20:\"media--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}s:14:\"render element\";s:8:\"elements\";}s:17:\"media_embed_error\";a:6:{s:9:\"variables\";a:6:{s:7:\"message\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:17:\"media-embed-error\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:21:\"media_library_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/contrib/media_library_form_element\";s:8:\"template\";s:21:\"media-library-element\";s:4:\"path\";s:52:\"modules/contrib/media_library_form_element/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_element\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"media_library_item\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"media_library_item__small\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:25:\"media-library-item--small\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:62:\"media_library_theme_reset_preprocess_media_library_item__small\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:26:\"media_library_item__widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:63:\"media_library_theme_reset_preprocess_media_library_item__widget\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:21:\"media_library_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:21:\"media-library-wrapper\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_wrapper\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"media_oembed_iframe\";a:6:{s:9:\"variables\";a:6:{s:5:\"media\";N;s:17:\"placeholder_token\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:19:\"media-oembed-iframe\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"media_reference_help\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:25:\"field_multiple_value_form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:20:\"media-reference-help\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:20:\"bootstrap_preprocess\";i:10;s:37:\"media_preprocess_media_reference_help\";}}s:4:\"menu\";a:7:{s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__account\";a:8:{s:8:\"template\";s:13:\"menu--account\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"menu\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:10:\"menu__main\";a:8:{s:8:\"template\";s:10:\"menu--main\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"menu\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:6:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:17:\"menu_local_action\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:17:\"menu_local_action\";}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:6:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:31:\"themes/bootstrap/templates/node\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:10;s:20:\"bootstrap_preprocess\";i:11;s:31:\"field_group_build_entity_groups\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:13:\"notifications\";a:6:{s:9:\"variables\";a:9:{s:3:\"uid\";N;s:17:\"notification_type\";N;s:5:\"total\";N;s:6:\"unread\";N;s:17:\"notification_list\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"modules/custom/notifications\";s:8:\"template\";s:13:\"notifications\";s:4:\"path\";s:38:\"modules/custom/notifications/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"page\";a:7:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"page\";}s:15:\"page__node__596\";a:8:{s:8:\"template\";s:15:\"page--node--596\";s:4:\"path\";s:45:\"themes/buidlerstribe_bootstrap/templates/page\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:5:\"theme\";s:10:\"theme path\";s:30:\"themes/buidlerstribe_bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"page\";}s:10:\"page_title\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:8;s:20:\"bootstrap_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:31:\"field_group_build_entity_groups\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:5:{s:7:\"message\";N;s:4:\"icon\";N;s:7:\"context\";a:0:{}s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:14:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"progress_bar\";a:7:{s:9:\"variables\";a:7:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"progress_bar\";}s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:9:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";a:8:{s:4:\"file\";s:19:\"quicktabs.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:2:{i:0;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";i:1;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";}s:8:\"template\";s:24:\"quicktabs-view-quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:2;s:21:\"contextual_preprocess\";i:9;s:20:\"bootstrap_preprocess\";}s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:14:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:5:{s:8:\"metadata\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:6:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:5:{s:6:\"widget\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:25:\"recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/recaptcha\";s:4:\"path\";s:35:\"modules/contrib/recaptcha/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:6:\"region\";a:7:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"region\";}s:18:\"region__no_wrapper\";a:8:{s:8:\"template\";s:18:\"region--no-wrapper\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"region\";}s:23:\"rules_debug_log_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"rules.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/contrib/select2/rules\";s:8:\"includes\";a:1:{i:0;s:45:\"modules/contrib/select2/rules/rules.theme.inc\";}s:8:\"template\";s:23:\"rules-debug-log-element\";s:4:\"path\";s:39:\"modules/contrib/select2/rules/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_rules_debug_log_element\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:6:{s:6:\"result\";N;s:9:\"plugin_id\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:6:\"select\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"select\";}s:13:\"startup_stats\";a:6:{s:9:\"variables\";a:5:{s:5:\"stats\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:13:\"startup-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:5:{s:5:\"stats\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:6:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";i:6;s:20:\"bootstrap_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:6:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:7:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:11:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:6:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:7:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:11:\"swiftmailer\";a:7:{s:9:\"variables\";a:6:{s:7:\"message\";a:0:{}s:7:\"is_html\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/swiftmailer\";s:8:\"template\";s:11:\"swiftmailer\";s:4:\"path\";s:37:\"modules/contrib/swiftmailer/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_swiftmailer\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:5:{s:10:\"menu_items\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:39:\"modules/contrib/module_filter/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"module_filter_preprocess_system_modules_details\";i:4;s:20:\"bootstrap_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:6:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:5:\"table\";a:7:{s:9:\"variables\";a:13:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"table\";}s:19:\"tablesort_indicator\";a:7:{s:9:\"variables\";a:5:{s:5:\"style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:19:\"tablesort_indicator\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:7:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:33:\"themes/bootstrap/templates/filter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:7:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:12:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:5:{s:4:\"last\";i:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:5:{s:7:\"project\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:5:{s:4:\"data\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:7:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:7:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";i:4;s:20:\"bootstrap_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}}s:41:\"views_exposed_form__media_library__widget\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:33:\"views-exposed-form--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:10:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:21:\"views_send_select_all\";a:6:{s:9:\"variables\";a:4:{s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/views_send\";s:8:\"template\";s:21:\"views-send-select-all\";s:4:\"path\";s:36:\"modules/contrib/views_send/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_controls_text\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-controls-text\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:34:\"views_slideshow_controls_text_next\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:34:\"views-slideshow-controls-text-next\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:35:\"views_slideshow_controls_text_pause\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:35:\"views-slideshow-controls-text-pause\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:38:\"views_slideshow_controls_text_previous\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:38:\"views-slideshow-controls-text-previous\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:31:\"views_slideshow_controls_widget\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:31:\"views-slideshow-controls-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_views_slideshow_controls_widget\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"views_slideshow_cycle\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:21:\"views-slideshow-cycle\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:32:\"views_slideshow_cycle_main_frame\";a:8:{s:9:\"variables\";a:8:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:32:\"views-slideshow-cycle-main-frame\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:8:{s:9:\"variables\";a:8:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:36:\"views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:8:{s:9:\"variables\";a:9:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:41:\"views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_slideshow_main_section\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-main-section\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_pager_bullets\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-pager-bullets\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_pager_bullets\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:33:\"views_slideshow_pager_field_field\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:14:\"css_identifier\";N;s:5:\"label\";N;s:6:\"output\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:33:\"views-slideshow-pager-field-field\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:32:\"views_slideshow_pager_field_item\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:32:\"views-slideshow-pager-field-item\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_slideshow_pager_fields\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-fields\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"views_slideshow_cycle_preprocess_views_slideshow_pager_fields\";i:4;s:20:\"bootstrap_preprocess\";}}s:28:\"views_slideshow_pager_widget\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_widget\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_slide_counter\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-slide-counter\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"views_slideshow_cycle_preprocess_views_slideshow_slide_counter\";i:4;s:20:\"bootstrap_preprocess\";}}s:36:\"views_slideshow_slide_counter_widget\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:36:\"views-slideshow-slide-counter-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_slide_counter_widget\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:6:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:11:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:5:{s:8:\"displays\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:8:\"displays\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:7:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:25:\"views_view__media_library\";a:8:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";i:10;s:50:\"media_library_preprocess_views_view__media_library\";}s:9:\"base hook\";s:10:\"views_view\";}s:33:\"views_view__media_library__widget\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:39:\"views_view__media_library__widget_table\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:17:\"views_view_charts\";a:6:{s:9:\"variables\";a:9:{s:4:\"view\";N;s:3:\"row\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"template\";s:17:\"views-view-charts\";s:4:\"path\";s:32:\"modules/contrib/charts/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_charts\";i:2;s:21:\"contextual_preprocess\";i:9;s:20:\"bootstrap_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:7:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:4;s:20:\"bootstrap_preprocess\";}}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:69:\"media_library_theme_reset_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:9:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:20:\"views_view_slideshow\";a:6:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:8:\"template\";s:20:\"views-view-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_views_view_slideshow\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:16:\"views_view_table\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"draggableviews_preprocess_views_view_table\";i:4;s:49:\"views_bulk_operations_preprocess_views_view_table\";i:10;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"views_view_table\";}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:37:\"views_view_unformatted__media_library\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"block_list\";a:4:{s:8:\"template\";s:10:\"block-list\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";}s:21:\"container__help_block\";a:8:{s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:21:\"container__help_block\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:9:\"base hook\";s:9:\"container\";}}',-1,1665662912.779,1,'theme_registry','169'),('theme_registry:build:modules',_binary 'a:216:{s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/block\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/modules/block/templates\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"startup_stats\";a:6:{s:9:\"variables\";a:1:{s:5:\"stats\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:13:\"startup-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:1:{s:5:\"stats\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"homepage\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_charts\";a:6:{s:9:\"variables\";a:5:{s:4:\"view\";N;s:3:\"row\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"template\";s:17:\"views-view-charts\";s:4:\"path\";s:32:\"modules/contrib/charts/templates\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_charts\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"template_preprocess\";i:4;s:37:\"template_preprocess_views_view_charts\";i:5;s:21:\"contextual_preprocess\";i:6;s:19:\"template_preprocess\";i:7;s:37:\"template_preprocess_views_view_charts\";i:8;s:21:\"contextual_preprocess\";}}s:13:\"charts_blocks\";a:6:{s:8:\"template\";s:12:\"charts-block\";s:9:\"variables\";a:7:{s:7:\"library\";s:0:\"\";s:10:\"categories\";s:0:\"\";s:10:\"seriesData\";s:0:\"\";s:16:\"secondaryOptions\";s:0:\"\";s:7:\"options\";s:0:\"\";s:2:\"id\";s:0:\"\";s:8:\"override\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:4:\"path\";s:54:\"modules/contrib/charts/modules/charts_blocks/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_charts_blocks\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"color_field_formatter_swatch\";a:6:{s:9:\"variables\";a:5:{s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:28:\"color-field-formatter-swatch\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:35:\"color_field_formatter_swatch_option\";a:6:{s:9:\"variables\";a:9:{s:2:\"id\";N;s:4:\"name\";N;s:10:\"input_type\";N;s:5:\"value\";N;s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:35:\"color-field-formatter-swatch-option\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"conditional_field\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:26:\"conditional_field.page.inc\";s:8:\"template\";s:17:\"conditional_field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_conditional_field\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"conditional_field_content_add_list\";a:9:{s:14:\"render element\";s:7:\"content\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:26:\"conditional_field.page.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:8:\"template\";s:34:\"conditional-field-content-add-list\";s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"emaillog\";a:7:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:8:\"emaillog\";s:9:\"variables\";a:1:{s:3:\"log\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/logging_alerts/emaillog\";s:4:\"path\";s:49:\"modules/contrib/logging_alerts/emaillog/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_emaillog\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"emaillog_admin_settings\";a:5:{s:14:\"render element\";s:4:\"form\";s:8:\"function\";s:29:\"theme_emaillog_admin_settings\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/logging_alerts/emaillog\";s:20:\"preprocess functions\";a:0:{}}s:15:\"horizontal_tabs\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:15:\"horizontal-tabs\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_horizontal_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"field_group_accordion_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:26:\"field-group-accordion-item\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_field_group_accordion_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"field_group_accordion\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"field-group-accordion\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_field_group_accordion\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"field_group_html_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:24:\"field-group-html-element\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_field_group_html_element\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"flag\";a:6:{s:9:\"variables\";a:5:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"flag_count\";a:6:{s:9:\"variables\";a:5:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/flag/modules/flag_count\";s:8:\"template\";s:10:\"flag-count\";s:4:\"path\";s:49:\"modules/contrib/flag/modules/flag_count/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"layout__threecol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"layout__fourcol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"layout__onecol\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"layout__twocol_bricks\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"media\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:5:\"media\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";}}s:20:\"media_reference_help\";a:8:{s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:25:\"field_multiple_value_form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"media-reference-help\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:37:\"media_preprocess_media_reference_help\";}}s:19:\"media_oembed_iframe\";a:6:{s:9:\"variables\";a:2:{s:5:\"media\";N;s:17:\"placeholder_token\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:19:\"media-oembed-iframe\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"media_embed_error\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:17:\"media-embed-error\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"media__media_library\";a:7:{s:9:\"base hook\";s:5:\"media\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"media--media-library\";s:4:\"path\";s:36:\"core/modules/media_library/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"media_library_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:21:\"media-library-wrapper\";s:4:\"path\";s:36:\"core/modules/media_library/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"media_library_item\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:36:\"core/modules/media_library/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"media_library_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/contrib/media_library_form_element\";s:8:\"template\";s:21:\"media-library-element\";s:4:\"path\";s:52:\"modules/contrib/media_library_form_element/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_element\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"rdf_preprocess_field__node__uid\";}}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"notifications\";a:6:{s:9:\"variables\";a:5:{s:3:\"uid\";N;s:17:\"notification_type\";N;s:5:\"total\";N;s:6:\"unread\";N;s:17:\"notification_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"modules/custom/notifications\";s:8:\"template\";s:13:\"notifications\";s:4:\"path\";s:38:\"modules/custom/notifications/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:10:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"elements__pretty_options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcr\";s:8:\"template\";s:24:\"elements--pretty-options\";s:4:\"path\";s:29:\"modules/contrib/pcr/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";a:8:{s:4:\"file\";s:19:\"quicktabs.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:2:{i:0;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";i:1;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";}s:8:\"template\";s:24:\"quicktabs-view-quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"template_preprocess\";i:4;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:5;s:21:\"contextual_preprocess\";i:6;s:19:\"template_preprocess\";i:7;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:8;s:21:\"contextual_preprocess\";}s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:6:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:25:\"recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/recaptcha\";s:4:\"path\";s:35:\"modules/contrib/recaptcha/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"rules_debug_log_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"rules.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/contrib/select2/rules\";s:8:\"includes\";a:1:{i:0;s:45:\"modules/contrib/select2/rules/rules.theme.inc\";}s:8:\"template\";s:23:\"rules-debug-log-element\";s:4:\"path\";s:39:\"modules/contrib/select2/rules/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_rules_debug_log_element\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"swiftmailer\";a:7:{s:9:\"variables\";a:2:{s:7:\"message\";a:0:{}s:7:\"is_html\";b:0;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/swiftmailer\";s:8:\"template\";s:11:\"swiftmailer\";s:4:\"path\";s:37:\"modules/contrib/swiftmailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_swiftmailer\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:43:\"buidlerstribe_customization_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:20:\"node_preprocess_html\";i:6;s:35:\"page_specific_class_preprocess_html\";i:7;s:19:\"rdf_preprocess_html\";i:8;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"block__system_menu_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"module_filter_preprocess_system_modules_details\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:11:\"export_icon\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"modules/contrib/views_data_export\";s:8:\"template\";s:11:\"export-icon\";s:4:\"path\";s:43:\"modules/contrib/views_data_export/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"views_send_select_all\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/views_send\";s:8:\"template\";s:21:\"views-send-select-all\";s:4:\"path\";s:36:\"modules/contrib/views_send/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_main_section\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-main-section\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_widget\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_fields\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-fields\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"views_slideshow_cycle_preprocess_views_slideshow_pager_fields\";}}s:33:\"views_slideshow_pager_field_field\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:14:\"css_identifier\";N;s:5:\"label\";N;s:6:\"output\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:33:\"views-slideshow-pager-field-field\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_pager_field_item\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:32:\"views-slideshow-pager-field-item\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_pager_bullets\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-pager-bullets\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_pager_bullets\";i:2;s:21:\"contextual_preprocess\";}}s:31:\"views_slideshow_controls_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:31:\"views-slideshow-controls-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_views_slideshow_controls_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_controls_text\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-controls-text\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:21:\"contextual_preprocess\";}}s:38:\"views_slideshow_controls_text_previous\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:38:\"views-slideshow-controls-text-previous\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_slideshow_controls_text_pause\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:35:\"views-slideshow-controls-text-pause\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"views_slideshow_controls_text_next\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:34:\"views-slideshow-controls-text-next\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_slide_counter_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:36:\"views-slideshow-slide-counter-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_slide_counter_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_slide_counter\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-slide-counter\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"views_slideshow_cycle_preprocess_views_slideshow_slide_counter\";}}s:21:\"views_slideshow_cycle\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:21:\"views-slideshow-cycle\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_cycle_main_frame\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:32:\"views-slideshow-cycle-main-frame\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:36:\"views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:8:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:41:\"views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"views_view_slideshow\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:8:\"template\";s:20:\"views-view-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_views_view_slideshow\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"draggableviews_preprocess_views_view_table\";i:4;s:49:\"views_bulk_operations_preprocess_views_view_table\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}}',-1,1665662909.396,1,'theme_registry','169'),('theme_registry:mediteran',_binary 'a:239:{s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:26:\"mediteran_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:6;s:43:\"mediteran_preprocess_block_content_add_list\";}}s:13:\"startup_stats\";a:6:{s:9:\"variables\";a:1:{s:5:\"stats\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:13:\"startup-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:1:{s:5:\"stats\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"homepage\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_charts\";a:6:{s:9:\"variables\";a:5:{s:4:\"view\";N;s:3:\"row\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"template\";s:17:\"views-view-charts\";s:4:\"path\";s:32:\"modules/contrib/charts/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_charts\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"charts_blocks\";a:6:{s:8:\"template\";s:12:\"charts-block\";s:9:\"variables\";a:7:{s:7:\"library\";s:0:\"\";s:10:\"categories\";s:0:\"\";s:10:\"seriesData\";s:0:\"\";s:16:\"secondaryOptions\";s:0:\"\";s:7:\"options\";s:0:\"\";s:2:\"id\";s:0:\"\";s:8:\"override\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:4:\"path\";s:54:\"modules/contrib/charts/modules/charts_blocks/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_charts_blocks\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";i:1;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"color_field_formatter_swatch\";a:6:{s:9:\"variables\";a:5:{s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:28:\"color-field-formatter-swatch\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:35:\"color_field_formatter_swatch_option\";a:6:{s:9:\"variables\";a:9:{s:2:\"id\";N;s:4:\"name\";N;s:10:\"input_type\";N;s:5:\"value\";N;s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:35:\"color-field-formatter-swatch-option\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";i:5;s:31:\"field_group_build_entity_groups\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:17:\"conditional_field\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:26:\"conditional_field.page.inc\";s:8:\"template\";s:17:\"conditional_field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_conditional_field\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"conditional_field_content_add_list\";a:9:{s:14:\"render element\";s:7:\"content\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:26:\"conditional_field.page.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:8:\"template\";s:34:\"conditional-field-content-add-list\";s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"emaillog\";a:7:{s:14:\"render element\";s:8:\"elements\";s:8:\"template\";s:8:\"emaillog\";s:9:\"variables\";a:1:{s:3:\"log\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/logging_alerts/emaillog\";s:4:\"path\";s:49:\"modules/contrib/logging_alerts/emaillog/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_emaillog\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"emaillog_admin_settings\";a:4:{s:14:\"render element\";s:4:\"form\";s:8:\"function\";s:29:\"theme_emaillog_admin_settings\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/logging_alerts/emaillog\";}s:15:\"horizontal_tabs\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:15:\"horizontal-tabs\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_horizontal_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"field_group_accordion_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:26:\"field-group-accordion-item\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_field_group_accordion_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"field_group_accordion\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"field-group-accordion\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_field_group_accordion\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"field_group_html_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:24:\"field-group-html-element\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_field_group_html_element\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"flag\";a:6:{s:9:\"variables\";a:5:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"flag_count\";a:6:{s:9:\"variables\";a:5:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:39:\"modules/contrib/flag/modules/flag_count\";s:8:\"template\";s:10:\"flag-count\";s:4:\"path\";s:49:\"modules/contrib/flag/modules/flag_count/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"layout__threecol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"layout__fourcol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"layout__twocol_bricks\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"media\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"media\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:31:\"field_group_build_entity_groups\";}}s:20:\"media_reference_help\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:25:\"field_multiple_value_form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:20:\"media-reference-help\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:37:\"media_preprocess_media_reference_help\";}}s:19:\"media_oembed_iframe\";a:6:{s:9:\"variables\";a:2:{s:5:\"media\";N;s:17:\"placeholder_token\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:19:\"media-oembed-iframe\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"media_embed_error\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:17:\"media-embed-error\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"media__media_library\";a:7:{s:9:\"base hook\";s:5:\"media\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:20:\"media--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:31:\"field_group_build_entity_groups\";}s:14:\"render element\";s:8:\"elements\";}s:21:\"media_library_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:21:\"media-library-wrapper\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"media_library_item\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"media_library_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/contrib/media_library_form_element\";s:8:\"template\";s:21:\"media-library-element\";s:4:\"path\";s:52:\"modules/contrib/media_library_form_element/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_element\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:5;s:31:\"field_group_build_entity_groups\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:6;s:34:\"mediteran_preprocess_node_add_list\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:13:\"notifications\";a:6:{s:9:\"variables\";a:5:{s:3:\"uid\";N;s:17:\"notification_type\";N;s:5:\"total\";N;s:6:\"unread\";N;s:17:\"notification_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"modules/custom/notifications\";s:8:\"template\";s:13:\"notifications\";s:4:\"path\";s:38:\"modules/custom/notifications/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:10:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"elements__pretty_options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcr\";s:8:\"template\";s:24:\"elements--pretty-options\";s:4:\"path\";s:29:\"modules/contrib/pcr/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";a:8:{s:4:\"file\";s:19:\"quicktabs.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:2:{i:0;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";i:1;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";}s:8:\"template\";s:24:\"quicktabs-view-quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:2;s:21:\"contextual_preprocess\";}s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:6:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:25:\"recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/recaptcha\";s:4:\"path\";s:35:\"modules/contrib/recaptcha/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"rules_debug_log_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"rules.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"modules/contrib/select2/rules\";s:8:\"includes\";a:1:{i:0;s:45:\"modules/contrib/select2/rules/rules.theme.inc\";}s:8:\"template\";s:23:\"rules-debug-log-element\";s:4:\"path\";s:39:\"modules/contrib/select2/rules/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:43:\"template_preprocess_rules_debug_log_element\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"swiftmailer\";a:7:{s:9:\"variables\";a:2:{s:7:\"message\";a:0:{}s:7:\"is_html\";b:0;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/swiftmailer\";s:8:\"template\";s:11:\"swiftmailer\";s:4:\"path\";s:37:\"modules/contrib/swiftmailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_swiftmailer\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:10:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:35:\"admin_toolbar_tools_preprocess_html\";i:3;s:43:\"buidlerstribe_customization_preprocess_html\";i:4;s:21:\"contextual_preprocess\";i:5;s:20:\"node_preprocess_html\";i:6;s:35:\"page_specific_class_preprocess_html\";i:7;s:19:\"rdf_preprocess_html\";i:8;s:23:\"toolbar_preprocess_html\";i:18;s:25:\"mediteran_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:37:\"mediteran_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:41:\"themes/contrib/mediteran/templates/layout\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:33:\"mediteran_preprocess_install_page\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:36:\"mediteran_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:6;s:38:\"mediteran_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:37:\"mediteran_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:39:\"modules/contrib/module_filter/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"module_filter_preprocess_system_modules_details\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:6;s:40:\"mediteran_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:4:\"path\";s:47:\"themes/contrib/mediteran/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";i:4;s:31:\"field_group_build_entity_groups\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:45:\"themes/contrib/mediteran/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"admin_toolbar_links_access_filter_preprocess_menu\";i:2;s:21:\"contextual_preprocess\";i:3;s:36:\"menu_link_attributes_preprocess_menu\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";i:4;s:31:\"field_group_build_entity_groups\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"themes/contrib/mediteran/templates/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:11:\"export_icon\";a:6:{s:9:\"variables\";a:2:{s:6:\"format\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:33:\"modules/contrib/views_data_export\";s:8:\"template\";s:11:\"export-icon\";s:4:\"path\";s:43:\"modules/contrib/views_data_export/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"views_send_select_all\";a:6:{s:9:\"variables\";a:0:{}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/views_send\";s:8:\"template\";s:21:\"views-send-select-all\";s:4:\"path\";s:36:\"modules/contrib/views_send/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_main_section\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-main-section\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_widget\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_fields\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-fields\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"views_slideshow_cycle_preprocess_views_slideshow_pager_fields\";}}s:33:\"views_slideshow_pager_field_field\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:14:\"css_identifier\";N;s:5:\"label\";N;s:6:\"output\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:33:\"views-slideshow-pager-field-field\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_pager_field_item\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:32:\"views-slideshow-pager-field-item\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_pager_bullets\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-pager-bullets\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_pager_bullets\";i:2;s:21:\"contextual_preprocess\";}}s:31:\"views_slideshow_controls_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:31:\"views-slideshow-controls-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_views_slideshow_controls_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_controls_text\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-controls-text\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:21:\"contextual_preprocess\";}}s:38:\"views_slideshow_controls_text_previous\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:38:\"views-slideshow-controls-text-previous\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_slideshow_controls_text_pause\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:35:\"views-slideshow-controls-text-pause\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"views_slideshow_controls_text_next\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:34:\"views-slideshow-controls-text-next\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_slide_counter_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:36:\"views-slideshow-slide-counter-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_slide_counter_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_slide_counter\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-slide-counter\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"views_slideshow_cycle_preprocess_views_slideshow_slide_counter\";}}s:21:\"views_slideshow_cycle\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:21:\"views-slideshow-cycle\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_cycle_main_frame\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:32:\"views-slideshow-cycle-main-frame\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:36:\"views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:8:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:41:\"views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"views_view_slideshow\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:8:\"template\";s:20:\"views-view-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_views_view_slideshow\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"draggableviews_preprocess_views_view_table\";i:4;s:49:\"views_bulk_operations_preprocess_views_view_table\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"mediteran_preprocess_paragraph\";i:4;s:31:\"field_group_build_entity_groups\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:26:\"mediteran_preprocess_block\";}}s:28:\"page__entity_browser__iframe\";a:7:{s:8:\"template\";s:28:\"page--entity-browser--iframe\";s:4:\"path\";s:49:\"themes/contrib/mediteran/templates/entity-browser\";s:14:\"render element\";s:4:\"page\";s:9:\"base hook\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"media_library_theme_reset_preprocess_links__media_library_menu\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:42:\"themes/contrib/mediteran/templates/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:53:\"google_analytics_preprocess_item_list__search_results\";}}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:81:\"media_library_theme_reset_preprocess_item_list__media_library_add_form_media_list\";}}s:32:\"container__media_library_content\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"views_view__media_library\";a:8:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:50:\"media_library_preprocess_views_view__media_library\";}s:9:\"base hook\";s:10:\"views_view\";}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"themes/contrib/mediteran/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:8;s:69:\"media_library_theme_reset_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}s:26:\"media_library_item__widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:6;s:63:\"media_library_theme_reset_preprocess_media_library_item__widget\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:25:\"media_library_item__small\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:25:\"media-library-item--small\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:6;s:62:\"media_library_theme_reset_preprocess_media_library_item__small\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:30:\"fieldset__media_library_widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:6;s:67:\"media_library_theme_reset_preprocess_fieldset__media_library_widget\";}s:9:\"base hook\";s:8:\"fieldset\";}s:33:\"views_view__media_library__widget\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:39:\"views_view__media_library__widget_table\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:41:\"views_exposed_form__media_library__widget\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:33:\"views-exposed-form--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:46:\"details__media_library_add_form_selected_media\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:24:\"themes/contrib/mediteran\";s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}}',-1,1665662909.425,1,'theme_registry','169'),('theme_registry:storage:bootstrap',_binary 'a:2:{s:18:\"bootstrap:settings\";a:2:{s:4:\"data\";a:14:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}s:8:\"defaults\";a:65:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"schemas\";N;s:15:\"button_colorize\";i:1;s:14:\"button_iconize\";i:1;s:11:\"button_size\";s:0:\"\";s:15:\"fluid_container\";i:0;s:28:\"forms_has_error_value_toggle\";i:1;s:24:\"forms_required_has_error\";i:0;s:24:\"forms_smart_descriptions\";i:1;s:37:\"forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:30:\"forms_smart_descriptions_limit\";s:3:\"250\";s:16:\"image_responsive\";i:1;s:11:\"image_shape\";s:0:\"\";s:14:\"table_bordered\";i:0;s:15:\"table_condensed\";i:0;s:11:\"table_hover\";i:1;s:13:\"table_striped\";i:1;s:16:\"table_responsive\";i:-1;s:10:\"breadcrumb\";s:1:\"1\";s:15:\"breadcrumb_home\";i:0;s:16:\"breadcrumb_title\";i:1;s:14:\"navbar_inverse\";i:0;s:15:\"navbar_position\";s:0:\"\";s:12:\"region_wells\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:13:\"modal_enabled\";i:1;s:22:\"modal_jquery_ui_bridge\";i:1;s:15:\"modal_animation\";i:1;s:14:\"modal_backdrop\";s:4:\"true\";s:17:\"modal_focus_input\";i:1;s:14:\"modal_keyboard\";i:1;s:17:\"modal_select_text\";i:1;s:10:\"modal_show\";i:1;s:10:\"modal_size\";s:0:\"\";s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:11:\"cdn_version\";s:5:\"3.4.1\";s:9:\"cdn_theme\";N;s:22:\"cdn_cache_ttl_versions\";i:604800;s:20:\"cdn_cache_ttl_themes\";i:604800;s:20:\"cdn_cache_ttl_assets\";i:-1;s:21:\"cdn_cache_ttl_library\";i:-1;s:10:\"cdn_custom\";s:275:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:18:\"include_deprecated\";i:0;s:28:\"suppress_deprecated_warnings\";i:0;}}s:15:\"bootstrap:files\";a:1:{s:76:\"/\\.html\\.twig$/:themes/bootstrap:-wJ62IYfx7QbgQWe95nVqBpa_uL6miwEw1_DZxlq9NI\";a:60:{s:61:\"themes/bootstrap/templates/views/views-exposed-form.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"themes/bootstrap/templates/views/views-exposed-form.html.twig\";s:8:\"filename\";s:28:\"views-exposed-form.html.twig\";s:4:\"name\";s:23:\"views-exposed-form.html\";}s:53:\"themes/bootstrap/templates/views/views-view.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"themes/bootstrap/templates/views/views-view.html.twig\";s:8:\"filename\";s:20:\"views-view.html.twig\";s:4:\"name\";s:15:\"views-view.html\";}s:59:\"themes/bootstrap/templates/views/views-view-table.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/views/views-view-table.html.twig\";s:8:\"filename\";s:26:\"views-view-table.html.twig\";s:4:\"name\";s:21:\"views-view-table.html\";}s:59:\"themes/bootstrap/templates/views/views-mini-pager.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/views/views-mini-pager.html.twig\";s:8:\"filename\";s:26:\"views-mini-pager.html.twig\";s:4:\"name\";s:21:\"views-mini-pager.html\";}s:87:\"themes/bootstrap/templates/bootstrap/item-list--bootstrap-carousel-indicators.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"themes/bootstrap/templates/bootstrap/item-list--bootstrap-carousel-indicators.html.twig\";s:8:\"filename\";s:50:\"item-list--bootstrap-carousel-indicators.html.twig\";s:4:\"name\";s:45:\"item-list--bootstrap-carousel-indicators.html\";}s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-panel.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-panel.html.twig\";s:8:\"filename\";s:25:\"bootstrap-panel.html.twig\";s:4:\"name\";s:20:\"bootstrap-panel.html\";}s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-modal.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-modal.html.twig\";s:8:\"filename\";s:25:\"bootstrap-modal.html.twig\";s:4:\"name\";s:20:\"bootstrap-modal.html\";}s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-carousel.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-carousel.html.twig\";s:8:\"filename\";s:28:\"bootstrap-carousel.html.twig\";s:4:\"name\";s:23:\"bootstrap-carousel.html\";}s:66:\"themes/bootstrap/templates/bootstrap/item-list--dropdown.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"themes/bootstrap/templates/bootstrap/item-list--dropdown.html.twig\";s:8:\"filename\";s:29:\"item-list--dropdown.html.twig\";s:4:\"name\";s:24:\"item-list--dropdown.html\";}s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-dropdown.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-dropdown.html.twig\";s:8:\"filename\";s:28:\"bootstrap-dropdown.html.twig\";s:4:\"name\";s:23:\"bootstrap-dropdown.html\";}s:48:\"themes/bootstrap/templates/block/block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/block/block.html.twig\";s:8:\"filename\";s:15:\"block.html.twig\";s:4:\"name\";s:10:\"block.html\";}s:76:\"themes/bootstrap/templates/block/block--system-menu-block--account.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"themes/bootstrap/templates/block/block--system-menu-block--account.html.twig\";s:8:\"filename\";s:43:\"block--system-menu-block--account.html.twig\";s:4:\"name\";s:38:\"block--system-menu-block--account.html\";}s:54:\"themes/bootstrap/templates/block/block--bare.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/block/block--bare.html.twig\";s:8:\"filename\";s:21:\"block--bare.html.twig\";s:4:\"name\";s:16:\"block--bare.html\";}s:69:\"themes/bootstrap/templates/block/block--local-actions-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"themes/bootstrap/templates/block/block--local-actions-block.html.twig\";s:8:\"filename\";s:36:\"block--local-actions-block.html.twig\";s:4:\"name\";s:31:\"block--local-actions-block.html\";}s:56:\"themes/bootstrap/templates/block/block--system.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/block/block--system.html.twig\";s:8:\"filename\";s:23:\"block--system.html.twig\";s:4:\"name\";s:18:\"block--system.html\";}s:66:\"themes/bootstrap/templates/block/block--page-title-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"themes/bootstrap/templates/block/block--page-title-block.html.twig\";s:8:\"filename\";s:33:\"block--page-title-block.html.twig\";s:4:\"name\";s:28:\"block--page-title-block.html\";}s:71:\"themes/bootstrap/templates/block/block--system-branding-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"themes/bootstrap/templates/block/block--system-branding-block.html.twig\";s:8:\"filename\";s:38:\"block--system-branding-block.html.twig\";s:4:\"name\";s:33:\"block--system-branding-block.html\";}s:53:\"themes/bootstrap/templates/block/block-list.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"themes/bootstrap/templates/block/block-list.html.twig\";s:8:\"filename\";s:20:\"block-list.html.twig\";s:4:\"name\";s:15:\"block-list.html\";}s:67:\"themes/bootstrap/templates/block/block--local-tasks-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"themes/bootstrap/templates/block/block--local-tasks-block.html.twig\";s:8:\"filename\";s:34:\"block--local-tasks-block.html.twig\";s:4:\"name\";s:29:\"block--local-tasks-block.html\";}s:73:\"themes/bootstrap/templates/block/block--system-menu-block--main.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"themes/bootstrap/templates/block/block--system-menu-block--main.html.twig\";s:8:\"filename\";s:40:\"block--system-menu-block--main.html.twig\";s:4:\"name\";s:35:\"block--system-menu-block--main.html\";}s:56:\"themes/bootstrap/templates/block/block--search.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/block/block--search.html.twig\";s:8:\"filename\";s:23:\"block--search.html.twig\";s:4:\"name\";s:18:\"block--search.html\";}s:58:\"themes/bootstrap/templates/menu/menu-local-tasks.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"themes/bootstrap/templates/menu/menu-local-tasks.html.twig\";s:8:\"filename\";s:26:\"menu-local-tasks.html.twig\";s:4:\"name\";s:21:\"menu-local-tasks.html\";}s:55:\"themes/bootstrap/templates/menu/menu--account.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"themes/bootstrap/templates/menu/menu--account.html.twig\";s:8:\"filename\";s:23:\"menu--account.html.twig\";s:4:\"name\";s:18:\"menu--account.html\";}s:52:\"themes/bootstrap/templates/menu/menu--main.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:52:\"themes/bootstrap/templates/menu/menu--main.html.twig\";s:8:\"filename\";s:20:\"menu--main.html.twig\";s:4:\"name\";s:15:\"menu--main.html\";}s:57:\"themes/bootstrap/templates/menu/menu-local-task.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"themes/bootstrap/templates/menu/menu-local-task.html.twig\";s:8:\"filename\";s:25:\"menu-local-task.html.twig\";s:4:\"name\";s:20:\"menu-local-task.html\";}s:46:\"themes/bootstrap/templates/menu/menu.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:46:\"themes/bootstrap/templates/menu/menu.html.twig\";s:8:\"filename\";s:14:\"menu.html.twig\";s:4:\"name\";s:9:\"menu.html\";}s:46:\"themes/bootstrap/templates/node/node.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:46:\"themes/bootstrap/templates/node/node.html.twig\";s:8:\"filename\";s:14:\"node.html.twig\";s:4:\"name\";s:9:\"node.html\";}s:61:\"themes/bootstrap/templates/input/form-element-label.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"themes/bootstrap/templates/input/form-element-label.html.twig\";s:8:\"filename\";s:28:\"form-element-label.html.twig\";s:4:\"name\";s:23:\"form-element-label.html\";}s:55:\"themes/bootstrap/templates/input/form-element.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"themes/bootstrap/templates/input/form-element.html.twig\";s:8:\"filename\";s:22:\"form-element.html.twig\";s:4:\"name\";s:17:\"form-element.html\";}s:56:\"themes/bootstrap/templates/input/datetime-form.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/input/datetime-form.html.twig\";s:8:\"filename\";s:23:\"datetime-form.html.twig\";s:4:\"name\";s:18:\"datetime-form.html\";}s:63:\"themes/bootstrap/templates/input/input--button--split.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"themes/bootstrap/templates/input/input--button--split.html.twig\";s:8:\"filename\";s:30:\"input--button--split.html.twig\";s:4:\"name\";s:25:\"input--button--split.html\";}s:62:\"themes/bootstrap/templates/input/input--form-control.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/input/input--form-control.html.twig\";s:8:\"filename\";s:29:\"input--form-control.html.twig\";s:4:\"name\";s:24:\"input--form-control.html\";}s:49:\"themes/bootstrap/templates/input/select.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/input/select.html.twig\";s:8:\"filename\";s:16:\"select.html.twig\";s:4:\"name\";s:11:\"select.html\";}s:56:\"themes/bootstrap/templates/input/input--button.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/input/input--button.html.twig\";s:8:\"filename\";s:23:\"input--button.html.twig\";s:4:\"name\";s:18:\"input--button.html\";}s:51:\"themes/bootstrap/templates/input/textarea.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"themes/bootstrap/templates/input/textarea.html.twig\";s:8:\"filename\";s:18:\"textarea.html.twig\";s:4:\"name\";s:13:\"textarea.html\";}s:59:\"themes/bootstrap/templates/input/datetime-wrapper.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/input/datetime-wrapper.html.twig\";s:8:\"filename\";s:26:\"datetime-wrapper.html.twig\";s:4:\"name\";s:21:\"datetime-wrapper.html\";}s:48:\"themes/bootstrap/templates/input/input.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/input/input.html.twig\";s:8:\"filename\";s:15:\"input.html.twig\";s:4:\"name\";s:10:\"input.html\";}s:68:\"themes/bootstrap/templates/field/field-multiple-value-form.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"themes/bootstrap/templates/field/field-multiple-value-form.html.twig\";s:8:\"filename\";s:35:\"field-multiple-value-form.html.twig\";s:4:\"name\";s:30:\"field-multiple-value-form.html\";}s:48:\"themes/bootstrap/templates/field/field.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/field/field.html.twig\";s:8:\"filename\";s:15:\"field.html.twig\";s:4:\"name\";s:10:\"field.html\";}s:48:\"themes/bootstrap/templates/system/page.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/system/page.html.twig\";s:8:\"filename\";s:14:\"page.html.twig\";s:4:\"name\";s:9:\"page.html\";}s:49:\"themes/bootstrap/templates/system/image.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/image.html.twig\";s:8:\"filename\";s:15:\"image.html.twig\";s:4:\"name\";s:10:\"image.html\";}s:49:\"themes/bootstrap/templates/system/table.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/table.html.twig\";s:8:\"filename\";s:15:\"table.html.twig\";s:4:\"name\";s:10:\"table.html\";}s:56:\"themes/bootstrap/templates/system/progress-bar.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/system/progress-bar.html.twig\";s:8:\"filename\";s:22:\"progress-bar.html.twig\";s:4:\"name\";s:17:\"progress-bar.html\";}s:50:\"themes/bootstrap/templates/system/region.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"themes/bootstrap/templates/system/region.html.twig\";s:8:\"filename\";s:16:\"region.html.twig\";s:4:\"name\";s:11:\"region.html\";}s:54:\"themes/bootstrap/templates/system/page-title.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/system/page-title.html.twig\";s:8:\"filename\";s:20:\"page-title.html.twig\";s:4:\"name\";s:15:\"page-title.html\";}s:62:\"themes/bootstrap/templates/system/region--no-wrapper.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/system/region--no-wrapper.html.twig\";s:8:\"filename\";s:28:\"region--no-wrapper.html.twig\";s:4:\"name\";s:23:\"region--no-wrapper.html\";}s:63:\"themes/bootstrap/templates/system/tablesort-indicator.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"themes/bootstrap/templates/system/tablesort-indicator.html.twig\";s:8:\"filename\";s:29:\"tablesort-indicator.html.twig\";s:4:\"name\";s:24:\"tablesort-indicator.html\";}s:48:\"themes/bootstrap/templates/system/html.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/system/html.html.twig\";s:8:\"filename\";s:14:\"html.html.twig\";s:4:\"name\";s:9:\"html.html\";}s:49:\"themes/bootstrap/templates/system/pager.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/pager.html.twig\";s:8:\"filename\";s:15:\"pager.html.twig\";s:4:\"name\";s:10:\"pager.html\";}s:49:\"themes/bootstrap/templates/system/links.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/links.html.twig\";s:8:\"filename\";s:15:\"links.html.twig\";s:4:\"name\";s:10:\"links.html\";}s:53:\"themes/bootstrap/templates/system/container.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"themes/bootstrap/templates/system/container.html.twig\";s:8:\"filename\";s:19:\"container.html.twig\";s:4:\"name\";s:14:\"container.html\";}s:54:\"themes/bootstrap/templates/system/breadcrumb.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/system/breadcrumb.html.twig\";s:8:\"filename\";s:20:\"breadcrumb.html.twig\";s:4:\"name\";s:15:\"breadcrumb.html\";}s:59:\"themes/bootstrap/templates/system/status-messages.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/system/status-messages.html.twig\";s:8:\"filename\";s:25:\"status-messages.html.twig\";s:4:\"name\";s:20:\"status-messages.html\";}s:60:\"themes/bootstrap/templates/system/maintenance-page.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"themes/bootstrap/templates/system/maintenance-page.html.twig\";s:8:\"filename\";s:26:\"maintenance-page.html.twig\";s:4:\"name\";s:21:\"maintenance-page.html\";}s:62:\"themes/bootstrap/templates/system/system-themes-page.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/system/system-themes-page.html.twig\";s:8:\"filename\";s:28:\"system-themes-page.html.twig\";s:4:\"name\";s:23:\"system-themes-page.html\";}s:58:\"themes/bootstrap/templates/file/file-upload-help.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"themes/bootstrap/templates/file/file-upload-help.html.twig\";s:8:\"filename\";s:26:\"file-upload-help.html.twig\";s:4:\"name\";s:21:\"file-upload-help.html\";}s:54:\"themes/bootstrap/templates/file/image-widget.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/file/image-widget.html.twig\";s:8:\"filename\";s:22:\"image-widget.html.twig\";s:4:\"name\";s:17:\"image-widget.html\";}s:51:\"themes/bootstrap/templates/file/file-link.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"themes/bootstrap/templates/file/file-link.html.twig\";s:8:\"filename\";s:19:\"file-link.html.twig\";s:4:\"name\";s:14:\"file-link.html\";}s:55:\"themes/bootstrap/templates/filter/filter-tips.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"themes/bootstrap/templates/filter/filter-tips.html.twig\";s:8:\"filename\";s:21:\"filter-tips.html.twig\";s:4:\"name\";s:16:\"filter-tips.html\";}s:63:\"themes/bootstrap/templates/filter/text-format-wrapper.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"themes/bootstrap/templates/filter/text-format-wrapper.html.twig\";s:8:\"filename\";s:29:\"text-format-wrapper.html.twig\";s:4:\"name\";s:24:\"text-format-wrapper.html\";}}}}',-1,1665662914.317,1,'theme_registry','169'),('theme_registry:storage:buidlerstribe_bootstrap',_binary 'a:7:{s:32:\"buidlerstribe_bootstrap:settings\";a:2:{s:4:\"data\";a:6:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;}s:8:\"defaults\";a:67:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"schemas\";N;s:15:\"button_colorize\";i:1;s:14:\"button_iconize\";i:1;s:11:\"button_size\";s:0:\"\";s:15:\"fluid_container\";i:0;s:28:\"forms_has_error_value_toggle\";i:1;s:24:\"forms_required_has_error\";i:0;s:24:\"forms_smart_descriptions\";i:1;s:37:\"forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:30:\"forms_smart_descriptions_limit\";s:3:\"250\";s:16:\"image_responsive\";i:1;s:11:\"image_shape\";s:0:\"\";s:14:\"table_bordered\";i:0;s:15:\"table_condensed\";i:0;s:11:\"table_hover\";i:1;s:13:\"table_striped\";i:1;s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:15:\"breadcrumb_home\";i:0;s:16:\"breadcrumb_title\";i:1;s:14:\"navbar_inverse\";i:0;s:15:\"navbar_position\";s:0:\"\";s:12:\"region_wells\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:13:\"modal_enabled\";i:1;s:22:\"modal_jquery_ui_bridge\";i:1;s:15:\"modal_animation\";i:1;s:14:\"modal_backdrop\";s:4:\"true\";s:17:\"modal_focus_input\";i:1;s:14:\"modal_keyboard\";i:1;s:17:\"modal_select_text\";i:1;s:10:\"modal_show\";i:1;s:10:\"modal_size\";s:0:\"\";s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:11:\"cdn_version\";s:5:\"3.4.1\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:10:\"cdn_custom\";s:275:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:18:\"include_deprecated\";i:0;s:28:\"suppress_deprecated_warnings\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}}s:29:\"buidlerstribe_bootstrap:files\";a:1:{s:90:\"/\\.html\\.twig$/:themes/buidlerstribe_bootstrap:VSykkURVI_xENcg-i7FDOb4AbGCR16O_wPxv1I305aQ\";a:2:{s:71:\"themes/buidlerstribe_bootstrap/templates/page/page--node--596.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"themes/buidlerstribe_bootstrap/templates/page/page--node--596.html.twig\";s:8:\"filename\";s:25:\"page--node--596.html.twig\";s:4:\"name\";s:20:\"page--node--596.html\";}s:66:\"themes/buidlerstribe_bootstrap/templates/flag/flag--like.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"themes/buidlerstribe_bootstrap/templates/flag/flag--like.html.twig\";s:8:\"filename\";s:20:\"flag--like.html.twig\";s:4:\"name\";s:15:\"flag--like.html\";}}}s:46:\"buidlerstribe_bootstrap:theme_hook_suggestions\";a:84:{s:5:\"field\";a:0:{}s:4:\"node\";a:0:{}s:8:\"username\";a:0:{}s:12:\"rdf_metadata\";a:0:{}s:14:\"layout__onecol\";a:0:{}s:5:\"block\";a:0:{}s:11:\"links__node\";a:0:{}s:8:\"homepage\";a:0:{}s:16:\"views_view_field\";a:0:{}s:10:\"views_view\";a:0:{}s:22:\"views_view_unformatted\";a:0:{}s:17:\"views_view_fields\";a:0:{}s:16:\"views_mini_pager\";a:0:{}s:9:\"container\";a:0:{}s:4:\"html\";a:0:{}s:20:\"menu__toolbar__admin\";a:0:{}s:7:\"toolbar\";a:0:{}s:13:\"input__search\";a:1:{i:0;s:10:\"alterInput\";}s:12:\"form_element\";a:0:{}s:18:\"form_element_label\";a:0:{}s:4:\"page\";a:0:{}s:6:\"region\";a:0:{}s:10:\"menu__main\";a:0:{}s:16:\"menu_local_tasks\";a:0:{}s:15:\"menu_local_task\";a:0:{}s:16:\"input__textfield\";a:1:{i:0;s:10:\"alterInput\";}s:13:\"input__submit\";a:1:{i:0;s:10:\"alterInput\";}s:13:\"input__hidden\";a:1:{i:0;s:10:\"alterInput\";}s:4:\"form\";a:0:{}s:23:\"off_canvas_page_wrapper\";a:0:{}s:24:\"links__toolbar_shortcuts\";a:0:{}s:19:\"links__toolbar_user\";a:0:{}s:22:\"layout__twocol_section\";a:0:{}s:10:\"page_title\";a:0:{}s:15:\"status_messages\";a:0:{}s:17:\"links__contextual\";a:0:{}s:15:\"image_formatter\";a:0:{}s:11:\"image_style\";a:0:{}s:5:\"image\";a:0:{}s:4:\"flag\";a:0:{}s:18:\"views_exposed_form\";a:0:{}s:6:\"select\";a:0:{}s:16:\"views_view_table\";a:0:{}s:5:\"pager\";a:0:{}s:30:\"range_formatter_range_combined\";a:0:{}s:15:\"views_view_grid\";a:0:{}s:16:\"file_upload_help\";a:0:{}s:27:\"item_list__file_upload_help\";a:0:{}s:27:\"container__file_upload_help\";a:0:{}s:25:\"field_multiple_value_form\";a:0:{}s:12:\"input__radio\";a:1:{i:0;s:10:\"alterInput\";}s:6:\"radios\";a:0:{}s:8:\"fieldset\";a:0:{}s:12:\"image_widget\";a:0:{}s:11:\"input__file\";a:1:{i:0;s:10:\"alterInput\";}s:13:\"datetime_form\";a:0:{}s:16:\"datetime_wrapper\";a:0:{}s:13:\"input__number\";a:1:{i:0;s:10:\"alterInput\";}s:15:\"input__checkbox\";a:1:{i:0;s:10:\"alterInput\";}s:10:\"checkboxes\";a:0:{}s:5:\"table\";a:0:{}s:10:\"input__url\";a:1:{i:0;s:10:\"alterInput\";}s:8:\"textarea\";a:0:{}s:13:\"vertical_tabs\";a:0:{}s:9:\"file_link\";a:0:{}s:20:\"startup_update_stats\";a:0:{}s:15:\"input__password\";a:1:{i:0;s:10:\"alterInput\";}s:7:\"captcha\";a:0:{}s:7:\"details\";a:0:{}s:4:\"user\";a:1:{i:0;s:9:\"alterUser\";}s:12:\"pcp_template\";a:0:{}s:37:\"item_list__quicktabs__startup_profile\";a:0:{}s:23:\"quicktabs_block_content\";a:0:{}s:30:\"range_formatter_range_separate\";a:0:{}s:4:\"time\";a:0:{}s:40:\"item_list__quicktabs__homepage_ecosystem\";a:0:{}s:14:\"apply_investor\";a:0:{}s:12:\"input__email\";a:1:{i:0;s:10:\"alterInput\";}s:11:\"swiftmailer\";a:0:{}s:14:\"apply_programs\";a:0:{}s:9:\"item_list\";a:0:{}s:11:\"input__date\";a:1:{i:0;s:10:\"alterInput\";}s:19:\"text_format_wrapper\";a:0:{}s:15:\"views_view_list\";a:0:{}}s:34:\"buidlerstribe_bootstrap:glyphicons\";a:1:{s:23:\"buidlerstribe_bootstrap\";b:1;}s:38:\"buidlerstribe_bootstrap:drupalSettings\";a:21:{s:28:\"forms_has_error_value_toggle\";b:1;s:15:\"popover_enabled\";b:1;s:17:\"popover_animation\";b:1;s:18:\"popover_auto_close\";b:1;s:17:\"popover_container\";b:1;s:15:\"popover_content\";b:1;s:13:\"popover_delay\";b:1;s:12:\"popover_html\";b:1;s:17:\"popover_placement\";b:1;s:16:\"popover_selector\";b:1;s:13:\"popover_title\";b:1;s:15:\"popover_trigger\";b:1;s:25:\"popover_trigger_autoclose\";b:1;s:15:\"tooltip_enabled\";b:1;s:17:\"tooltip_animation\";b:1;s:17:\"tooltip_container\";b:1;s:13:\"tooltip_delay\";b:1;s:12:\"tooltip_html\";b:1;s:17:\"tooltip_placement\";b:1;s:16:\"tooltip_selector\";b:1;s:15:\"tooltip_trigger\";b:1;}s:45:\"buidlerstribe_bootstrap:cssClassFromString:en\";a:2:{s:7:\"matches\";a:8:{s:16:\"Download feature\";s:7:\"primary\";s:10:\"Add effect\";s:7:\"success\";s:17:\"Add and configure\";s:7:\"success\";s:18:\"Save configuration\";s:7:\"success\";s:26:\"Install and set as default\";s:7:\"success\";s:12:\"Save and add\";s:4:\"info\";s:16:\"Add another item\";s:4:\"info\";s:12:\"Update style\";s:4:\"info\";}s:8:\"contains\";a:22:{s:7:\"Confirm\";s:7:\"primary\";s:6:\"Filter\";s:7:\"primary\";s:6:\"Log in\";s:7:\"primary\";s:6:\"Submit\";s:7:\"primary\";s:6:\"Search\";s:7:\"primary\";s:8:\"Settings\";s:7:\"primary\";s:6:\"Upload\";s:7:\"primary\";s:6:\"Delete\";s:6:\"danger\";s:6:\"Remove\";s:6:\"danger\";s:5:\"Reset\";s:6:\"danger\";s:9:\"Uninstall\";s:6:\"danger\";s:3:\"Add\";s:7:\"success\";s:6:\"Create\";s:7:\"success\";s:7:\"Install\";s:7:\"success\";s:4:\"Save\";s:7:\"success\";s:5:\"Write\";s:7:\"success\";s:6:\"Export\";s:7:\"warning\";s:6:\"Import\";s:7:\"warning\";s:7:\"Restore\";s:7:\"warning\";s:7:\"Rebuild\";s:7:\"warning\";s:5:\"Apply\";s:4:\"info\";s:6:\"Update\";s:4:\"info\";}}s:46:\"buidlerstribe_bootstrap:glyphiconFromString:en\";a:2:{s:7:\"matches\";a:0:{}s:8:\"contains\";a:21:{s:6:\"Manage\";s:3:\"cog\";s:9:\"Configure\";s:3:\"cog\";s:8:\"Settings\";s:3:\"cog\";s:8:\"Download\";s:8:\"download\";s:6:\"Export\";s:6:\"export\";s:6:\"Filter\";s:6:\"filter\";s:6:\"Import\";s:6:\"import\";s:4:\"Save\";s:2:\"ok\";s:6:\"Update\";s:2:\"ok\";s:4:\"Edit\";s:6:\"pencil\";s:9:\"Uninstall\";s:5:\"trash\";s:7:\"Install\";s:4:\"plus\";s:5:\"Write\";s:4:\"plus\";s:6:\"Cancel\";s:6:\"remove\";s:6:\"Delete\";s:5:\"trash\";s:6:\"Remove\";s:5:\"trash\";s:5:\"Reset\";s:5:\"trash\";s:6:\"Search\";s:6:\"search\";s:6:\"Upload\";s:6:\"upload\";s:7:\"Preview\";s:8:\"eye-open\";s:6:\"Log in\";s:6:\"log-in\";}}}',-1,1665671740.234,1,'theme_registry','169');
INSERT INTO `bdta_cache_default` VALUES ('token_info_sorted:en',_binary 'a:2:{s:6:\"tokens\";a:422:{s:4:\"node\";a:195:{s:32:\"field_program_rew_access_content\";a:4:{s:4:\"name\";s:17:\"Access to content\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_program_rew_access_content\";}s:26:\"field_active_current_round\";a:4:{s:4:\"name\";s:20:\"Active Current Round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_active_current_round\";}s:20:\"field_portfolio_link\";a:4:{s:4:\"name\";s:28:\"Add a link to your portfolio\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_portfolio_link\";}s:21:\"field_startup_website\";a:4:{s:4:\"name\";s:41:\"Add a link to your startup&#039;s website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_website\";}s:15:\"field_fund_logo\";a:4:{s:4:\"name\";s:21:\"Add logo of your fund\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_fund_logo\";}s:18:\"field_startup_logo\";a:4:{s:4:\"name\";s:24:\"Add logo of your startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_logo\";}s:16:\"field_whitepaper\";a:4:{s:4:\"name\";s:19:\"Add your whitepaper\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"node-field_whitepaper\";}s:18:\"field_partnerships\";a:4:{s:4:\"name\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"list<node-field_partnerships>\";}s:27:\"field_mentors_anything_else\";a:4:{s:4:\"name\";s:29:\"Anything else we should know?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_mentors_anything_else\";}s:19:\"field_pova_critical\";a:4:{s:4:\"name\";s:26:\"Anything I can improve on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_pova_critical\";}s:14:\"field_traction\";a:4:{s:4:\"name\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_traction\";}s:32:\"field_mentors_functional_industr\";a:4:{s:4:\"name\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_mentors_functional_industr>\";}s:29:\"field_mentor_expert_connector\";a:4:{s:4:\"name\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:40:\"list<node-field_mentor_expert_connector>\";}s:32:\"field_are_you_currently_looking_\";a:4:{s:4:\"name\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_are_you_currently_looking_\";}s:26:\"field_startup_ask_category\";a:4:{s:4:\"name\";s:12:\"Ask Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_ask_category\";}s:21:\"field_asks_in_updates\";a:4:{s:4:\"name\";s:4:\"Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_asks_in_updates\";}s:6:\"author\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:20:\"field_program_banner\";a:4:{s:4:\"name\";s:6:\"Banner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_program_banner\";}s:4:\"body\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Body\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The main body text of the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:19:\"flag-bookmark-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"@flag flag count\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Total flag count for flag @flag\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}}s:18:\"flag-bookmark-link\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@flag flag link\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Flag/unflag link for @flag\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}}s:31:\"field_fund_terms_and_conditions\";a:4:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_fund_terms_and_conditions\";}s:30:\"field_mentors_terms_conditions\";a:4:{s:4:\"name\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_terms_conditions\";}s:31:\"field_mentors_chain_connections\";a:4:{s:4:\"name\";s:30:\"Chains where you are connected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:42:\"list<node-field_mentors_chain_connections>\";}s:13:\"comment-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The number of comments posted on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"comment\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"node-comment\";}s:14:\"field_comments\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:273;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_comments\";}s:29:\"field_commit_to_funding_round\";a:4:{s:4:\"name\";s:23:\"Commit to funding round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_commit_to_funding_round\";}s:3:\"nid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Content ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The unique ID of the content item, or \"node\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"content-type\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content type of the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:12:\"content-type\";}s:23:\"field_credits_receivers\";a:4:{s:4:\"name\";s:17:\"Credits Receivers\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_credits_receivers\";}s:31:\"field_partners_criteria_credits\";a:4:{s:4:\"name\";s:30:\"Criteria to claim this credits\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_partners_criteria_credits\";}s:28:\"field_mentor_company_working\";a:4:{s:4:\"name\";s:15:\"Current Company\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_mentor_company_working\";}s:28:\"field_current_round_or_past_\";a:4:{s:4:\"name\";s:22:\"Current round or Past?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_current_round_or_past_\";}s:7:\"changed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The date the node was most recently updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:17:\"field_description\";a:4:{s:4:\"name\";s:12:\"Description \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_description\";}s:25:\"field_program_description\";a:4:{s:4:\"name\";s:25:\"Description (Unformatted)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_program_description\";}s:29:\"field_program_rew_dev_support\";a:4:{s:4:\"name\";s:17:\"Developer Support\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_program_rew_dev_support\";}s:9:\"field_doc\";a:4:{s:4:\"name\";s:3:\"Doc\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"node-field_doc\";}s:25:\"field_grants_program_link\";a:4:{s:4:\"name\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_grants_program_link\";}s:19:\"field_pova_duration\";a:4:{s:4:\"name\";s:27:\"Duration of the call (mins)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_pova_duration\";}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The URL of the node\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:25:\"field_program_eligibility\";a:4:{s:4:\"name\";s:20:\"Eligibility Criteria\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_program_eligibility\";}s:25:\"field_pova_buidler_wallet\";a:4:{s:4:\"name\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_pova_buidler_wallet\";}s:26:\"field_investor_extra_notes\";a:4:{s:4:\"name\";s:11:\"Extra Notes\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_investor_extra_notes\";}s:10:\"field_faqs\";a:4:{s:4:\"name\";s:4:\"FAQs\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_faqs\";}s:12:\"field_first_\";a:4:{s:4:\"name\";s:21:\"First Name (Not used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_first_\";}s:25:\"field_fund_established_in\";a:4:{s:4:\"name\";s:19:\"Fund Established In\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_fund_established_in\";}s:20:\"field_funding_amount\";a:4:{s:4:\"name\";s:14:\"Funding amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_funding_amount\";}s:31:\"field_program_rewards_fund_pool\";a:4:{s:4:\"name\";s:12:\"Funding Pool\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_program_rewards_fund_pool\";}s:13:\"field_funding\";a:4:{s:4:\"name\";s:12:\"Funding type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"node-field_funding\";}s:23:\"field_fundraising_count\";a:4:{s:4:\"name\";s:17:\"Fundraising Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_fundraising_count\";}s:30:\"field_updates_fundraising_only\";a:4:{s:4:\"name\";s:19:\"Fundraising Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_updates_fundraising_only\";}s:12:\"field_github\";a:4:{s:4:\"name\";s:26:\"Github link of the project\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_github\";}s:28:\"field_program_rewards_grants\";a:4:{s:4:\"name\";s:6:\"Grants\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_program_rewards_grants\";}s:17:\"field_green_flags\";a:4:{s:4:\"name\";s:11:\"Green Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:380;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_green_flags\";}s:15:\"field_validated\";a:4:{s:4:\"name\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_validated\";}s:14:\"field_pova_how\";a:4:{s:4:\"name\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_pova_how\";}s:24:\"field_how_program_happen\";a:4:{s:4:\"name\";s:35:\"How is the program going to happen?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_how_program_happen\";}s:21:\"field_funds_structure\";a:4:{s:4:\"name\";s:28:\"How is your fund structured?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_funds_structure\";}s:32:\"field_mentor_years_of_experience\";a:4:{s:4:\"name\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentor_years_of_experience\";}s:31:\"field_mentors_monthly_time_comm\";a:4:{s:4:\"name\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_monthly_time_comm\";}s:23:\"field_full_time_members\";a:4:{s:4:\"name\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_full_time_members\";}s:32:\"field_how_many_months_have_you_w\";a:4:{s:4:\"name\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_how_many_months_have_you_w\";}s:31:\"field_mentors_no_of_warm_intros\";a:4:{s:4:\"name\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_no_of_warm_intros\";}s:19:\"field_update_morale\";a:4:{s:4:\"name\";s:30:\"How was your morale this week?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_update_morale\";}s:11:\"field_image\";a:4:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_image\";}s:11:\"field_round\";a:4:{s:4:\"name\";s:16:\"Investment Round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"list<node-field_round>\";}s:30:\"field_mentors_investor_network\";a:4:{s:4:\"name\";s:24:\"Investor in your network\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_investor_network\";}s:19:\"field_investor_name\";a:4:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_investor_name\";}s:19:\"field_pova_investor\";a:4:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_pova_investor\";}s:22:\"field_fund_application\";a:4:{s:4:\"name\";s:28:\"Investor profile application\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-field_fund_application>\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:4:\"name\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_is_web3_necessary_to_solve\";}s:32:\"field_is_there_a_token_play_that\";a:4:{s:4:\"name\";s:80:\"Is there a token play that&#039;s currently active/will be in the coming future?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_is_there_a_token_play_that\";}s:26:\"field_is_program_of_grants\";a:4:{s:4:\"name\";s:33:\"Is this program a grants program?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_is_program_of_grants\";}s:19:\"field_fund_or_angel\";a:4:{s:4:\"name\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_fund_or_angel\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"content\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"langcode\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"The language code of the language the node is written in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"field_last_name\";a:4:{s:4:\"name\";s:20:\"Last Name (Not Used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_last_name\";}s:22:\"layout_builder__layout\";a:4:{s:4:\"name\";s:6:\"Layout\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-layout_builder__layout>\";}s:15:\"flag-like-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"@flag flag count\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:4:\"Like\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Total flag count for flag @flag\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:4:\"Like\";}s:10:\"\0*\0options\";a:0:{}}}s:14:\"flag-like-link\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@flag flag link\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:4:\"Like\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Flag/unflag link for @flag\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:4:\"Like\";}s:10:\"\0*\0options\";a:0:{}}}s:32:\"field_inv_pro_let_startups_pitch\";a:4:{s:4:\"name\";s:34:\"Limit startups who can apply to me\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_inv_pro_let_startups_pitch\";}s:22:\"field_linkedin_profile\";a:4:{s:4:\"name\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_linkedin_profile\";}s:24:\"field_mentoring_sessions\";a:4:{s:4:\"name\";s:18:\"Mentoring Sessions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_mentoring_sessions>\";}s:30:\"field_program_reward_mento_ses\";a:4:{s:4:\"name\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_program_reward_mento_ses\";}s:28:\"field_updates_mentoring_only\";a:4:{s:4:\"name\";s:17:\"Mentoring Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_updates_mentoring_only\";}s:9:\"menu-link\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link for this node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:9:\"menu-link\";}s:32:\"field_investor_profile_min_vouch\";a:4:{s:4:\"name\";s:15:\"Minimum Vouches\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_investor_profile_min_vouch\";}s:30:\"field_investor_minimum_updates\";a:4:{s:4:\"name\";s:22:\"Minimum weekly updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_investor_minimum_updates\";}s:19:\"field_funds_analyst\";a:4:{s:4:\"name\";s:25:\"More info on your analyst\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:717;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"list<node-field_funds_analyst>\";}s:17:\"comment-count-new\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"New comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The number of comments posted on an entity since the reader last viewed it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:29:\"field_mentors_no_of_companies\";a:4:{s:4:\"name\";s:33:\"No of companies you have mentored\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_no_of_companies\";}s:10:\"field_note\";a:4:{s:4:\"name\";s:4:\"Note\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_note\";}s:31:\"field_no_of_portfolio_companies\";a:4:{s:4:\"name\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_no_of_portfolio_companies\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"content\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:22:\"field_startup_founders\";a:4:{s:4:\"name\";s:16:\"Other Founder(s)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:717;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-field_startup_founders>\";}s:32:\"field_mentors_other_partnerships\";a:4:{s:4:\"name\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_mentors_other_partnerships>\";}s:21:\"field_page_view_count\";a:4:{s:4:\"name\";s:15:\"Page View Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_page_view_count\";}s:18:\"field_partner_logo\";a:4:{s:4:\"name\";s:12:\"Partner Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partner_logo\";}s:24:\"field_partnership_detail\";a:4:{s:4:\"name\";s:18:\"Partnership detail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_partnership_detail\";}s:24:\"field_updates_pivot_only\";a:4:{s:4:\"name\";s:12:\"Pivot Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_updates_pivot_only\";}s:10:\"field_deck\";a:4:{s:4:\"name\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_deck\";}s:14:\"field_calendly\";a:4:{s:4:\"name\";s:29:\"Please add your Calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_calendly\";}s:10:\"field_demo\";a:4:{s:4:\"name\";s:12:\"Product Demo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_demo\";}s:26:\"field_updates_product_only\";a:4:{s:4:\"name\";s:15:\"Product Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_updates_product_only\";}s:23:\"field_program_finalists\";a:4:{s:4:\"name\";s:17:\"Program Finalists\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"list<node-field_program_finalists>\";}s:24:\"field_proof_of_value_add\";a:4:{s:4:\"name\";s:18:\"Proof of value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:717;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_proof_of_value_add>\";}s:10:\"field_body\";a:4:{s:4:\"name\";s:8:\"Question\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"@type field. Also known as %labels.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_body\";}s:20:\"field_question_count\";a:4:{s:4:\"name\";s:14:\"Question Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_question_count\";}s:28:\"field_updates_questions_only\";a:4:{s:4:\"name\";s:16:\"Questions Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_updates_questions_only\";}s:18:\"field_raise_amount\";a:4:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_raise_amount\";}s:29:\"field_pova_buidler_rate_exper\";a:4:{s:4:\"name\";s:20:\"Rate your experience\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_pova_buidler_rate_exper\";}s:17:\"field_recommended\";a:4:{s:4:\"name\";s:11:\"Recommended\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_recommended\";}s:15:\"field_red_flags\";a:4:{s:4:\"name\";s:9:\"Red Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:380;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_red_flags\";}s:24:\"field_referenced_profile\";a:4:{s:4:\"name\";s:18:\"Referenced Profile\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"@type field. Also known as %labels.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_referenced_profile>\";}s:3:\"vid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The unique ID of the node\'s latest revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"log\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The explanation of the most recent changes made to the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:21:\"field_program_rewards\";a:4:{s:4:\"name\";s:7:\"Rewards\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_program_rewards>\";}s:12:\"field_round_\";a:4:{s:4:\"name\";s:7:\"Round #\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:436;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_round_\";}s:26:\"field_next_round_selection\";a:4:{s:4:\"name\";s:31:\"Select for next round of pitch?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_next_round_selection\";}s:27:\"field_startup_working_since\";a:4:{s:4:\"name\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:508;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_startup_working_since\";}s:21:\"field_speaker_session\";a:4:{s:4:\"name\";s:15:\"Speaker Session\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_speaker_session>\";}s:31:\"field_program_rewards_speak_ses\";a:4:{s:4:\"name\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_program_rewards_speak_ses\";}s:18:\"field_startup_asks\";a:4:{s:4:\"name\";s:12:\"Startup Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"list<node-field_startup_asks>\";}s:26:\"field_startup_discord_link\";a:4:{s:4:\"name\";s:20:\"Startup Discord Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_discord_link\";}s:18:\"field_startup_name\";a:4:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_name\";}s:19:\"field_startup_pitch\";a:4:{s:4:\"name\";s:13:\"Startup Pitch\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_startup_pitch\";}s:31:\"field_notea_startup_profile_ref\";a:4:{s:4:\"name\";s:25:\"Startup Profile Reference\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:42:\"list<node-field_notea_startup_profile_ref>\";}s:26:\"field_startup_twitter_link\";a:4:{s:4:\"name\";s:20:\"Startup Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_twitter_link\";}s:25:\"field_startup_update_date\";a:4:{s:4:\"name\";s:19:\"Startup Update Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:508;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_startup_update_date\";}s:21:\"field_startup_updates\";a:4:{s:4:\"name\";s:15:\"Startup Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_startup_updates>\";}s:31:\"field_portfolio_startup_website\";a:4:{s:4:\"name\";s:15:\"Startup Website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_portfolio_startup_website\";}s:32:\"field_feedback_sugg_progres_path\";a:4:{s:4:\"name\";s:23:\"Suggested Progress Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_feedback_sugg_progres_path\";}s:7:\"summary\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The summary of the node\'s main body text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"field_tags\";a:4:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"list<node-field_tags>\";}s:21:\"field_vc_team_members\";a:4:{s:4:\"name\";s:12:\"Team Members\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_vc_team_members>\";}s:5:\"title\";a:1:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"field_tokenomics\";a:4:{s:4:\"name\";s:10:\"Tokenomics\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"node-field_tokenomics\";}s:27:\"field_updates_traction_only\";a:4:{s:4:\"name\";s:16:\"Traction Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_updates_traction_only\";}s:6:\"source\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Translation source node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The source node for this current node\'s translation set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"node\";}s:21:\"field_update_category\";a:4:{s:4:\"name\";s:15:\"Update Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_update_category>\";}s:19:\"field_updates_count\";a:4:{s:4:\"name\";s:13:\"Updates Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_updates_count\";}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The URL of the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}s:15:\"field_valuation\";a:4:{s:4:\"name\";s:9:\"Valuation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_valuation\";}s:19:\"field_vouches_count\";a:4:{s:4:\"name\";s:13:\"Vouches Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_vouches_count\";}s:26:\"field_updates_vouches_only\";a:4:{s:4:\"name\";s:14:\"Vouches Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_updates_vouches_only\";}s:19:\"field_funds_website\";a:4:{s:4:\"name\";s:12:\"Website Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_website\";}s:25:\"field_areas_of_investment\";a:4:{s:4:\"name\";s:28:\"What areas do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:136;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_areas_of_investment\";}s:28:\"field_top_things_in_startups\";a:4:{s:4:\"name\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"list<node-field_top_things_in_startups>\";}s:14:\"field_programs\";a:4:{s:4:\"name\";s:26:\"What are you applying for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"list<node-field_programs>\";}s:32:\"field_what_are_you_applying_for_\";a:4:{s:4:\"name\";s:32:\"What are you applying for? (old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_what_are_you_applying_for_>\";}s:10:\"field_what\";a:4:{s:4:\"name\";s:22:\"What are you buidling?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_what\";}s:29:\"field_mentors_field_expertise\";a:4:{s:4:\"name\";s:33:\"What are your field of expertise?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:40:\"list<node-field_mentors_field_expertise>\";}s:17:\"field_focus_areas\";a:4:{s:4:\"name\";s:26:\"What are your focus areas?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"list<node-field_focus_areas>\";}s:24:\"field_startup_value_adds\";a:4:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_startup_value_adds>\";}s:24:\"field_mentors_value_adds\";a:4:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_mentors_value_adds>\";}s:28:\"field_blockchain_partnership\";a:4:{s:4:\"name\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"list<node-field_blockchain_partnership>\";}s:24:\"field_startup_tech_stack\";a:4:{s:4:\"name\";s:34:\"What does your tech stack include?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_startup_tech_stack>\";}s:32:\"field_what_insight_do_you_have_a\";a:4:{s:4:\"name\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_insight_do_you_have_a\";}s:32:\"field_mentors_expert_someth_else\";a:4:{s:4:\"name\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_expert_someth_else\";}s:31:\"field_mentors_minimum_followers\";a:4:{s:4:\"name\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_minimum_followers\";}s:29:\"field_mentors_minimum_vouches\";a:4:{s:4:\"name\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_minimum_vouches\";}s:29:\"field_mentors_minimum_updates\";a:4:{s:4:\"name\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_minimum_updates\";}s:32:\"field_what_is_the_preferred_form\";a:4:{s:4:\"name\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_what_is_the_preferred_form>\";}s:18:\"field_size_of_fund\";a:4:{s:4:\"name\";s:30:\"What is the size of your fund?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_size_of_fund\";}s:22:\"field_usual_check_size\";a:4:{s:4:\"name\";s:29:\"What is the usual check size?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:534;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_usual_check_size\";}s:24:\"field_investment_horizon\";a:4:{s:4:\"name\";s:32:\"What is your investment horizon?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:534;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_investment_horizon\";}s:24:\"field_mode_of_investment\";a:4:{s:4:\"name\";s:32:\"What is your mode of investment?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mode_of_investment\";}s:17:\"field_web3_thesis\";a:4:{s:4:\"name\";s:28:\"What is your thesis on web3?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_web3_thesis\";}s:32:\"field_what_problem_are_you_solvi\";a:4:{s:4:\"name\";s:29:\"What problem are you solving?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_problem_are_you_solvi\";}s:11:\"field_stage\";a:4:{s:4:\"name\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"@type field. Also known as %labels.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"list<node-field_stage>\";}s:26:\"field_stages_of_investment\";a:4:{s:4:\"name\";s:28:\"What stage do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"list<node-field_stages_of_investment>\";}s:15:\"field_pova_taxo\";a:4:{s:4:\"name\";s:24:\"What was the call about?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"list<node-field_pova_taxo>\";}s:32:\"field_when_did_this_round_close_\";a:4:{s:4:\"name\";s:26:\"When did this round close?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:508;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_when_did_this_round_close_\";}s:18:\"field_program_date\";a:4:{s:4:\"name\";s:32:\"When is the program going to run\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_program_date\";}s:12:\"field_source\";a:4:{s:4:\"name\";s:33:\"Where did you hear about us from?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_source\";}s:30:\"field_mentors_connects_network\";a:4:{s:4:\"name\";s:32:\"Where is your strongest network?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:41:\"list<node-field_mentors_connects_network>\";}s:22:\"field_which_blockchain\";a:4:{s:4:\"name\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-field_which_blockchain>\";}s:26:\"field_startup_sector_space\";a:4:{s:4:\"name\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"list<node-field_startup_sector_space>\";}s:20:\"field_startup_sector\";a:4:{s:4:\"name\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"list<node-field_startup_sector>\";}s:21:\"field_mentors_sectors\";a:4:{s:4:\"name\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_mentors_sectors>\";}s:31:\"field_mentors_stage_involvement\";a:4:{s:4:\"name\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:42:\"list<node-field_mentors_stage_involvement>\";}s:32:\"field_who_are_your_closest_compe\";a:4:{s:4:\"name\";s:33:\"Who are your closest competitors?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_who_are_your_closest_compe\";}s:32:\"field_who_is_your_target_audienc\";a:4:{s:4:\"name\";s:28:\"Who is your target audience?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_who_is_your_target_audienc\";}s:32:\"field_why_did_you_pick_this_idea\";a:4:{s:4:\"name\";s:27:\"Why did you pick this idea?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_why_did_you_pick_this_idea\";}s:27:\"field_mentors_calendly_link\";a:4:{s:4:\"name\";s:18:\"Your calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_mentors_calendly_link\";}s:24:\"field_mentor_designation\";a:4:{s:4:\"name\";s:16:\"Your Designation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentor_designation\";}s:24:\"field_pova_buidler_email\";a:4:{s:4:\"name\";s:10:\"Your Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_pova_buidler_email\";}s:30:\"field_mentors_key_achievements\";a:4:{s:4:\"name\";s:21:\"Your key achievements\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:41:\"list<node-field_mentors_key_achievements>\";}s:23:\"field_pova_buidler_name\";a:4:{s:4:\"name\";s:9:\"Your Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_pova_buidler_name\";}s:31:\"field_your_startup_in_one_tweet\";a:4:{s:4:\"name\";s:25:\"Your startup in one tweet\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_your_startup_in_one_tweet\";}s:23:\"field_pova_startup_name\";a:4:{s:4:\"name\";s:17:\"Your Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_pova_startup_name\";}s:24:\"field_funds_twitter_link\";a:4:{s:4:\"name\";s:17:\"Your Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_funds_twitter_link\";}}s:12:\"content-type\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The optional description of the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The URL of the content type\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"machine-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Machine-readable name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"The unique machine-readable name of the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The name of the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"node-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Node count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The number of nodes belonging to the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"term\";a:24:{s:22:\"field_background_color\";a:4:{s:4:\"name\";s:16:\"Background Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"term-field_background_color\";}s:25:\"field_blockchain_category\";a:4:{s:4:\"name\";s:19:\"Blockchain Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"term-field_blockchain_category\";}s:23:\"field_chain_description\";a:4:{s:4:\"name\";s:17:\"Chain Description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:380;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"term-field_chain_description\";}s:27:\"field_chain_stats_marketcap\";a:4:{s:4:\"name\";s:15:\"Chain Marketcap\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"term-field_chain_stats_marketcap\";}s:29:\"field_chain_stats_no_of_dapps\";a:4:{s:4:\"name\";s:17:\"Chain No of Dapps\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"term-field_chain_stats_no_of_dapps\";}s:19:\"field_chain_website\";a:4:{s:4:\"name\";s:13:\"Chain Website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"term-field_chain_website\";}s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The optional description of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"taxonomy term\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:17:\"field_crypto_logo\";a:4:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"term-field_crypto_logo\";}s:26:\"field_taxo_tech_stack_logo\";a:4:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"term-field_taxo_tech_stack_logo\";}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The name of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"node-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Node count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"taxonomy term\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"taxonomy term\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:7:\"parents\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:6:\"parent\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"term\";}s:28:\"field_chain_point_of_contact\";a:4:{s:4:\"name\";s:16:\"Point of Contact\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:380;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"term-field_chain_point_of_contact\";}s:25:\"field_chain_product_stage\";a:4:{s:4:\"name\";s:13:\"Product Stage\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"term-field_chain_product_stage\";}s:4:\"root\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Root term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The root term of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"term\";}s:32:\"field_chains_sectors_of_interest\";a:4:{s:4:\"name\";s:19:\"Sectors of Interest\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"term-field_chains_sectors_of_interest\";}s:3:\"tid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique ID of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"field_text\";a:4:{s:4:\"name\";s:10:\"Text Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:2044;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"term-field_text\";}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The URL of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}s:10:\"vocabulary\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:10:\"vocabulary\";}}s:10:\"vocabulary\";a:7:{s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The optional description of the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The URL of the vocabulary\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"machine-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Machine-readable name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The unique machine-readable name of the vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The name of the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"node-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Node count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The number of nodes tagged with terms belonging to the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"term-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Term count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"vid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vocabulary ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:14:{s:8:\"basename\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Base name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The base name of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"changed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The date the file was most recently changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The date the file created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:9:\"extension\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"size-raw\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File byte size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The size of the file, in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"fid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique ID of the uploaded file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The name of the file on disk.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"size\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The size of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"mime\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The MIME type of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:5:\"owner\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Owner\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The user who originally uploaded the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:4:\"path\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The location of the file relative to Drupal root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The web-accessible URL for the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:33:{s:10:\"cancel-url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Account cancellation URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The URL of the confirm delete page for the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"restricted\";b:1;}s:12:\"account-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Account Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The login name of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:29:\"field_user_ticking_terms_cond\";a:4:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";}s:7:\"created\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The date the user account was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Deprecated: User Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Deprecated: Use account-name or display-name instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"display-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Display Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The display name of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the account edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The email address of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"field_first_name\";a:4:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"user-field_first_name\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:10:\"last-login\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The date the user last logged in to the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:15:\"field_last_name\";a:4:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"user-field_last_name\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"One-time login URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The URL of the one-time login page for the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:21:\"field_profile_picture\";a:4:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:57;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"user-field_profile_picture\";}s:5:\"roles\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The user roles associated with the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The URL of the account profile page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The unique ID of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"role-ids\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"User role ids\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"User role names\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"The role names the user account is a member of as comma separated list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:4:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";}s:31:\"field_profile_when_first_crypto\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:508;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";}s:32:\"field_when_did_you_buy_your_firs\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";}s:24:\"field_user_referred_from\";a:4:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_referred_from\";}s:23:\"field_where_do_you_work\";a:4:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"user-field_where_do_you_work\";}s:18:\"field_who_are_you_\";a:4:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"user-field_who_are_you_\";}s:20:\"field_other_referral\";a:4:{s:4:\"name\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"user-field_other_referral\";}s:24:\"field_user_refer_buidlso\";a:4:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";}s:32:\"field_why_did_the_chicken_cross_\";a:4:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";}s:10:\"field_name\";a:4:{s:4:\"name\";s:14:\"Your Full Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"user-field_name\";}s:22:\"field_your_linkedin_pr\";a:4:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";}s:32:\"field_your_personal_website_link\";a:4:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_personal_website_link\";}s:32:\"field_your_twitter_profile_link_\";a:4:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";}}s:12:\"current-user\";a:34:{s:10:\"cancel-url\";a:3:{s:4:\"name\";r:2485;s:11:\"description\";r:2489;s:10:\"restricted\";b:1;}s:12:\"account-name\";a:2:{s:4:\"name\";r:2495;s:11:\"description\";r:2499;}s:29:\"field_user_ticking_terms_cond\";a:4:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";r:2505;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";}s:7:\"created\";a:3:{s:4:\"name\";r:2514;s:11:\"description\";r:2518;s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";r:2524;s:11:\"description\";r:2528;}s:12:\"display-name\";a:2:{s:4:\"name\";r:2533;s:11:\"description\";r:2537;}s:8:\"edit-url\";a:2:{s:4:\"name\";r:2542;s:11:\"description\";r:2546;}s:4:\"mail\";a:2:{s:4:\"name\";r:2551;s:11:\"description\";r:2555;}s:16:\"field_first_name\";a:4:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";r:2561;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"user-field_first_name\";}s:10:\"ip-address\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"IP address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The IP address of the current user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";r:2570;s:11:\"description\";r:2574;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:10:\"last-login\";a:3:{s:4:\"name\";r:2582;s:11:\"description\";r:2586;s:4:\"type\";s:4:\"date\";}s:15:\"field_last_name\";a:4:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";r:2593;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"user-field_last_name\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";r:2602;s:11:\"description\";r:2606;s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";r:2612;s:11:\"description\";r:2617;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:21:\"field_profile_picture\";a:4:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";r:2626;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"user-field_profile_picture\";}s:5:\"roles\";a:3:{s:4:\"name\";r:2635;s:11:\"description\";r:2639;s:4:\"type\";s:5:\"array\";}s:3:\"url\";a:3:{s:4:\"name\";r:2645;s:11:\"description\";r:2649;s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";r:2655;s:11:\"description\";r:2659;}s:8:\"role-ids\";a:3:{s:4:\"name\";r:2664;s:11:\"description\";r:2668;s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";r:2674;s:11:\"description\";r:2678;s:10:\"needs-data\";s:4:\"user\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:4:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";r:2685;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";}s:31:\"field_profile_when_first_crypto\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";r:2695;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";}s:32:\"field_when_did_you_buy_your_firs\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";r:2705;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";}s:24:\"field_user_referred_from\";a:4:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";r:2715;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_referred_from\";}s:23:\"field_where_do_you_work\";a:4:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";r:2725;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"user-field_where_do_you_work\";}s:18:\"field_who_are_you_\";a:4:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";r:2735;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"user-field_who_are_you_\";}s:20:\"field_other_referral\";a:4:{s:4:\"name\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";r:2745;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"user-field_other_referral\";}s:24:\"field_user_refer_buidlso\";a:4:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";r:2755;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";}s:32:\"field_why_did_the_chicken_cross_\";a:4:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";r:2765;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";}s:10:\"field_name\";a:4:{s:4:\"name\";s:14:\"Your Full Name\";s:11:\"description\";r:2775;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"user-field_name\";}s:22:\"field_your_linkedin_pr\";a:4:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";r:2785;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";}s:32:\"field_your_personal_website_link\";a:4:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";r:2795;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_personal_website_link\";}s:32:\"field_your_twitter_profile_link_\";a:4:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";r:2805;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";}}s:9:\"menu-link\";a:8:{s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The URL of the menu link\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"mlid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Link ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The unique ID of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"menu\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The menu of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"menu\";}s:6:\"parent\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The menu link\'s parent.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:9:\"menu-link\";}s:7:\"parents\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:4:\"root\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Root\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The menu link\'s root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:9:\"menu-link\";}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The title of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The URL of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:8:\"language\";a:5:{s:9:\"direction\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Direction\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"Whether the language is written left-to-right (ltr) or right-to-left (rtl).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"domain\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The domain name to use for the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"langcode\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"prefix\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path prefix\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Path prefix for URLs in the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"current-page\";a:6:{s:16:\"content-language\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The active content language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";}s:18:\"interface-language\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Interface language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The active user interface language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";}s:11:\"page-number\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Page number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"The page number of the current page when viewing paged lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"query\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Query string value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The value of a specific query string field of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The title of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The URL of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:3:\"url\";a:6:{s:8:\"absolute\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Absolute URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The absolute URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"args\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Arguments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:5:\"brief\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Brief URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URL without the protocol and trailing backslash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"path\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The path component of the URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"relative\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Relative URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The relative URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"unaliased\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Unaliased URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The unaliased URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:5:\"array\";a:8:{s:5:\"count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The number of elements in the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"first\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The first element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Imploded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:9:\"join-path\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Joined path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"keys\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Keys\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The array of keys of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:4:\"last\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Last\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"reversed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reversed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The array reversed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The specific value of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}}s:6:\"random\";a:2:{s:4:\"hash\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Hash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"A random hash. The possible hashing algorithms are: @hash-algos.\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@hash-algos\";s:533:\"md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:6:\"number\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"A random number from 0 to @max.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"@max\";i:2147483647;}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"image_with_image_style\";a:6:{s:8:\"filesize\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The file size of the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"height\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The height the image, in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"mimetype\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The MIME type (image/png, image/bmp, etc.) of the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uri\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The URI to the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The URL to the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"width\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The width of the image, in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"color_field\";a:2:{s:3:\"hex\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"HEX\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Hex style color values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"hex\";}s:3:\"rgb\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"RGB\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"RGB style color values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"rgb\";}}s:3:\"hex\";a:1:{s:12:\"with_opacity\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"With Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"HEX style color with opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:3:\"rgb\";a:5:{s:4:\"blue\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Blue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"RGB Color value for blue only expressed as an int.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"green\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Green\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"RGB Color value for green only expressed as an int.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"opacity\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"RGB Color value for opacity only expressed as a float.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"red\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Red\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"RGB Color value for red only expressed as an int.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"rgba\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"RGBA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Color value expressed as rgba(xx,xx,xx,x.x).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:17:{s:6:\"author\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author name of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:13:\"field_comment\";a:4:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"comment-field_comment\";}s:3:\"cid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The unique ID of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"body\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The formatted content of the comment itself.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"changed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The date the comment was most recently updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The date the comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The URL of the comment\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Email address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The email address left by the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"entity\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The entity the comment was posted to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"entity\";}s:8:\"homepage\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Home page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The home page URL left by the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"hostname\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"IP Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The IP address of the computer the comment was posted from.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"langcode\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The language code of the language the comment is written in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";}s:6:\"parent\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"The comment\'s parent, if comment threading is active.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:7:\"comment\";}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:4:\"flag\";a:2:{s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flag name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The flag machine-readable name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Flag title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The human-readable flag title.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"flagging\";a:4:{s:4:\"date\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flagging date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The date an item was flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"flagging\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}}s:11:\"flag-action\";a:6:{s:6:\"action\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Flag action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The flagging action taking place, either \"flag\" or \"unflag\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Flag count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The current count total for this flag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"entity-id\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Flag entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"The ID of entity being flagged, such as a nid or cid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity-title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flag entity title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The title of the entity being flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"entity-type\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flag entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"The type of entity being flagged, such as <em>node</em> or <em>comment</em>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"entity-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Flag entity URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The URL of the entity being flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The optional description of the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The URL of the menu\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"machine-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Machine-readable name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The unique machine-readable name of the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"menu-link-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The number of menu links belonging to the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The name of the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"site\";a:6:{s:4:\"mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The administrative email address for the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"login-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Login page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the site\'s login page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The name of the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"slogan\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Slogan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The slogan of the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the site\'s front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"url-brief\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL (brief)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The URL of the site\'s front page without the protocol.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"date\";a:14:{s:6:\"custom\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"A date in a custom format. See <a href=\"http://php.net/manual/function.date.php\">the PHP documentation</a> for details.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:8:\"fallback\";a:3:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:8:\"fallback\";s:5:\"%date\";s:23:\"Thu, 10/13/2022 - 21:53\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_date\";a:3:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_date\";s:5:\"%date\";s:10:\"2022-10-13\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:13:\"html_datetime\";a:3:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:13:\"html_datetime\";s:5:\"%date\";s:24:\"2022-10-13T21:53:25+0530\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:10:\"html_month\";a:3:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:10:\"html_month\";s:5:\"%date\";s:7:\"2022-10\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_time\";a:3:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_time\";s:5:\"%date\";s:8:\"21:53:25\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_week\";a:3:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_week\";s:5:\"%date\";s:8:\"2022-W41\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_year\";a:3:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_year\";s:5:\"%date\";s:4:\"2022\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:18:\"html_yearless_date\";a:3:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"html_yearless_date\";s:5:\"%date\";s:5:\"10-13\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Long format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A date in \'long\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:34:\"Thursday, October 13, 2022 - 21:53\";}s:10:\"\0*\0options\";a:0:{}}}s:6:\"medium\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Medium format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A date in \'medium\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:23:\"Thu, 10/13/2022 - 21:53\";}s:10:\"\0*\0options\";a:0:{}}}s:3:\"raw\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Raw timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A date in UNIX timestamp format (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";i:1665678205;}s:10:\"\0*\0options\";a:0:{}}}s:5:\"short\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Short format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'short\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:18:\"10/13/2022 - 21:53\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"since\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-since\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"A date in \'time-since\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:9:\"6 minutes\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"views_send_email_message\";a:9:{s:4:\"body\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"E-mail body\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:7:\"headers\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"E-mail headers (serialized)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:7:\"subject\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"E-mail subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:7:\"to_mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Recipient\'s e-mail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:7:\"to_name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Recipient\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:9:\"from_mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Sender\'s e-mail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:9:\"from_name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:9:\"timestamp\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}s:3:\"uid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";}}s:4:\"view\";a:11:{s:10:\"base-field\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Base field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The base field used for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"base-table\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Base table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The base table used for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"current-page\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The current page of results the view is on.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The description of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The machine-readable ID of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:14:\"items-per-page\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Items per page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The number of items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"label\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The label of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"page-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The total page count.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The title of current display of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"total-rows\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Total rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The total amount of results returned from the view. The current display will be used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The URL of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:13:\"block_content\";a:19:{s:4:\"info\";a:4:{s:4:\"name\";s:17:\"Block description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-info\";}s:4:\"type\";a:4:{s:4:\"name\";s:10:\"Block type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-type\";}s:4:\"body\";a:4:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-body\";}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"block_content-changed\";}s:2:\"id\";a:4:{s:4:\"name\";s:15:\"Custom block ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"block_content-id\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"block_content-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"block_content-default_langcode\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"block_content-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"block_content\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"block_content-status\";}s:8:\"reusable\";a:4:{s:4:\"name\";s:8:\"Reusable\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"block_content-reusable\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"block_content-revision_created\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"block_content-revision_id\";}s:12:\"revision_log\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"block_content-revision_log\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"block_content-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"block_content-revision_user\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-uuid\";}}s:15:\"contact_message\";a:12:{s:4:\"copy\";a:4:{s:4:\"name\";s:4:\"Copy\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-copy\";}s:12:\"contact_form\";a:4:{s:4:\"name\";s:7:\"Form ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"contact_message-contact_form\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4193;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"contact_message-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:7:\"message\";a:4:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"contact_message-message\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"contact_message\";}s:9:\"recipient\";a:4:{s:4:\"name\";s:12:\"Recipient ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"contact_message-recipient\";}s:7:\"subject\";a:4:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"contact_message-subject\";}s:4:\"mail\";a:4:{s:4:\"name\";s:23:\"The sender&#039;s email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:1934;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-mail\";}s:4:\"name\";a:4:{s:4:\"name\";s:22:\"The sender&#039;s name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-name\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4308;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-uuid\";}}s:15:\"entity_subqueue\";a:20:{s:7:\"created\";a:4:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4248;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"entity_subqueue-created\";}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4154;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"entity_subqueue-changed\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"entity_subqueue-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"entity_subqueue-default_langcode\";}s:5:\"queue\";a:4:{s:4:\"name\";s:12:\"Entity queue\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-queue\";}s:5:\"items\";a:4:{s:4:\"name\";s:5:\"Items\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"list<entity_subqueue-items>\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4193;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"entity_subqueue-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"entity_subqueue-name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"entity_subqueue\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"entity_subqueue-status\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4248;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"entity_subqueue-revision_created\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"entity_subqueue-revision_id\";}s:20:\"revision_log_message\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"entity_subqueue-revision_log_message\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:45:\"entity_subqueue-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"entity_subqueue-revision_user\";}s:5:\"title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-title\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"entity_subqueue-uid\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4308;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"entity_subqueue-uuid\";}}s:12:\"job_schedule\";a:14:{s:7:\"crontab\";a:4:{s:4:\"name\";s:7:\"Crontab\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"job_schedule-crontab\";}s:3:\"jid\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"job_schedule-jid\";}s:2:\"id\";a:4:{s:4:\"name\";s:6:\"Job ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"job_schedule-id\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"last\";a:4:{s:4:\"name\";s:14:\"Last execution\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"job_schedule-last\";}s:4:\"name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"job_schedule-name\";}s:4:\"next\";a:4:{s:4:\"name\";s:14:\"Next execution\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4670;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"job_schedule-next\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"job_schedule\";}s:6:\"period\";a:4:{s:4:\"name\";s:6:\"Period\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"job_schedule-period\";}s:8:\"periodic\";a:4:{s:4:\"name\";s:8:\"Periodic\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"job_schedule-periodic\";}s:9:\"scheduled\";a:4:{s:4:\"name\";s:9:\"Scheduled\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4670;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"job_schedule-scheduled\";}s:4:\"type\";a:4:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"job_schedule-type\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4308;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"job_schedule-uuid\";}}s:5:\"media\";a:25:{s:22:\"field_media_audio_file\";a:4:{s:4:\"name\";s:10:\"Audio file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:413;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"media-field_media_audio_file\";}s:3:\"uid\";a:4:{s:4:\"name\";s:11:\"Authored by\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"media-uid\";}s:7:\"created\";a:4:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4248;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"media-created\";}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4154;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"media-changed\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"media-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"media-default_langcode\";}s:20:\"field_media_document\";a:4:{s:4:\"name\";s:8:\"Document\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:413;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"media-field_media_document\";}s:3:\"mid\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"media-mid\";}s:17:\"field_media_image\";a:4:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:57;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"media-field_media_image\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4193;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"media-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:6:\"bundle\";a:4:{s:4:\"name\";s:10:\"Media type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"media-bundle\";}s:4:\"name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"media-name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:5:\"media\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"media-status\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4248;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"media-revision_created\";}s:3:\"vid\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"media-vid\";}s:20:\"revision_log_message\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"media-revision_log_message\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"media-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"media-revision_user\";}s:9:\"thumbnail\";a:4:{s:4:\"name\";s:9:\"Thumbnail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:57;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"media-thumbnail\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4308;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"media-uuid\";}s:22:\"field_media_video_file\";a:4:{s:4:\"name\";s:10:\"Video file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:413;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"media-field_media_video_file\";}s:24:\"field_media_oembed_video\";a:4:{s:4:\"name\";s:9:\"Video URL\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"media-field_media_oembed_video\";}}s:17:\"menu_link_content\";a:27:{s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4154;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"menu_link_content-changed\";}s:6:\"bundle\";a:4:{s:4:\"name\";s:23:\"Custom menu link bundle\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"menu_link_content-bundle\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"menu_link_content-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"menu_link_content-default_langcode\";}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"menu_link_content-description\";}s:7:\"enabled\";a:4:{s:4:\"name\";s:7:\"Enabled\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"menu_link_content-enabled\";}s:2:\"id\";a:4:{s:4:\"name\";s:9:\"Entity ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"menu_link_content-id\";}s:8:\"external\";a:4:{s:4:\"name\";s:8:\"External\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"menu_link_content-external\";}s:10:\"rediscover\";a:4:{s:4:\"name\";s:54:\"Indicates whether the menu link should be rediscovered\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"menu_link_content-rediscover\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4193;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"menu_link_content-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"link\";a:4:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:34;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"menu_link_content-link\";}s:15:\"menu_item_roles\";a:4:{s:4:\"name\";s:15:\"Menu Item Roles\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"list<menu_link_content-menu_item_roles>\";}s:5:\"title\";a:4:{s:4:\"name\";s:15:\"Menu link title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"menu_link_content-title\";}s:9:\"menu_name\";a:4:{s:4:\"name\";s:9:\"Menu name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"menu_link_content-menu_name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"menu_link_content\";}s:27:\"menu_item_override_children\";a:4:{s:4:\"name\";s:17:\"Override children\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:45:\"menu_link_content-menu_item_override_children\";}s:6:\"parent\";a:4:{s:4:\"name\";s:16:\"Parent plugin ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:103;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"menu_link_content-parent\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4248;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"menu_link_content-revision_created\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"menu_link_content-revision_id\";}s:20:\"revision_log_message\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:38:\"menu_link_content-revision_log_message\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:47:\"menu_link_content-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:90;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"menu_link_content-revision_user\";}s:8:\"expanded\";a:4:{s:4:\"name\";s:16:\"Show as expanded\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"menu_link_content-expanded\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4308;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"menu_link_content-uuid\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:521;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"menu_link_content-weight\";}}s:10:\"path_alias\";a:11:{s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"path_alias-revision_default\";}s:2:\"id\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"path_alias-id\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4193;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"path_alias-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"path_alias\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"path_alias-status\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"path_alias-revision_id\";}s:4:\"path\";a:4:{s:4:\"name\";s:11:\"System path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"path_alias-path\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:5:\"alias\";a:4:{s:4:\"name\";s:9:\"URL alias\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"path_alias-alias\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4308;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"path_alias-uuid\";}}s:8:\"shortcut\";a:11:{s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"shortcut-default_langcode\";}s:2:\"id\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:11:\"shortcut-id\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4193;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"shortcut-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:5:\"title\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"shortcut-title\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"shortcut\";}s:4:\"link\";a:4:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"shortcut-link\";}s:12:\"shortcut_set\";a:4:{s:4:\"name\";s:12:\"Shortcut set\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"shortcut-shortcut_set\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4308;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"shortcut-uuid\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"shortcut-weight\";}}s:9:\"paragraph\";a:29:{s:7:\"created\";a:4:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4248;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"paragraph-created\";}s:10:\"field_bank\";a:4:{s:4:\"name\";s:4:\"Bank\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"paragraph-field_bank\";}s:17:\"behavior_settings\";a:4:{s:4:\"name\";s:17:\"Behavior settings\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"paragraph-behavior_settings\";}s:13:\"field_commits\";a:4:{s:4:\"name\";s:7:\"Commits\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"paragraph-field_commits\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"paragraph-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"paragraph-default_langcode\";}s:19:\"field_analyst_email\";a:4:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:1934;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"paragraph-field_analyst_email\";}s:14:\"field_fundraus\";a:4:{s:4:\"name\";s:14:\"Fundraise type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:136;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"paragraph-field_fundraus\";}s:2:\"id\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"paragraph-id\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:13:\"Language code\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4193;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"paragraph-langcode\";}s:18:\"field_founder_link\";a:4:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_founder_link\";}s:20:\"field_portfolio_link\";a:4:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:34;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"paragraph-field_portfolio_link\";}s:18:\"field_analyst_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_analyst_name\";}s:18:\"field_founder_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_founder_name\";}s:20:\"field_portfolio_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"paragraph-field_portfolio_name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:4:\"type\";a:4:{s:4:\"name\";s:14:\"Paragraph type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"paragraph-type\";}s:17:\"parent_field_name\";a:4:{s:4:\"name\";s:17:\"Parent field name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"paragraph-parent_field_name\";}s:9:\"parent_id\";a:4:{s:4:\"name\";s:9:\"Parent ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"paragraph-parent_id\";}s:11:\"parent_type\";a:4:{s:4:\"name\";s:11:\"Parent type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:103;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"paragraph-parent_type\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"paragraph-status\";}s:18:\"field_round_amount\";a:4:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_round_amount\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:521;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"paragraph-revision_id\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"paragraph-revision_translation_affected\";}s:18:\"field_startup_name\";a:4:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_startup_name\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:4308;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"paragraph-uuid\";}s:21:\"field_proof_value_add\";a:4:{s:4:\"name\";s:14:\"What value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:90;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"paragraph-field_proof_value_add\";}}s:16:\"block_content-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"block_content-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"block_content-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-type\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content_type\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5823;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"block_content-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:27:\"block_content-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"block_content-revision_log\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"block_content-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-info\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"block_content-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:22:\"block_content-reusable\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"block_content-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"block_content-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"block_content-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-body\";a:3:{s:7:\"summary\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"comment-field_comment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"contact_message-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"contact_message-contact_form\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"contact_form\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5991;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-mail\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"contact_message-subject\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"contact_message-message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-copy\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"contact_message-recipient\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"entity_subqueue-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"entity_subqueue-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"entity_subqueue-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"entity_subqueue-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"entity_subqueue-queue\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"entity_queue\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6100;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"entity_subqueue-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:29:\"entity_subqueue-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"entity_subqueue-revision_log_message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"entity_subqueue-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"entity_subqueue-uid\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"entity_subqueue-title\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"list<entity_subqueue-items>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:5:\"Items\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-items\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:5:\"Items\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-items\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:5:\"Items\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-items\";}}s:21:\"entity_subqueue-items\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"entity_subqueue\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6219;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"entity_subqueue-created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:23:\"entity_subqueue-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:32:\"entity_subqueue-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"entity_subqueue-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:45:\"entity_subqueue-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"job_schedule-jid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"job_schedule-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"job_schedule-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"job_schedule-type\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"job_schedule-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"job_schedule-period\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"job_schedule-crontab\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"job_schedule-periodic\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"job_schedule-last\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:17:\"job_schedule-next\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:22:\"job_schedule-scheduled\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:9:\"media-mid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:10:\"media-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:9:\"media-vid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"media-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"media-bundle\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"media_type\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6424;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"media-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:19:\"media-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"media-revision_log_message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"media-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:9:\"media-uid\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:10:\"media-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"media-thumbnail\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:13:\"media-created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:13:\"media-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:22:\"media-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"media-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"media-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"media-field_media_audio_file\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"media-field_media_document\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"media-field_media_image\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:30:\"media-field_media_oembed_video\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"media-field_media_video_file\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"menu_link_content-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"menu_link_content-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"menu_link_content-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"menu_link_content-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"menu_link_content-bundle\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"menu_link_content-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:31:\"menu_link_content-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:38:\"menu_link_content-revision_log_message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"menu_link_content-enabled\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"menu_link_content-title\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"menu_link_content-description\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"menu_link_content-menu_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"menu_link_content-link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"menu_link_content-external\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"menu_link_content-rediscover\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"menu_link_content-weight\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"menu_link_content-expanded\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"menu_link_content-parent\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"menu_link_content-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:34:\"menu_link_content-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"menu_link_content-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:47:\"menu_link_content-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"list<menu_link_content-menu_item_roles>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Menu Item Roles\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Menu Item Roles\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Menu Item Roles\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}}s:33:\"menu_link_content-menu_item_roles\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"user_role\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7106;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:45:\"menu_link_content-menu_item_override_children\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"node-comment\";a:6:{s:6:\"status\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"cid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Last comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:17:\"last_comment_name\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The name of the user posting the last comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:22:\"last_comment_timestamp\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Last comment timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the last comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:16:\"last_comment_uid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Last comment user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:13:\"comment_count\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Number of comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The number of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_active_current_round\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_areas_of_investment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_are_you_currently_looking_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_asks_in_updates\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"list<node-field_blockchain_partnership>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}}s:33:\"node-field_blockchain_partnership\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_body\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_calendly\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_comments\";a:6:{s:6:\"status\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"cid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Last comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:17:\"last_comment_name\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The name of the user posting the last comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:22:\"last_comment_timestamp\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Last comment timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the last comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:16:\"last_comment_uid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Last comment user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:13:\"comment_count\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Number of comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The number of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_commit_to_funding_round\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_credits_receivers\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_current_round_or_past_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_deck\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_demo\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_description\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"node-field_doc\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_faqs\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_feedback_sugg_progres_path\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_first_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"list<node-field_focus_areas>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are your focus areas?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_focus_areas\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are your focus areas?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_focus_areas\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are your focus areas?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_focus_areas\";}}s:22:\"node-field_focus_areas\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_full_time_members\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"node-field_funding\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_funding_amount\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_fundraising_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"list<node-field_funds_analyst>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"More info on your analyst\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_analyst\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"More info on your analyst\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_analyst\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"More info on your analyst\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_analyst\";}}s:24:\"node-field_funds_analyst\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_funds_structure\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_funds_twitter_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_funds_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"list<node-field_fund_application>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"Investor profile application\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_fund_application\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"Investor profile application\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_fund_application\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"Investor profile application\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_fund_application\";}}s:27:\"node-field_fund_application\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_fund_established_in\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:20:\"node-field_fund_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_fund_or_angel\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_fund_terms_and_conditions\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_github\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_grants_program_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_green_flags\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_how_many_months_have_you_w\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_how_program_happen\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"node-field_image\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_investment_horizon\";a:2:{s:4:\"from\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"From value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:2:\"to\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"To value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_investor_extra_notes\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_investor_minimum_updates\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_investor_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_investor_profile_min_vouch\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_inv_pro_let_startups_pitch\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_is_program_of_grants\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_is_there_a_token_play_that\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_is_web3_necessary_to_solve\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_last_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"node-field_linkedin_profile\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_mentoring_sessions>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Mentoring Sessions\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Mentoring Sessions\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Mentoring Sessions\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}}s:29:\"node-field_mentoring_sessions\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_mentors_anything_else\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_mentors_calendly_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:42:\"list<node-field_mentors_chain_connections>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:30:\"Chains where you are connected\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:30:\"Chains where you are connected\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:30:\"Chains where you are connected\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}}s:36:\"node-field_mentors_chain_connections\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:41:\"list<node-field_mentors_connects_network>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"Where is your strongest network?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"Where is your strongest network?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"Where is your strongest network?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}}s:35:\"node-field_mentors_connects_network\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_mentors_expert_someth_else\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:40:\"list<node-field_mentors_field_expertise>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"What are your field of expertise?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"What are your field of expertise?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"What are your field of expertise?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}}s:34:\"node-field_mentors_field_expertise\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_mentors_functional_industr>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}}s:37:\"node-field_mentors_functional_industr\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_mentors_investor_network\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:41:\"list<node-field_mentors_key_achievements>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:21:\"Your key achievements\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:21:\"Your key achievements\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:21:\"Your key achievements\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}}s:35:\"node-field_mentors_key_achievements\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_mentors_minimum_followers\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_mentors_minimum_updates\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_mentors_minimum_vouches\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_mentors_monthly_time_comm\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_mentors_no_of_companies\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_mentors_no_of_warm_intros\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_mentors_other_partnerships>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}}s:37:\"node-field_mentors_other_partnerships\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_mentors_sectors>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_mentors_sectors\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_mentors_sectors\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_mentors_sectors\";}}s:26:\"node-field_mentors_sectors\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:42:\"list<node-field_mentors_stage_involvement>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}}s:36:\"node-field_mentors_stage_involvement\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_mentors_terms_conditions\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_mentors_value_adds>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}}s:29:\"node-field_mentors_value_adds\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_mentor_company_working\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_mentor_designation\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:40:\"list<node-field_mentor_expert_connector>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}}s:34:\"node-field_mentor_expert_connector\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_mentor_years_of_experience\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_mode_of_investment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_next_round_selection\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_note\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:42:\"list<node-field_notea_startup_profile_ref>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"Startup Profile Reference\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_notea_startup_profile_ref\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"Startup Profile Reference\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_notea_startup_profile_ref\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"Startup Profile Reference\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_notea_startup_profile_ref\";}}s:36:\"node-field_notea_startup_profile_ref\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_no_of_portfolio_companies\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_page_view_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"list<node-field_partnerships>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partnerships\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partnerships\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partnerships\";}}s:23:\"node-field_partnerships\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_partnership_detail\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_partners_criteria_credits\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_partner_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_portfolio_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_portfolio_startup_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_pova_buidler_email\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_pova_buidler_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_pova_buidler_rate_exper\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_pova_buidler_wallet\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_pova_critical\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_pova_duration\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_pova_how\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_pova_investor\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_pova_startup_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"list<node-field_pova_taxo>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:24:\"What was the call about?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_pova_taxo\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:24:\"What was the call about?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_pova_taxo\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:24:\"What was the call about?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_pova_taxo\";}}s:20:\"node-field_pova_taxo\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"list<node-field_programs>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are you applying for?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_programs\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are you applying for?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_programs\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are you applying for?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_programs\";}}s:19:\"node-field_programs\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_program_banner\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_program_date\";a:4:{s:9:\"end_value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"End date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:8:\"end_date\";a:4:{s:4:\"name\";s:21:\"End date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Start date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:10:\"start_date\";a:4:{s:4:\"name\";s:23:\"Start date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:30:\"node-field_program_description\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_program_eligibility\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"list<node-field_program_finalists>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:17:\"Program Finalists\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_program_finalists\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:17:\"Program Finalists\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_program_finalists\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:17:\"Program Finalists\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_program_finalists\";}}s:28:\"node-field_program_finalists\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_program_rewards>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:7:\"Rewards\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_program_rewards\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:7:\"Rewards\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_program_rewards\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:7:\"Rewards\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_program_rewards\";}}s:26:\"node-field_program_rewards\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_program_rewards_fund_pool\";a:2:{s:4:\"from\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"From value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:2:\"to\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"To value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_program_rewards_grants\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_program_rewards_speak_ses\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_program_reward_mento_ses\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_program_rew_access_content\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_program_rew_dev_support\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_proof_of_value_add>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Proof of value add\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Proof of value add\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Proof of value add\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}}s:29:\"node-field_proof_of_value_add\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";r:7594;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_question_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_raise_amount\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_recommended\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_red_flags\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_referenced_profile>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Referenced Profile\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_referenced_profile\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Referenced Profile\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_referenced_profile\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Referenced Profile\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_referenced_profile\";}}s:29:\"node-field_referenced_profile\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"list<node-field_round>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Investment Round\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_round\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Investment Round\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_round\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Investment Round\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_round\";}}s:16:\"node-field_round\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";r:7594;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_round_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_size_of_fund\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_source\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_speaker_session>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Speaker Session\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_speaker_session\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Speaker Session\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_speaker_session\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Speaker Session\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_speaker_session\";}}s:26:\"node-field_speaker_session\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"list<node-field_stage>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_stage\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_stage\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_stage\";}}s:16:\"node-field_stage\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"list<node-field_stages_of_investment>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"What stage do you invest in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_stages_of_investment\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"What stage do you invest in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_stages_of_investment\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"What stage do you invest in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_stages_of_investment\";}}s:31:\"node-field_stages_of_investment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"list<node-field_startup_asks>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Startup Asks\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_asks\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Startup Asks\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_asks\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Startup Asks\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_asks\";}}s:23:\"node-field_startup_asks\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_startup_ask_category\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_startup_discord_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"list<node-field_startup_founders>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Other Founder(s)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_startup_founders\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Other Founder(s)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_startup_founders\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Other Founder(s)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_startup_founders\";}}s:27:\"node-field_startup_founders\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";r:7594;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_startup_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_startup_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_startup_pitch\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"list<node-field_startup_sector>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_startup_sector\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_startup_sector\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_startup_sector\";}}s:25:\"node-field_startup_sector\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"list<node-field_startup_sector_space>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_sector_space\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_sector_space\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_sector_space\";}}s:31:\"node-field_startup_sector_space\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_startup_tech_stack>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:34:\"What does your tech stack include?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_tech_stack\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:34:\"What does your tech stack include?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_tech_stack\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:34:\"What does your tech stack include?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_tech_stack\";}}s:29:\"node-field_startup_tech_stack\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_startup_twitter_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_startup_updates>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Updates\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_updates\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Updates\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_updates\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Updates\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_updates\";}}s:26:\"node-field_startup_updates\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_startup_update_date\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:35:\"list<node-field_startup_value_adds>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_value_adds\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_value_adds\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_value_adds\";}}s:29:\"node-field_startup_value_adds\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_startup_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_startup_working_since\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:21:\"list<node-field_tags>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:4:\"Tags\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_tags\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:4:\"Tags\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_tags\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:4:\"Tags\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_tags\";}}s:15:\"node-field_tags\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"node-field_tokenomics\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"list<node-field_top_things_in_startups>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}}s:33:\"node-field_top_things_in_startups\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_traction\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_updates_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_updates_fundraising_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_updates_mentoring_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_updates_pivot_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_updates_product_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_updates_questions_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_updates_traction_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_updates_vouches_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_update_category>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Update Category\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_update_category\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Update Category\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_update_category\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Update Category\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_update_category\";}}s:26:\"node-field_update_category\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_update_morale\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"node-field_usual_check_size\";a:2:{s:4:\"from\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"From value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:2:\"to\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"To value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_validated\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_valuation\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_vc_team_members>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Team Members\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_vc_team_members\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Team Members\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_vc_team_members\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Team Members\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_vc_team_members\";}}s:26:\"node-field_vc_team_members\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5856;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5856;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_vouches_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_web3_thesis\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_what\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_what_are_you_applying_for_>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}}s:37:\"node-field_what_are_you_applying_for_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_what_insight_do_you_have_a\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_what_is_the_preferred_form>\";a:2:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_is_the_preferred_form\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_is_the_preferred_form\";}}s:37:\"node-field_what_is_the_preferred_form\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_what_problem_are_you_solvi\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_when_did_this_round_close_\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:33:\"list<node-field_which_blockchain>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_which_blockchain\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_which_blockchain\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_which_blockchain\";}}s:27:\"node-field_which_blockchain\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"node-field_whitepaper\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_who_are_your_closest_compe\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_who_is_your_target_audienc\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_why_did_you_pick_this_idea\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_your_startup_in_one_tweet\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"list<node-layout_builder__layout>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:6:\"Layout\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-layout_builder__layout\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:6:\"Layout\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-layout_builder__layout\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:6:\"Layout\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-layout_builder__layout\";}}s:13:\"path_alias-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"path_alias-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"path_alias-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"path_alias-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"path_alias-path\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"path_alias-alias\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"path_alias-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"path_alias-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:11:\"shortcut-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:13:\"shortcut-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"shortcut-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"shortcut-shortcut_set\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"shortcut_set\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:10907;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"shortcut-title\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"shortcut-weight\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:13:\"shortcut-link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"shortcut-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"term-field_background_color\";a:2:{s:5:\"color\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"opacity\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"term-field_blockchain_category\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"term-field_chain_description\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"term-field_chain_point_of_contact\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"term-field_chain_product_stage\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"term-field_chain_stats_marketcap\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"term-field_chain_stats_no_of_dapps\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"term-field_chain_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"term-field_chains_sectors_of_interest\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"term-field_crypto_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:31:\"term-field_taxo_tech_stack_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:15:\"term-field_text\";a:2:{s:5:\"color\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"opacity\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"user-field_first_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"user-field_last_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"user-field_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"user-field_other_referral\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"user-field_profile_picture\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:6525;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6525;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:36:\"user-field_profile_when_first_crypto\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:29:\"user-field_user_refer_buidlso\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"user-field_user_referred_from\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"user-field_user_ticking_terms_cond\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_what_does_buidl_mean_to_yo\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_when_did_you_buy_your_firs\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"user-field_where_do_you_work\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"user-field_who_are_you_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_why_did_the_chicken_cross_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"user-field_your_linkedin_pr\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_your_personal_website_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_your_twitter_profile_link_\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"paragraph-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"paragraph-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"paragraph-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"paragraph-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"paragraph-type\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"paragraphs_type\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:11582;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"paragraph-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"paragraph-created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:19:\"paragraph-parent_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"paragraph-parent_type\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"paragraph-parent_field_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"paragraph-behavior_settings\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"paragraph-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"paragraph-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"paragraph-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"paragraph-field_analyst_email\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_analyst_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"paragraph-field_bank\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"paragraph-field_commits\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_founder_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_founder_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"paragraph-field_fundraus\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"paragraph-field_portfolio_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"paragraph-field_portfolio_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"paragraph-field_proof_value_add\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7246;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7246;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_round_amount\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_startup_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:7341;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7341;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"current-date\";a:14:{s:6:\"custom\";a:3:{s:4:\"name\";r:3831;s:11:\"description\";r:3835;s:7:\"dynamic\";b:1;}s:8:\"fallback\";a:3:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";r:3842;s:6:\"module\";s:5:\"token\";}s:9:\"html_date\";a:3:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";r:3851;s:6:\"module\";s:5:\"token\";}s:13:\"html_datetime\";a:3:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";r:3860;s:6:\"module\";s:5:\"token\";}s:10:\"html_month\";a:3:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";r:3869;s:6:\"module\";s:5:\"token\";}s:9:\"html_time\";a:3:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";r:3878;s:6:\"module\";s:5:\"token\";}s:9:\"html_week\";a:3:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";r:3887;s:6:\"module\";s:5:\"token\";}s:9:\"html_year\";a:3:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";r:3896;s:6:\"module\";s:5:\"token\";}s:18:\"html_yearless_date\";a:3:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";r:3905;s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";r:3913;s:11:\"description\";r:3917;}s:6:\"medium\";a:2:{s:4:\"name\";r:3923;s:11:\"description\";r:3927;}s:3:\"raw\";a:2:{s:4:\"name\";r:3933;s:11:\"description\";r:3937;}s:5:\"short\";a:2:{s:4:\"name\";r:3943;s:11:\"description\";r:3947;}s:5:\"since\";a:2:{s:4:\"name\";r:3953;s:11:\"description\";r:3957;}}}s:5:\"types\";a:423:{s:37:\"node-field_program_rew_access_content\";a:5:{s:4:\"name\";s:17:\"Access to content\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Access to content\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_program_rew_access_content\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_program_rew_access_content\";}s:31:\"node-field_active_current_round\";a:5:{s:4:\"name\";s:20:\"Active Current Round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Active Current Round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_active_current_round\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_active_current_round\";}s:25:\"node-field_portfolio_link\";a:5:{s:4:\"name\";s:28:\"Add a link to your portfolio\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_portfolio_link\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_portfolio_link\";}s:26:\"node-field_startup_website\";a:5:{s:4:\"name\";s:41:\"Add a link to your startup&#039;s website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:41:\"Add a link to your startup&#039;s website\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_startup_website\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_startup_website\";}s:20:\"node-field_fund_logo\";a:5:{s:4:\"name\";s:21:\"Add logo of your fund\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_fund_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_fund_logo\";}s:23:\"node-field_startup_logo\";a:5:{s:4:\"name\";s:24:\"Add logo of your startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_startup_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_startup_logo\";}s:21:\"node-field_whitepaper\";a:5:{s:4:\"name\";s:19:\"Add your whitepaper\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Add your whitepaper\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"node-field_whitepaper\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"node-field_whitepaper\";}s:23:\"node-field_partnerships\";a:5:{s:4:\"name\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_partnerships\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_partnerships\";}s:32:\"node-field_mentors_anything_else\";a:5:{s:4:\"name\";s:29:\"Anything else we should know?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Anything else we should know?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_mentors_anything_else\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_mentors_anything_else\";}s:24:\"node-field_pova_critical\";a:5:{s:4:\"name\";s:26:\"Anything I can improve on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"Anything I can improve on?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_pova_critical\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_pova_critical\";}s:19:\"node-field_traction\";a:5:{s:4:\"name\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Any traction or early users? Tell us about it\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_traction\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_traction\";}s:37:\"node-field_mentors_functional_industr\";a:5:{s:4:\"name\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentors_functional_industr\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}s:34:\"node-field_mentor_expert_connector\";a:5:{s:4:\"name\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentor_expert_connector\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}s:37:\"node-field_are_you_currently_looking_\";a:5:{s:4:\"name\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_are_you_currently_looking_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_are_you_currently_looking_\";}s:5:\"array\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Array\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Tokens related to arrays of strings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:5:\"array\";s:6:\"nested\";b:1;s:4:\"type\";s:5:\"array\";}s:31:\"node-field_startup_ask_category\";a:5:{s:4:\"name\";s:12:\"Ask Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Ask Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_ask_category\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_ask_category\";}s:26:\"node-field_asks_in_updates\";a:5:{s:4:\"name\";s:4:\"Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Asks\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_asks_in_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_asks_in_updates\";}s:28:\"media-field_media_audio_file\";a:5:{s:4:\"name\";s:10:\"Audio file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"media-field_media_audio_file\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"media-field_media_audio_file\";}s:9:\"media-uid\";a:5:{s:4:\"name\";s:11:\"Authored by\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored by\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"media-uid\";s:6:\"nested\";b:1;s:4:\"type\";s:9:\"media-uid\";}s:23:\"entity_subqueue-created\";a:5:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored on\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"entity_subqueue-created\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"entity_subqueue-created\";}s:13:\"media-created\";a:5:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored on\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"media-created\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"media-created\";}s:17:\"paragraph-created\";a:5:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored on\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"paragraph-created\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"paragraph-created\";}s:27:\"term-field_background_color\";a:5:{s:4:\"name\";s:16:\"Background Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Background Color\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"term-field_background_color\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"term-field_background_color\";}s:20:\"paragraph-field_bank\";a:5:{s:4:\"name\";s:4:\"Bank\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Bank\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"paragraph-field_bank\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"paragraph-field_bank\";}s:25:\"node-field_program_banner\";a:5:{s:4:\"name\";s:6:\"Banner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_program_banner\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_program_banner\";}s:27:\"paragraph-behavior_settings\";a:5:{s:4:\"name\";s:17:\"Behavior settings\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Behavior settings\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"paragraph-behavior_settings\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"paragraph-behavior_settings\";}s:30:\"term-field_blockchain_category\";a:5:{s:4:\"name\";s:19:\"Blockchain Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Blockchain Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"term-field_blockchain_category\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"term-field_blockchain_category\";}s:18:\"block_content-info\";a:5:{s:4:\"name\";s:17:\"Block description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Block description\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-info\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-info\";}s:18:\"block_content-type\";a:5:{s:4:\"name\";s:10:\"Block type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Block type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-type\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-type\";}s:18:\"block_content-body\";a:5:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-body\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-body\";}s:36:\"node-field_fund_terms_and_conditions\";a:5:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_fund_terms_and_conditions\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_fund_terms_and_conditions\";}s:34:\"user-field_user_ticking_terms_cond\";a:5:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"user-field_user_ticking_terms_cond\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";}s:35:\"node-field_mentors_terms_conditions\";a:5:{s:4:\"name\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_terms_conditions\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_terms_conditions\";}s:28:\"term-field_chain_description\";a:5:{s:4:\"name\";s:17:\"Chain Description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Chain Description\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"term-field_chain_description\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"term-field_chain_description\";}s:32:\"term-field_chain_stats_marketcap\";a:5:{s:4:\"name\";s:15:\"Chain Marketcap\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Chain Marketcap\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"term-field_chain_stats_marketcap\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"term-field_chain_stats_marketcap\";}s:34:\"term-field_chain_stats_no_of_dapps\";a:5:{s:4:\"name\";s:17:\"Chain No of Dapps\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Chain No of Dapps\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"term-field_chain_stats_no_of_dapps\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"term-field_chain_stats_no_of_dapps\";}s:36:\"node-field_mentors_chain_connections\";a:5:{s:4:\"name\";s:30:\"Chains where you are connected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_chain_connections\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}s:24:\"term-field_chain_website\";a:5:{s:4:\"name\";s:13:\"Chain Website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Chain Website\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"term-field_chain_website\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"term-field_chain_website\";}s:21:\"block_content-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"block_content-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"block_content-changed\";}s:23:\"entity_subqueue-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"entity_subqueue-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"entity_subqueue-changed\";}s:13:\"media-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"media-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"media-changed\";}s:25:\"menu_link_content-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"menu_link_content-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"menu_link_content-changed\";}s:11:\"color_field\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Color Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Values from a specific color field item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"color_field\";s:4:\"type\";s:11:\"color_field\";}s:21:\"comment-field_comment\";a:5:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Comment\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"comment-field_comment\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"comment-field_comment\";}s:7:\"comment\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Tokens for comments posted on the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:7:\"comment\";s:4:\"type\";s:7:\"comment\";}s:12:\"node-comment\";a:5:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Comments\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"node-comment\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"node-comment\";}s:19:\"node-field_comments\";a:5:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Comments\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_comments\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_comments\";}s:23:\"paragraph-field_commits\";a:5:{s:4:\"name\";s:7:\"Commits\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Commits\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"paragraph-field_commits\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"paragraph-field_commits\";}s:34:\"node-field_commit_to_funding_round\";a:5:{s:4:\"name\";s:23:\"Commit to funding round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Commit to funding round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_commit_to_funding_round\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_commit_to_funding_round\";}s:15:\"contact_message\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"contact_message\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"contact_message\";}s:12:\"content-type\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Tokens related to content types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"node_type\";s:4:\"type\";s:12:\"content-type\";}s:20:\"contact_message-copy\";a:5:{s:4:\"name\";s:4:\"Copy\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Copy\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-copy\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-copy\";}s:28:\"node-field_credits_receivers\";a:5:{s:4:\"name\";s:17:\"Credits Receivers\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Credits Receivers\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_credits_receivers\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_credits_receivers\";}s:36:\"node-field_partners_criteria_credits\";a:5:{s:4:\"name\";s:30:\"Criteria to claim this credits\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Criteria to claim this credits\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_partners_criteria_credits\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_partners_criteria_credits\";}s:20:\"job_schedule-crontab\";a:5:{s:4:\"name\";s:7:\"Crontab\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Crontab\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"job_schedule-crontab\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"job_schedule-crontab\";}s:33:\"node-field_mentor_company_working\";a:5:{s:4:\"name\";s:15:\"Current Company\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Current Company\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_mentor_company_working\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_mentor_company_working\";}s:12:\"current-date\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Tokens related to the current date and time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:12:\"current-page\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Tokens related to the current page request.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:12:\"current-page\";}s:33:\"node-field_current_round_or_past_\";a:5:{s:4:\"name\";s:22:\"Current round or Past?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"Current round or Past?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_current_round_or_past_\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_current_round_or_past_\";}s:12:\"current-user\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Tokens related to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:13:\"block_content\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"block_content\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"block_content\";}s:16:\"block_content-id\";a:5:{s:4:\"name\";s:15:\"Custom block ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Custom block ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"block_content-id\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"block_content-id\";}s:17:\"menu_link_content\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"menu_link_content\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"menu_link_content\";}s:24:\"menu_link_content-bundle\";a:5:{s:4:\"name\";s:23:\"Custom menu link bundle\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Custom menu link bundle\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"menu_link_content-bundle\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"menu_link_content-bundle\";}s:4:\"date\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Dates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Tokens related to times and dates.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"date\";s:4:\"type\";s:4:\"date\";}s:30:\"block_content-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"block_content-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"block_content-revision_default\";}s:32:\"entity_subqueue-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"entity_subqueue-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"entity_subqueue-revision_default\";}s:22:\"media-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"media-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"media-revision_default\";}s:34:\"menu_link_content-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"menu_link_content-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"menu_link_content-revision_default\";}s:26:\"paragraph-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"paragraph-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"paragraph-revision_default\";}s:27:\"path_alias-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"path_alias-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"path_alias-revision_default\";}s:30:\"block_content-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"block_content-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"block_content-default_langcode\";}s:32:\"entity_subqueue-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"entity_subqueue-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"entity_subqueue-default_langcode\";}s:22:\"media-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"media-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"media-default_langcode\";}s:34:\"menu_link_content-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"menu_link_content-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"menu_link_content-default_langcode\";}s:26:\"paragraph-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"paragraph-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"paragraph-default_langcode\";}s:25:\"shortcut-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"shortcut-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"shortcut-default_langcode\";}s:29:\"menu_link_content-description\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Description\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"menu_link_content-description\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"menu_link_content-description\";}s:22:\"node-field_description\";a:5:{s:4:\"name\";s:12:\"Description \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Description \";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_description\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_description\";}s:30:\"node-field_program_description\";a:5:{s:4:\"name\";s:25:\"Description (Unformatted)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Description (Unformatted)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_program_description\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_program_description\";}s:34:\"node-field_program_rew_dev_support\";a:5:{s:4:\"name\";s:17:\"Developer Support\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Developer Support\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_program_rew_dev_support\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_program_rew_dev_support\";}s:14:\"node-field_doc\";a:5:{s:4:\"name\";s:3:\"Doc\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:3:\"Doc\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"node-field_doc\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"node-field_doc\";}s:26:\"media-field_media_document\";a:5:{s:4:\"name\";s:8:\"Document\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"media-field_media_document\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"media-field_media_document\";}s:30:\"node-field_grants_program_link\";a:5:{s:4:\"name\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_grants_program_link\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_grants_program_link\";}s:24:\"node-field_pova_duration\";a:5:{s:4:\"name\";s:27:\"Duration of the call (mins)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:27:\"Duration of the call (mins)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_pova_duration\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_pova_duration\";}s:30:\"node-field_program_eligibility\";a:5:{s:4:\"name\";s:20:\"Eligibility Criteria\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Eligibility Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_program_eligibility\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_program_eligibility\";}s:29:\"paragraph-field_analyst_email\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Email\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"paragraph-field_analyst_email\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"paragraph-field_analyst_email\";}s:25:\"menu_link_content-enabled\";a:5:{s:4:\"name\";s:7:\"Enabled\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Enabled\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"menu_link_content-enabled\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"menu_link_content-enabled\";}s:30:\"node-field_pova_buidler_wallet\";a:5:{s:4:\"name\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"ENS / Wallet ID (Optional)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_pova_buidler_wallet\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_pova_buidler_wallet\";}s:20:\"menu_link_content-id\";a:5:{s:4:\"name\";s:9:\"Entity ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Entity ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"menu_link_content-id\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"menu_link_content-id\";}s:21:\"entity_subqueue-queue\";a:5:{s:4:\"name\";s:12:\"Entity queue\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"entity_subqueue-queue\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"entity_subqueue-queue\";}s:15:\"entity_subqueue\";a:4:{s:4:\"name\";r:6219;s:10:\"needs-data\";s:15:\"entity_subqueue\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"entity_subqueue\";}s:26:\"menu_link_content-external\";a:5:{s:4:\"name\";s:8:\"External\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"External\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"menu_link_content-external\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"menu_link_content-external\";}s:31:\"node-field_investor_extra_notes\";a:5:{s:4:\"name\";s:11:\"Extra Notes\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Extra Notes\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_investor_extra_notes\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_investor_extra_notes\";}s:15:\"node-field_faqs\";a:5:{s:4:\"name\";s:4:\"FAQs\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"FAQs\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_faqs\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_faqs\";}s:4:\"file\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens related to uploaded files.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"file\";s:4:\"type\";s:4:\"file\";}s:21:\"user-field_first_name\";a:5:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"First Name (Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"user-field_first_name\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"user-field_first_name\";}s:17:\"node-field_first_\";a:5:{s:4:\"name\";s:21:\"First Name (Not used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"First Name (Not used)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_first_\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_first_\";}s:11:\"flag-action\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Tokens available in response to a flag action being executed by a user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"flag-action\";s:4:\"type\";s:11:\"flag-action\";}s:8:\"flagging\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flaggings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Tokens related to flaggings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:8:\"flagging\";s:4:\"type\";s:8:\"flagging\";}s:4:\"flag\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Tokens related to flag data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"flag\";s:4:\"type\";s:4:\"flag\";}s:28:\"contact_message-contact_form\";a:5:{s:4:\"name\";s:7:\"Form ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Form ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"contact_message-contact_form\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"contact_message-contact_form\";}s:30:\"node-field_fund_established_in\";a:5:{s:4:\"name\";s:19:\"Fund Established In\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Fund Established In\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_fund_established_in\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_fund_established_in\";}s:25:\"node-field_funding_amount\";a:5:{s:4:\"name\";s:14:\"Funding amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Funding amount\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_funding_amount\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_funding_amount\";}s:36:\"node-field_program_rewards_fund_pool\";a:5:{s:4:\"name\";s:12:\"Funding Pool\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_program_rewards_fund_pool\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_program_rewards_fund_pool\";}s:18:\"node-field_funding\";a:5:{s:4:\"name\";s:12:\"Funding type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"node-field_funding\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"node-field_funding\";}s:24:\"paragraph-field_fundraus\";a:5:{s:4:\"name\";s:14:\"Fundraise type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Fundraise type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"paragraph-field_fundraus\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"paragraph-field_fundraus\";}s:28:\"node-field_fundraising_count\";a:5:{s:4:\"name\";s:17:\"Fundraising Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Fundraising Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_fundraising_count\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_fundraising_count\";}s:35:\"node-field_updates_fundraising_only\";a:5:{s:4:\"name\";s:19:\"Fundraising Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Fundraising Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_updates_fundraising_only\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_updates_fundraising_only\";}s:17:\"node-field_github\";a:5:{s:4:\"name\";s:26:\"Github link of the project\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"Github link of the project\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_github\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_github\";}s:33:\"node-field_program_rewards_grants\";a:5:{s:4:\"name\";s:6:\"Grants\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Grants\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_program_rewards_grants\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_program_rewards_grants\";}s:22:\"node-field_green_flags\";a:5:{s:4:\"name\";s:11:\"Green Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Green Flags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_green_flags\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_green_flags\";}s:20:\"node-field_validated\";a:5:{s:4:\"name\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"Have you validated the market? If so, how?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_validated\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_validated\";}s:3:\"hex\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"HEX\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"HEX values from a specific color field item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"color_field\";s:4:\"type\";s:3:\"hex\";}s:19:\"node-field_pova_how\";a:5:{s:4:\"name\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"How did this call help? (Optional)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_pova_how\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_pova_how\";}s:29:\"node-field_how_program_happen\";a:5:{s:4:\"name\";s:35:\"How is the program going to happen?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:35:\"How is the program going to happen?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_how_program_happen\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_how_program_happen\";}s:26:\"node-field_funds_structure\";a:5:{s:4:\"name\";s:28:\"How is your fund structured?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"How is your fund structured?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_funds_structure\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_funds_structure\";}s:37:\"node-field_mentor_years_of_experience\";a:5:{s:4:\"name\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:37:\"How long have you been mentoring for?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentor_years_of_experience\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentor_years_of_experience\";}s:36:\"node-field_mentors_monthly_time_comm\";a:5:{s:4:\"name\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:46:\"How many advisory calls can you do in a month?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_monthly_time_comm\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_monthly_time_comm\";}s:28:\"node-field_full_time_members\";a:5:{s:4:\"name\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"How many full time members are there in your team?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_full_time_members\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_full_time_members\";}s:37:\"node-field_how_many_months_have_you_w\";a:5:{s:4:\"name\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:49:\"How many months have you worked on this project? \";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_how_many_months_have_you_w\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_how_many_months_have_you_w\";}s:36:\"node-field_mentors_no_of_warm_intros\";a:5:{s:4:\"name\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"How many VCs can you make a warm intro to?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_no_of_warm_intros\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_no_of_warm_intros\";}s:24:\"node-field_update_morale\";a:5:{s:4:\"name\";s:30:\"How was your morale this week?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"How was your morale this week?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_update_morale\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_update_morale\";}s:16:\"job_schedule-jid\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"job_schedule-jid\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"job_schedule-jid\";}s:9:\"media-mid\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"media-mid\";s:6:\"nested\";b:1;s:4:\"type\";s:9:\"media-mid\";}s:12:\"paragraph-id\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"paragraph-id\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"paragraph-id\";}s:13:\"path_alias-id\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"path_alias-id\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"path_alias-id\";}s:11:\"shortcut-id\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"shortcut-id\";s:6:\"nested\";b:1;s:4:\"type\";s:11:\"shortcut-id\";}s:23:\"media-field_media_image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"media-field_media_image\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"media-field_media_image\";}s:16:\"node-field_image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"node-field_image\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"node-field_image\";}s:22:\"image_with_image_style\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Image with image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"image_with_image_style\";s:6:\"module\";s:5:\"token\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"image_with_image_style\";}s:28:\"menu_link_content-rediscover\";a:5:{s:4:\"name\";s:54:\"Indicates whether the menu link should be rediscovered\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Indicates whether the menu link should be rediscovered\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"menu_link_content-rediscover\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"menu_link_content-rediscover\";}s:16:\"node-field_round\";a:5:{s:4:\"name\";s:16:\"Investment Round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"node-field_round\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"node-field_round\";}s:35:\"node-field_mentors_investor_network\";a:5:{s:4:\"name\";s:24:\"Investor in your network\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"Investor in your network\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_investor_network\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_investor_network\";}s:24:\"node-field_investor_name\";a:5:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_investor_name\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_investor_name\";}s:24:\"node-field_pova_investor\";a:5:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_pova_investor\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_pova_investor\";}s:27:\"node-field_fund_application\";a:5:{s:4:\"name\";s:28:\"Investor profile application\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_fund_application\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_fund_application\";}s:37:\"node-field_is_web3_necessary_to_solve\";a:5:{s:4:\"name\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_is_web3_necessary_to_solve\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_is_web3_necessary_to_solve\";}s:37:\"node-field_is_there_a_token_play_that\";a:5:{s:4:\"name\";s:80:\"Is there a token play that&#039;s currently active/will be in the coming future?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:80:\"Is there a token play that&#039;s currently active/will be in the coming future?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_is_there_a_token_play_that\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_is_there_a_token_play_that\";}s:31:\"node-field_is_program_of_grants\";a:5:{s:4:\"name\";s:33:\"Is this program a grants program?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Is this program a grants program?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_is_program_of_grants\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_is_program_of_grants\";}s:24:\"node-field_fund_or_angel\";a:5:{s:4:\"name\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:48:\"Is this your fund profile or your angel profile?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_fund_or_angel\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_fund_or_angel\";}s:21:\"entity_subqueue-items\";a:5:{s:4:\"name\";s:5:\"Items\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Items\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"entity_subqueue-items\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"entity_subqueue-items\";}s:15:\"job_schedule-id\";a:5:{s:4:\"name\";s:6:\"Job ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Job ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"job_schedule-id\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"job_schedule-id\";}s:12:\"job_schedule\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"job_schedule\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"job_schedule\";}s:8:\"language\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Tokens related to site language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";}s:22:\"block_content-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"block_content-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"block_content-langcode\";}s:24:\"contact_message-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"contact_message-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"contact_message-langcode\";}s:24:\"entity_subqueue-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"entity_subqueue-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"entity_subqueue-langcode\";}s:14:\"media-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"media-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"media-langcode\";}s:26:\"menu_link_content-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"menu_link_content-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"menu_link_content-langcode\";}s:19:\"path_alias-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"path_alias-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"path_alias-langcode\";}s:17:\"shortcut-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"shortcut-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"shortcut-langcode\";}s:18:\"paragraph-langcode\";a:5:{s:4:\"name\";s:13:\"Language code\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Language code\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"paragraph-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"paragraph-langcode\";}s:17:\"job_schedule-last\";a:5:{s:4:\"name\";s:14:\"Last execution\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Last execution\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"job_schedule-last\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"job_schedule-last\";}s:20:\"user-field_last_name\";a:5:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Last Name (Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"user-field_last_name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"user-field_last_name\";}s:20:\"node-field_last_name\";a:5:{s:4:\"name\";s:20:\"Last Name (Not Used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Last Name (Not Used)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_last_name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_last_name\";}s:27:\"node-layout_builder__layout\";a:5:{s:4:\"name\";s:6:\"Layout\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-layout_builder__layout\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-layout_builder__layout\";}s:37:\"node-field_inv_pro_let_startups_pitch\";a:5:{s:4:\"name\";s:34:\"Limit startups who can apply to me\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Limit startups who can apply to me\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_inv_pro_let_startups_pitch\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_inv_pro_let_startups_pitch\";}s:22:\"menu_link_content-link\";a:5:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"menu_link_content-link\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"menu_link_content-link\";}s:28:\"paragraph-field_founder_link\";a:5:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_founder_link\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_founder_link\";}s:30:\"paragraph-field_portfolio_link\";a:5:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"paragraph-field_portfolio_link\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"paragraph-field_portfolio_link\";}s:27:\"node-field_linkedin_profile\";a:5:{s:4:\"name\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_linkedin_profile\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_linkedin_profile\";}s:29:\"list<node-field_partnerships>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"list<node-field_partnerships>\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"list<node-field_partnerships>\";}s:43:\"list<node-field_mentors_functional_industr>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_mentors_functional_industr>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_mentors_functional_industr>\";}s:40:\"list<node-field_mentor_expert_connector>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:40:\"list<node-field_mentor_expert_connector>\";s:6:\"nested\";b:1;s:4:\"type\";s:40:\"list<node-field_mentor_expert_connector>\";}s:42:\"list<node-field_mentors_chain_connections>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:42:\"list<node-field_mentors_chain_connections>\";s:6:\"nested\";b:1;s:4:\"type\";s:42:\"list<node-field_mentors_chain_connections>\";}s:22:\"list<node-field_round>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"list<node-field_round>\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"list<node-field_round>\";}s:33:\"list<node-field_fund_application>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-field_fund_application>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-field_fund_application>\";}s:27:\"list<entity_subqueue-items>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:5:\"Items\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:5:\"Items\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"list<entity_subqueue-items>\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"list<entity_subqueue-items>\";}s:33:\"list<node-layout_builder__layout>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-layout_builder__layout>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-layout_builder__layout>\";}s:35:\"list<node-field_mentoring_sessions>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_mentoring_sessions>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_mentoring_sessions>\";}s:39:\"list<menu_link_content-menu_item_roles>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Menu Item Roles\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Menu Item Roles\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"list<menu_link_content-menu_item_roles>\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"list<menu_link_content-menu_item_roles>\";}s:30:\"list<node-field_funds_analyst>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"list<node-field_funds_analyst>\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"list<node-field_funds_analyst>\";}s:33:\"list<node-field_startup_founders>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-field_startup_founders>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-field_startup_founders>\";}s:43:\"list<node-field_mentors_other_partnerships>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_mentors_other_partnerships>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_mentors_other_partnerships>\";}s:34:\"list<node-field_program_finalists>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"list<node-field_program_finalists>\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"list<node-field_program_finalists>\";}s:35:\"list<node-field_proof_of_value_add>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_proof_of_value_add>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_proof_of_value_add>\";}s:35:\"list<node-field_referenced_profile>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_referenced_profile>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_referenced_profile>\";}s:32:\"list<node-field_program_rewards>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_program_rewards>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_program_rewards>\";}s:32:\"list<node-field_speaker_session>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_speaker_session>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_speaker_session>\";}s:29:\"list<node-field_startup_asks>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"list<node-field_startup_asks>\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"list<node-field_startup_asks>\";}s:42:\"list<node-field_notea_startup_profile_ref>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:42:\"list<node-field_notea_startup_profile_ref>\";s:6:\"nested\";b:1;s:4:\"type\";s:42:\"list<node-field_notea_startup_profile_ref>\";}s:32:\"list<node-field_startup_updates>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_startup_updates>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_startup_updates>\";}s:21:\"list<node-field_tags>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"list<node-field_tags>\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"list<node-field_tags>\";}s:32:\"list<node-field_vc_team_members>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_vc_team_members>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_vc_team_members>\";}s:32:\"list<node-field_update_category>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_update_category>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_update_category>\";}s:39:\"list<node-field_top_things_in_startups>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"list<node-field_top_things_in_startups>\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"list<node-field_top_things_in_startups>\";}s:43:\"list<node-field_what_are_you_applying_for_>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_what_are_you_applying_for_>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_what_are_you_applying_for_>\";}s:25:\"list<node-field_programs>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"list<node-field_programs>\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"list<node-field_programs>\";}s:40:\"list<node-field_mentors_field_expertise>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:40:\"list<node-field_mentors_field_expertise>\";s:6:\"nested\";b:1;s:4:\"type\";s:40:\"list<node-field_mentors_field_expertise>\";}s:28:\"list<node-field_focus_areas>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"list<node-field_focus_areas>\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"list<node-field_focus_areas>\";}s:35:\"list<node-field_mentors_value_adds>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_mentors_value_adds>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_mentors_value_adds>\";}s:35:\"list<node-field_startup_value_adds>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_startup_value_adds>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_startup_value_adds>\";}s:39:\"list<node-field_blockchain_partnership>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"list<node-field_blockchain_partnership>\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"list<node-field_blockchain_partnership>\";}s:35:\"list<node-field_startup_tech_stack>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_startup_tech_stack>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_startup_tech_stack>\";}s:43:\"list<node-field_what_is_the_preferred_form>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_what_is_the_preferred_form>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_what_is_the_preferred_form>\";}s:22:\"list<node-field_stage>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"list<node-field_stage>\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"list<node-field_stage>\";}s:37:\"list<node-field_stages_of_investment>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"list<node-field_stages_of_investment>\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"list<node-field_stages_of_investment>\";}s:26:\"list<node-field_pova_taxo>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"list<node-field_pova_taxo>\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"list<node-field_pova_taxo>\";}s:41:\"list<node-field_mentors_connects_network>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:41:\"list<node-field_mentors_connects_network>\";s:6:\"nested\";b:1;s:4:\"type\";s:41:\"list<node-field_mentors_connects_network>\";}s:33:\"list<node-field_which_blockchain>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-field_which_blockchain>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-field_which_blockchain>\";}s:31:\"list<node-field_startup_sector>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"list<node-field_startup_sector>\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"list<node-field_startup_sector>\";}s:37:\"list<node-field_startup_sector_space>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"list<node-field_startup_sector_space>\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"list<node-field_startup_sector_space>\";}s:32:\"list<node-field_mentors_sectors>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_mentors_sectors>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_mentors_sectors>\";}s:42:\"list<node-field_mentors_stage_involvement>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:42:\"list<node-field_mentors_stage_involvement>\";s:6:\"nested\";b:1;s:4:\"type\";s:42:\"list<node-field_mentors_stage_involvement>\";}s:41:\"list<node-field_mentors_key_achievements>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:41:\"list<node-field_mentors_key_achievements>\";s:6:\"nested\";b:1;s:4:\"type\";s:41:\"list<node-field_mentors_key_achievements>\";}s:22:\"term-field_crypto_logo\";a:5:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"term-field_crypto_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"term-field_crypto_logo\";}s:31:\"term-field_taxo_tech_stack_logo\";a:5:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"term-field_taxo_tech_stack_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"term-field_taxo_tech_stack_logo\";}s:5:\"media\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:5:\"media\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:5:\"media\";}s:12:\"media-bundle\";a:5:{s:4:\"name\";s:10:\"Media type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"media-bundle\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"media-bundle\";}s:29:\"node-field_mentoring_sessions\";a:5:{s:4:\"name\";s:18:\"Mentoring Sessions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mentoring_sessions\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}s:35:\"node-field_program_reward_mento_ses\";a:5:{s:4:\"name\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Mentoring Sessions (Text Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_program_reward_mento_ses\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_program_reward_mento_ses\";}s:33:\"node-field_updates_mentoring_only\";a:5:{s:4:\"name\";s:17:\"Mentoring Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Mentoring Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_updates_mentoring_only\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_updates_mentoring_only\";}s:33:\"menu_link_content-menu_item_roles\";a:5:{s:4:\"name\";s:15:\"Menu Item Roles\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Menu Item Roles\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"menu_link_content-menu_item_roles\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}s:9:\"menu-link\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Tokens related to menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"menu-link\";s:4:\"type\";s:9:\"menu-link\";}s:23:\"menu_link_content-title\";a:5:{s:4:\"name\";s:15:\"Menu link title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Menu link title\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"menu_link_content-title\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"menu_link_content-title\";}s:27:\"menu_link_content-menu_name\";a:5:{s:4:\"name\";s:9:\"Menu name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Menu name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"menu_link_content-menu_name\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"menu_link_content-menu_name\";}s:4:\"menu\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Tokens related to menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"menu\";s:4:\"type\";s:4:\"menu\";}s:23:\"contact_message-message\";a:5:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"contact_message-message\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"contact_message-message\";}s:37:\"node-field_investor_profile_min_vouch\";a:5:{s:4:\"name\";s:15:\"Minimum Vouches\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Minimum Vouches\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_investor_profile_min_vouch\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_investor_profile_min_vouch\";}s:35:\"node-field_investor_minimum_updates\";a:5:{s:4:\"name\";s:22:\"Minimum weekly updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"Minimum weekly updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_investor_minimum_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_investor_minimum_updates\";}s:24:\"node-field_funds_analyst\";a:5:{s:4:\"name\";s:25:\"More info on your analyst\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_funds_analyst\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_funds_analyst\";}s:20:\"entity_subqueue-name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"entity_subqueue-name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"entity_subqueue-name\";}s:17:\"job_schedule-name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"job_schedule-name\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"job_schedule-name\";}s:10:\"media-name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"media-name\";s:6:\"nested\";b:1;s:4:\"type\";s:10:\"media-name\";}s:28:\"paragraph-field_analyst_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_analyst_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_analyst_name\";}s:28:\"paragraph-field_founder_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_founder_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_founder_name\";}s:30:\"paragraph-field_portfolio_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"paragraph-field_portfolio_name\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"paragraph-field_portfolio_name\";}s:14:\"shortcut-title\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"shortcut-title\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"shortcut-title\";}s:17:\"job_schedule-next\";a:5:{s:4:\"name\";s:14:\"Next execution\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Next execution\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"job_schedule-next\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"job_schedule-next\";}s:4:\"node\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Tokens related to individual content items, or \"nodes\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:4:\"node\";}s:34:\"node-field_mentors_no_of_companies\";a:5:{s:4:\"name\";s:33:\"No of companies you have mentored\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"No of companies you have mentored\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_no_of_companies\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_no_of_companies\";}s:15:\"node-field_note\";a:5:{s:4:\"name\";s:4:\"Note\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Note\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_note\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_note\";}s:36:\"node-field_no_of_portfolio_companies\";a:5:{s:4:\"name\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Number of Portfolio Companies\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_no_of_portfolio_companies\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_no_of_portfolio_companies\";}s:27:\"node-field_startup_founders\";a:5:{s:4:\"name\";s:16:\"Other Founder(s)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_startup_founders\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_startup_founders\";}s:37:\"node-field_mentors_other_partnerships\";a:5:{s:4:\"name\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentors_other_partnerships\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}s:45:\"menu_link_content-menu_item_override_children\";a:5:{s:4:\"name\";s:17:\"Override children\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Override children\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:45:\"menu_link_content-menu_item_override_children\";s:6:\"nested\";b:1;s:4:\"type\";s:45:\"menu_link_content-menu_item_override_children\";}s:26:\"node-field_page_view_count\";a:5:{s:4:\"name\";s:15:\"Page View Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Page View Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_page_view_count\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_page_view_count\";}s:9:\"paragraph\";a:4:{s:4:\"name\";r:7594;s:10:\"needs-data\";s:9:\"paragraph\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:14:\"paragraph-type\";a:5:{s:4:\"name\";s:14:\"Paragraph type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"paragraph-type\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"paragraph-type\";}s:27:\"paragraph-parent_field_name\";a:5:{s:4:\"name\";s:17:\"Parent field name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Parent field name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"paragraph-parent_field_name\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"paragraph-parent_field_name\";}s:19:\"paragraph-parent_id\";a:5:{s:4:\"name\";s:9:\"Parent ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Parent ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"paragraph-parent_id\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"paragraph-parent_id\";}s:24:\"menu_link_content-parent\";a:5:{s:4:\"name\";s:16:\"Parent plugin ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Parent plugin ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"menu_link_content-parent\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"menu_link_content-parent\";}s:21:\"paragraph-parent_type\";a:5:{s:4:\"name\";s:11:\"Parent type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Parent type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"paragraph-parent_type\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"paragraph-parent_type\";}s:23:\"node-field_partner_logo\";a:5:{s:4:\"name\";s:12:\"Partner Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_partner_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_partner_logo\";}s:29:\"node-field_partnership_detail\";a:5:{s:4:\"name\";s:18:\"Partnership detail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Partnership detail\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_partnership_detail\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_partnership_detail\";}s:13:\"shortcut-link\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Path\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"shortcut-link\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"shortcut-link\";}s:19:\"job_schedule-period\";a:5:{s:4:\"name\";s:6:\"Period\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Period\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"job_schedule-period\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"job_schedule-period\";}s:21:\"job_schedule-periodic\";a:5:{s:4:\"name\";s:8:\"Periodic\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Periodic\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"job_schedule-periodic\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"job_schedule-periodic\";}s:29:\"node-field_updates_pivot_only\";a:5:{s:4:\"name\";s:12:\"Pivot Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Pivot Update\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_updates_pivot_only\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_updates_pivot_only\";}s:15:\"node-field_deck\";a:5:{s:4:\"name\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_deck\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_deck\";}s:19:\"node-field_calendly\";a:5:{s:4:\"name\";s:29:\"Please add your Calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Please add your Calendly link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_calendly\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_calendly\";}s:33:\"term-field_chain_point_of_contact\";a:5:{s:4:\"name\";s:16:\"Point of Contact\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Point of Contact\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"term-field_chain_point_of_contact\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"term-field_chain_point_of_contact\";}s:15:\"node-field_demo\";a:5:{s:4:\"name\";s:12:\"Product Demo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Product Demo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_demo\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_demo\";}s:30:\"term-field_chain_product_stage\";a:5:{s:4:\"name\";s:13:\"Product Stage\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"term-field_chain_product_stage\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"term-field_chain_product_stage\";}s:31:\"node-field_updates_product_only\";a:5:{s:4:\"name\";s:15:\"Product Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Product Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_updates_product_only\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_updates_product_only\";}s:26:\"user-field_profile_picture\";a:5:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"user-field_profile_picture\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"user-field_profile_picture\";}s:28:\"node-field_program_finalists\";a:5:{s:4:\"name\";s:17:\"Program Finalists\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_program_finalists\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_program_finalists\";}s:29:\"node-field_proof_of_value_add\";a:5:{s:4:\"name\";s:18:\"Proof of value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_proof_of_value_add\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}s:20:\"block_content-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"block_content-status\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"block_content-status\";}s:22:\"entity_subqueue-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"entity_subqueue-status\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"entity_subqueue-status\";}s:12:\"media-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"media-status\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"media-status\";}s:16:\"paragraph-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"paragraph-status\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"paragraph-status\";}s:17:\"path_alias-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"path_alias-status\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"path_alias-status\";}s:15:\"node-field_body\";a:5:{s:4:\"name\";s:8:\"Question\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_body\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_body\";}s:25:\"node-field_question_count\";a:5:{s:4:\"name\";s:14:\"Question Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Question Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_question_count\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_question_count\";}s:33:\"node-field_updates_questions_only\";a:5:{s:4:\"name\";s:16:\"Questions Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Questions Update\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_updates_questions_only\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_updates_questions_only\";}s:23:\"node-field_raise_amount\";a:5:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Raise Amount\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_raise_amount\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_raise_amount\";}s:28:\"paragraph-field_round_amount\";a:5:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Raise Amount\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_round_amount\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_round_amount\";}s:6:\"random\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Tokens related to random data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"random\";}s:34:\"node-field_pova_buidler_rate_exper\";a:5:{s:4:\"name\";s:20:\"Rate your experience\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Rate your experience\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_pova_buidler_rate_exper\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_pova_buidler_rate_exper\";}s:25:\"contact_message-recipient\";a:5:{s:4:\"name\";s:12:\"Recipient ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Recipient ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"contact_message-recipient\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"contact_message-recipient\";}s:22:\"node-field_recommended\";a:5:{s:4:\"name\";s:11:\"Recommended\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Recommended\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_recommended\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_recommended\";}s:20:\"node-field_red_flags\";a:5:{s:4:\"name\";s:9:\"Red Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Red Flags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_red_flags\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_red_flags\";}s:29:\"node-field_referenced_profile\";a:5:{s:4:\"name\";s:18:\"Referenced Profile\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_referenced_profile\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_referenced_profile\";}s:22:\"block_content-reusable\";a:5:{s:4:\"name\";s:8:\"Reusable\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Reusable\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"block_content-reusable\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"block_content-reusable\";}s:30:\"block_content-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"block_content-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"block_content-revision_created\";}s:32:\"entity_subqueue-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"entity_subqueue-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"entity_subqueue-revision_created\";}s:22:\"media-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"media-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"media-revision_created\";}s:34:\"menu_link_content-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"menu_link_content-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"menu_link_content-revision_created\";}s:25:\"block_content-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"block_content-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"block_content-revision_id\";}s:27:\"entity_subqueue-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"entity_subqueue-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"entity_subqueue-revision_id\";}s:9:\"media-vid\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"media-vid\";s:6:\"nested\";b:1;s:4:\"type\";s:9:\"media-vid\";}s:29:\"menu_link_content-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"menu_link_content-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"menu_link_content-revision_id\";}s:21:\"paragraph-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"paragraph-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"paragraph-revision_id\";}s:22:\"path_alias-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"path_alias-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"path_alias-revision_id\";}s:26:\"block_content-revision_log\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"block_content-revision_log\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"block_content-revision_log\";}s:36:\"entity_subqueue-revision_log_message\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"entity_subqueue-revision_log_message\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"entity_subqueue-revision_log_message\";}s:26:\"media-revision_log_message\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"media-revision_log_message\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"media-revision_log_message\";}s:38:\"menu_link_content-revision_log_message\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:38:\"menu_link_content-revision_log_message\";s:6:\"nested\";b:1;s:4:\"type\";s:38:\"menu_link_content-revision_log_message\";}s:43:\"block_content-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"block_content-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"block_content-revision_translation_affected\";}s:45:\"entity_subqueue-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:45:\"entity_subqueue-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:45:\"entity_subqueue-revision_translation_affected\";}s:35:\"media-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"media-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"media-revision_translation_affected\";}s:47:\"menu_link_content-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:47:\"menu_link_content-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:47:\"menu_link_content-revision_translation_affected\";}s:39:\"paragraph-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"paragraph-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"paragraph-revision_translation_affected\";}s:27:\"block_content-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"block_content-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"block_content-revision_user\";}s:29:\"entity_subqueue-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"entity_subqueue-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"entity_subqueue-revision_user\";}s:19:\"media-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"media-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"media-revision_user\";}s:31:\"menu_link_content-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"menu_link_content-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"menu_link_content-revision_user\";}s:26:\"node-field_program_rewards\";a:5:{s:4:\"name\";s:7:\"Rewards\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_program_rewards\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_program_rewards\";}s:3:\"rgb\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"RGB\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"RGB Values from a specific color field item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"color_field\";s:4:\"type\";s:3:\"rgb\";}s:17:\"node-field_round_\";a:5:{s:4:\"name\";s:7:\"Round #\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Round #\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_round_\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_round_\";}s:22:\"job_schedule-scheduled\";a:5:{s:4:\"name\";s:9:\"Scheduled\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Scheduled\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"job_schedule-scheduled\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"job_schedule-scheduled\";}s:37:\"term-field_chains_sectors_of_interest\";a:5:{s:4:\"name\";s:19:\"Sectors of Interest\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Sectors of Interest\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"term-field_chains_sectors_of_interest\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"term-field_chains_sectors_of_interest\";}s:31:\"node-field_next_round_selection\";a:5:{s:4:\"name\";s:31:\"Select for next round of pitch?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:31:\"Select for next round of pitch?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_next_round_selection\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_next_round_selection\";}s:8:\"shortcut\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:8:\"shortcut\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"shortcut\";}s:21:\"shortcut-shortcut_set\";a:5:{s:4:\"name\";s:12:\"Shortcut set\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Shortcut set\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"shortcut-shortcut_set\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"shortcut-shortcut_set\";}s:26:\"menu_link_content-expanded\";a:5:{s:4:\"name\";s:16:\"Show as expanded\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Show as expanded\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"menu_link_content-expanded\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"menu_link_content-expanded\";}s:32:\"node-field_startup_working_since\";a:5:{s:4:\"name\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:48:\"Since when did you start working on this startup\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_startup_working_since\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_startup_working_since\";}s:4:\"site\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Site information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Tokens for site-wide settings and other global information.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"site\";}s:26:\"node-field_speaker_session\";a:5:{s:4:\"name\";s:15:\"Speaker Session\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_speaker_session\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_speaker_session\";}s:36:\"node-field_program_rewards_speak_ses\";a:5:{s:4:\"name\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Speaker Sessions (Text Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_program_rewards_speak_ses\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_program_rewards_speak_ses\";}s:23:\"node-field_startup_asks\";a:5:{s:4:\"name\";s:12:\"Startup Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_startup_asks\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_startup_asks\";}s:31:\"node-field_startup_discord_link\";a:5:{s:4:\"name\";s:20:\"Startup Discord Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Startup Discord Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_discord_link\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_discord_link\";}s:23:\"node-field_startup_name\";a:5:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_startup_name\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_startup_name\";}s:28:\"paragraph-field_startup_name\";a:5:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_startup_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_startup_name\";}s:24:\"node-field_startup_pitch\";a:5:{s:4:\"name\";s:13:\"Startup Pitch\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Startup Pitch\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_startup_pitch\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_startup_pitch\";}s:36:\"node-field_notea_startup_profile_ref\";a:5:{s:4:\"name\";s:25:\"Startup Profile Reference\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_notea_startup_profile_ref\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_notea_startup_profile_ref\";}s:31:\"node-field_startup_twitter_link\";a:5:{s:4:\"name\";s:20:\"Startup Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Startup Twitter Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_twitter_link\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_twitter_link\";}s:30:\"node-field_startup_update_date\";a:5:{s:4:\"name\";s:19:\"Startup Update Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Startup Update Date\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_startup_update_date\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_startup_update_date\";}s:26:\"node-field_startup_updates\";a:5:{s:4:\"name\";s:15:\"Startup Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_startup_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_startup_updates\";}s:36:\"node-field_portfolio_startup_website\";a:5:{s:4:\"name\";s:15:\"Startup Website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Website\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_portfolio_startup_website\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_portfolio_startup_website\";}s:23:\"contact_message-subject\";a:5:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Subject\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"contact_message-subject\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"contact_message-subject\";}s:37:\"node-field_feedback_sugg_progres_path\";a:5:{s:4:\"name\";s:23:\"Suggested Progress Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Suggested Progress Path\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_feedback_sugg_progres_path\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_feedback_sugg_progres_path\";}s:15:\"path_alias-path\";a:5:{s:4:\"name\";s:11:\"System path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"System path\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"path_alias-path\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"path_alias-path\";}s:15:\"node-field_tags\";a:5:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_tags\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_tags\";}s:4:\"term\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens related to taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"term\";s:4:\"type\";s:4:\"term\";}s:26:\"node-field_vc_team_members\";a:5:{s:4:\"name\";s:12:\"Team Members\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_vc_team_members\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_vc_team_members\";}s:15:\"term-field_text\";a:5:{s:4:\"name\";s:10:\"Text Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Text Color\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"term-field_text\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"term-field_text\";}s:20:\"contact_message-mail\";a:5:{s:4:\"name\";s:23:\"The sender&#039;s email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"The sender&#039;s email\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-mail\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-mail\";}s:20:\"contact_message-name\";a:5:{s:4:\"name\";s:22:\"The sender&#039;s name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"The sender&#039;s name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-name\";}s:15:\"media-thumbnail\";a:5:{s:4:\"name\";s:9:\"Thumbnail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Thumbnail\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"media-thumbnail\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"media-thumbnail\";}s:21:\"entity_subqueue-title\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Title\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"entity_subqueue-title\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"entity_subqueue-title\";}s:21:\"node-field_tokenomics\";a:5:{s:4:\"name\";s:10:\"Tokenomics\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Tokenomics\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"node-field_tokenomics\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"node-field_tokenomics\";}s:32:\"node-field_updates_traction_only\";a:5:{s:4:\"name\";s:16:\"Traction Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Traction Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_updates_traction_only\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_updates_traction_only\";}s:17:\"job_schedule-type\";a:5:{s:4:\"name\";s:4:\"Type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"job_schedule-type\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"job_schedule-type\";}s:26:\"node-field_update_category\";a:5:{s:4:\"name\";s:15:\"Update Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_update_category\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_update_category\";}s:24:\"node-field_updates_count\";a:5:{s:4:\"name\";s:13:\"Updates Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Updates Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_updates_count\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_updates_count\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Tokens related to URLs.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"path\";s:4:\"type\";s:3:\"url\";}s:10:\"path_alias\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"path_alias\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"path_alias\";}s:16:\"path_alias-alias\";a:5:{s:4:\"name\";s:9:\"URL alias\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"URL alias\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"path_alias-alias\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"path_alias-alias\";}s:19:\"entity_subqueue-uid\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"User ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"entity_subqueue-uid\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"entity_subqueue-uid\";}s:4:\"user\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Tokens related to individual user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";s:4:\"type\";s:4:\"user\";}s:18:\"block_content-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-uuid\";}s:20:\"contact_message-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-uuid\";}s:20:\"entity_subqueue-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"entity_subqueue-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"entity_subqueue-uuid\";}s:17:\"job_schedule-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"job_schedule-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"job_schedule-uuid\";}s:10:\"media-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"media-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:10:\"media-uuid\";}s:22:\"menu_link_content-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"menu_link_content-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"menu_link_content-uuid\";}s:14:\"paragraph-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"paragraph-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"paragraph-uuid\";}s:15:\"path_alias-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"path_alias-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"path_alias-uuid\";}s:13:\"shortcut-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"shortcut-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"shortcut-uuid\";}s:20:\"node-field_valuation\";a:5:{s:4:\"name\";s:9:\"Valuation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Valuation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_valuation\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_valuation\";}s:28:\"media-field_media_video_file\";a:5:{s:4:\"name\";s:10:\"Video file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"media-field_media_video_file\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"media-field_media_video_file\";}s:30:\"media-field_media_oembed_video\";a:5:{s:4:\"name\";s:9:\"Video URL\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Video URL\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"media-field_media_oembed_video\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"media-field_media_oembed_video\";}s:4:\"view\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Tokens related to views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"view\";s:4:\"type\";s:4:\"view\";}s:24:\"views_send_email_message\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Views Send e-mail message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Tokens for Views Send e-mail message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"views_send_email_message\";s:4:\"type\";s:24:\"views_send_email_message\";}s:10:\"vocabulary\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Tokens related to taxonomy vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"vocabulary\";s:4:\"type\";s:10:\"vocabulary\";}s:24:\"node-field_vouches_count\";a:5:{s:4:\"name\";s:13:\"Vouches Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Vouches Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_vouches_count\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_vouches_count\";}s:31:\"node-field_updates_vouches_only\";a:5:{s:4:\"name\";s:14:\"Vouches Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Vouches Update\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_updates_vouches_only\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_updates_vouches_only\";}s:24:\"node-field_funds_website\";a:5:{s:4:\"name\";s:12:\"Website Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Website Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_funds_website\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_funds_website\";}s:24:\"menu_link_content-weight\";a:5:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Weight\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"menu_link_content-weight\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"menu_link_content-weight\";}s:15:\"shortcut-weight\";a:5:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Weight\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"shortcut-weight\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"shortcut-weight\";}s:30:\"node-field_areas_of_investment\";a:5:{s:4:\"name\";s:28:\"What areas do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What areas do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_areas_of_investment\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_areas_of_investment\";}s:33:\"node-field_top_things_in_startups\";a:5:{s:4:\"name\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_top_things_in_startups\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}s:19:\"node-field_programs\";a:5:{s:4:\"name\";s:26:\"What are you applying for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_programs\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_programs\";}s:37:\"node-field_what_are_you_applying_for_\";a:5:{s:4:\"name\";s:32:\"What are you applying for? (old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_are_you_applying_for_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}s:15:\"node-field_what\";a:5:{s:4:\"name\";s:22:\"What are you buidling?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"What are you buidling?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_what\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_what\";}s:34:\"node-field_mentors_field_expertise\";a:5:{s:4:\"name\";s:33:\"What are your field of expertise?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_field_expertise\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}s:22:\"node-field_focus_areas\";a:5:{s:4:\"name\";s:26:\"What are your focus areas?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_focus_areas\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_focus_areas\";}s:29:\"node-field_mentors_value_adds\";a:5:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mentors_value_adds\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}s:29:\"node-field_startup_value_adds\";a:5:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_startup_value_adds\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_startup_value_adds\";}s:33:\"node-field_blockchain_partnership\";a:5:{s:4:\"name\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_blockchain_partnership\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}s:37:\"user-field_what_does_buidl_mean_to_yo\";a:5:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What does #buidl mean to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_what_does_buidl_mean_to_yo\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";}s:29:\"node-field_startup_tech_stack\";a:5:{s:4:\"name\";s:34:\"What does your tech stack include?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_startup_tech_stack\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_startup_tech_stack\";}s:37:\"node-field_what_insight_do_you_have_a\";a:5:{s:4:\"name\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_insight_do_you_have_a\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_insight_do_you_have_a\";}s:37:\"node-field_mentors_expert_someth_else\";a:5:{s:4:\"name\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:37:\"What is it that you are an expert in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentors_expert_someth_else\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentors_expert_someth_else\";}s:36:\"node-field_mentors_minimum_followers\";a:5:{s:4:\"name\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_minimum_followers\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_minimum_followers\";}s:34:\"node-field_mentors_minimum_vouches\";a:5:{s:4:\"name\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_minimum_vouches\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_minimum_vouches\";}s:34:\"node-field_mentors_minimum_updates\";a:5:{s:4:\"name\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_minimum_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_minimum_updates\";}s:37:\"node-field_what_is_the_preferred_form\";a:5:{s:4:\"name\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_is_the_preferred_form\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_is_the_preferred_form\";}s:23:\"node-field_size_of_fund\";a:5:{s:4:\"name\";s:30:\"What is the size of your fund?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"What is the size of your fund?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_size_of_fund\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_size_of_fund\";}s:27:\"node-field_usual_check_size\";a:5:{s:4:\"name\";s:29:\"What is the usual check size?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_usual_check_size\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_usual_check_size\";}s:29:\"node-field_investment_horizon\";a:5:{s:4:\"name\";s:32:\"What is your investment horizon?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_investment_horizon\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_investment_horizon\";}s:29:\"node-field_mode_of_investment\";a:5:{s:4:\"name\";s:32:\"What is your mode of investment?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your mode of investment?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mode_of_investment\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mode_of_investment\";}s:22:\"node-field_web3_thesis\";a:5:{s:4:\"name\";s:28:\"What is your thesis on web3?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What is your thesis on web3?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_web3_thesis\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_web3_thesis\";}s:37:\"node-field_what_problem_are_you_solvi\";a:5:{s:4:\"name\";s:29:\"What problem are you solving?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What problem are you solving?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_problem_are_you_solvi\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_problem_are_you_solvi\";}s:16:\"node-field_stage\";a:5:{s:4:\"name\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"node-field_stage\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"node-field_stage\";}s:31:\"node-field_stages_of_investment\";a:5:{s:4:\"name\";s:28:\"What stage do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_stages_of_investment\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_stages_of_investment\";}s:31:\"paragraph-field_proof_value_add\";a:5:{s:4:\"name\";s:14:\"What value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"What value add\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"paragraph-field_proof_value_add\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"paragraph-field_proof_value_add\";}s:20:\"node-field_pova_taxo\";a:5:{s:4:\"name\";s:24:\"What was the call about?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_pova_taxo\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_pova_taxo\";}s:37:\"node-field_when_did_this_round_close_\";a:5:{s:4:\"name\";s:26:\"When did this round close?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"When did this round close?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_when_did_this_round_close_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_when_did_this_round_close_\";}s:36:\"user-field_profile_when_first_crypto\";a:5:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"user-field_profile_when_first_crypto\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";}s:37:\"user-field_when_did_you_buy_your_firs\";a:5:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_when_did_you_buy_your_firs\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";}s:23:\"node-field_program_date\";a:5:{s:4:\"name\";s:32:\"When is the program going to run\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"When is the program going to run\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_program_date\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_program_date\";}s:29:\"user-field_user_referred_from\";a:5:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Where did you hear about Buidl.so?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"user-field_user_referred_from\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"user-field_user_referred_from\";}s:17:\"node-field_source\";a:5:{s:4:\"name\";s:33:\"Where did you hear about us from?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Where did you hear about us from?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_source\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_source\";}s:28:\"user-field_where_do_you_work\";a:5:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Where do you work?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"user-field_where_do_you_work\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"user-field_where_do_you_work\";}s:35:\"node-field_mentors_connects_network\";a:5:{s:4:\"name\";s:32:\"Where is your strongest network?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_connects_network\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}s:27:\"node-field_which_blockchain\";a:5:{s:4:\"name\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_which_blockchain\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_which_blockchain\";}s:31:\"node-field_startup_sector_space\";a:5:{s:4:\"name\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_sector_space\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_sector_space\";}s:25:\"node-field_startup_sector\";a:5:{s:4:\"name\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_startup_sector\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_startup_sector\";}s:26:\"node-field_mentors_sectors\";a:5:{s:4:\"name\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_mentors_sectors\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_mentors_sectors\";}s:36:\"node-field_mentors_stage_involvement\";a:5:{s:4:\"name\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_stage_involvement\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}s:23:\"user-field_who_are_you_\";a:5:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Who are you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"user-field_who_are_you_\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"user-field_who_are_you_\";}s:37:\"node-field_who_are_your_closest_compe\";a:5:{s:4:\"name\";s:33:\"Who are your closest competitors?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Who are your closest competitors?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_who_are_your_closest_compe\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_who_are_your_closest_compe\";}s:37:\"node-field_who_is_your_target_audienc\";a:5:{s:4:\"name\";s:28:\"Who is your target audience?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Who is your target audience?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_who_is_your_target_audienc\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_who_is_your_target_audienc\";}s:25:\"user-field_other_referral\";a:5:{s:4:\"name\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Who referred you to buidl.so?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"user-field_other_referral\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"user-field_other_referral\";}s:29:\"user-field_user_refer_buidlso\";a:5:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Who referred you to buidl.so?(old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"user-field_user_refer_buidlso\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";}s:37:\"user-field_why_did_the_chicken_cross_\";a:5:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:35:\"Why did the chicken cross the road?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_why_did_the_chicken_cross_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";}s:37:\"node-field_why_did_you_pick_this_idea\";a:5:{s:4:\"name\";s:27:\"Why did you pick this idea?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:27:\"Why did you pick this idea?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_why_did_you_pick_this_idea\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_why_did_you_pick_this_idea\";}s:32:\"node-field_mentors_calendly_link\";a:5:{s:4:\"name\";s:18:\"Your calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Your calendly link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_mentors_calendly_link\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_mentors_calendly_link\";}s:29:\"node-field_mentor_designation\";a:5:{s:4:\"name\";s:16:\"Your Designation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Your Designation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mentor_designation\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mentor_designation\";}s:29:\"node-field_pova_buidler_email\";a:5:{s:4:\"name\";s:10:\"Your Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Your Email\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_pova_buidler_email\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_pova_buidler_email\";}s:15:\"user-field_name\";a:5:{s:4:\"name\";s:14:\"Your Full Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Your Full Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"user-field_name\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"user-field_name\";}s:35:\"node-field_mentors_key_achievements\";a:5:{s:4:\"name\";s:21:\"Your key achievements\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_key_achievements\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}s:27:\"user-field_your_linkedin_pr\";a:5:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"user-field_your_linkedin_pr\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";}s:28:\"node-field_pova_buidler_name\";a:5:{s:4:\"name\";s:9:\"Your Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Your Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_pova_buidler_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_pova_buidler_name\";}s:37:\"user-field_your_personal_website_link\";a:5:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_your_personal_website_link\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_your_personal_website_link\";}s:36:\"node-field_your_startup_in_one_tweet\";a:5:{s:4:\"name\";s:25:\"Your startup in one tweet\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Your startup in one tweet\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_your_startup_in_one_tweet\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_your_startup_in_one_tweet\";}s:28:\"node-field_pova_startup_name\";a:5:{s:4:\"name\";s:17:\"Your Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Your Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_pova_startup_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_pova_startup_name\";}s:29:\"node-field_funds_twitter_link\";a:5:{s:4:\"name\";s:17:\"Your Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Your Twitter Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_funds_twitter_link\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_funds_twitter_link\";}s:37:\"user-field_your_twitter_profile_link_\";a:5:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Your Twitter profile link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_your_twitter_profile_link_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";}}}',-1,1665678206.167,1,'token_info','685'),('twig:6347ffbd6b04c___string_template__01f647_NbSrB-VE6MkbG1BIeNun3X8U4',_binary 'i:1665663711;',-1,1665663712.612,1,'','0'),('twig:6347ffbd6b04c___string_template__05564e_UiSY9gTvqxjP0DzBkW1AqYi3k',_binary 'i:1665663867;',-1,1665663867.764,1,'','0'),('twig:6347ffbd6b04c___string_template__0f557e__RiqakZ-NSEQLwR6HvwQlFl1i',_binary 'i:1665663711;',-1,1665663711.977,1,'','0'),('twig:6347ffbd6b04c___string_template__0ff3d8_MIroarEK8lY9rOARojFjIaCqH',_binary 'i:1665663711;',-1,1665663711.979,1,'','0'),('twig:6347ffbd6b04c___string_template__11484e_7y83hTTKexPaUCJO1b3wrd7cw',_binary 'i:1665663077;',-1,1665663077.974,1,'','0'),('twig:6347ffbd6b04c___string_template__114e66_VdiN_8B-uuF1cLDYstcTZfc3C',_binary 'i:1665663650;',-1,1665663652.130,1,'','0'),('twig:6347ffbd6b04c___string_template__12a187_9AuPlaZFFQQLf0sN19PaoiO9t',_binary 'i:1665663711;',-1,1665663712.729,1,'','0'),('twig:6347ffbd6b04c___string_template__14d844_4H-9hLUXoMj0Dlz_jwjnONzcN',_binary 'i:1665663040;',-1,1665663040.997,1,'','0'),('twig:6347ffbd6b04c___string_template__15c76e_qsB6APaolMBIQEcct-RKHjXYN',_binary 'i:1665663711;',-1,1665663712.824,1,'','0'),('twig:6347ffbd6b04c___string_template__1918f6_EJbtYXeI8PqblqeN8ArPNRvvL',_binary 'i:1665663711;',-1,1665663712.814,1,'','0'),('twig:6347ffbd6b04c___string_template__1afbaf_WgrYR6gMhO0B8sfcCaKNZfSA6',_binary 'i:1665669356;',-1,1665669357.223,1,'','0'),('twig:6347ffbd6b04c___string_template__1b794f_KOHYxO75eunpzJ3yht77q7Ive',_binary 'i:1665662924;',-1,1665662925.378,1,'','0'),('twig:6347ffbd6b04c___string_template__1c10b9_12DR7aPRNobM_LqQJ6M3h_6C6',_binary 'i:1665663711;',-1,1665663712.821,1,'','0'),('twig:6347ffbd6b04c___string_template__1c3f75_e3Y1b6mhF7NoU-RmSDUlHO1ex',_binary 'i:1665662987;',-1,1665662987.749,1,'','0'),('twig:6347ffbd6b04c___string_template__1ced97_KaQlloTuXi5_zUrfPpbxZVpfc',_binary 'i:1665663040;',-1,1665663040.918,1,'','0'),('twig:6347ffbd6b04c___string_template__2222b3_fRHWYLkWgrTS6nAE1iCFgE6zu',_binary 'i:1665662987;',-1,1665662987.973,1,'','0'),('twig:6347ffbd6b04c___string_template__2546cb_2iSuo9w2ukJ5upRvOAawl8Qcj',_binary 'i:1665663711;',-1,1665663712.599,1,'','0'),('twig:6347ffbd6b04c___string_template__26718d_VSCSgU5oZjO6mIcf2p3SmNml9',_binary 'i:1665664743;',-1,1665664743.846,1,'','0'),('twig:6347ffbd6b04c___string_template__2a446b_0kDlb5jKxmA7vgDj1CDJsEwSP',_binary 'i:1665663040;',-1,1665663040.861,1,'','0'),('twig:6347ffbd6b04c___string_template__2df7c8_qKSFqHiU8VqE8MQC-NZTPLNXH',_binary 'i:1665663711;',-1,1665663712.424,1,'','0'),('twig:6347ffbd6b04c___string_template__2f9847_Mk3t9oojQFLDxvmwqLbFUG1je',_binary 'i:1665662987;',-1,1665662988.691,1,'','0'),('twig:6347ffbd6b04c___string_template__302f13_108Lc2CuGOo848ZGHKz3bmEyn',_binary 'i:1665663040;',-1,1665663040.914,1,'','0'),('twig:6347ffbd6b04c___string_template__315abf_uy2_FzKvZ5pFs0T0riFrWX4st',_binary 'i:1665663704;',-1,1665663704.617,1,'','0'),('twig:6347ffbd6b04c___string_template__336962_6lvZ-DCaG8Gozqx6TioXJmdpC',_binary 'i:1665663077;',-1,1665663077.977,1,'','0'),('twig:6347ffbd6b04c___string_template__359904_8DbfE73YmNKyiU8oGf191TnQd',_binary 'i:1665675347;',-1,1665675349.599,1,'','0'),('twig:6347ffbd6b04c___string_template__38e644_X-zSbna4AS3tE8Mjtn1luYd17',_binary 'i:1665663867;',-1,1665663867.849,1,'','0'),('twig:6347ffbd6b04c___string_template__398b8f_0N_lOeqZyV2yyjIoxsvdsMYp1',_binary 'i:1665663867;',-1,1665663867.782,1,'','0'),('twig:6347ffbd6b04c___string_template__3a4e0f_hVclLwW9go6ZjCNbQtkiNO6xw',_binary 'i:1665663070;',-1,1665663070.395,1,'','0'),('twig:6347ffbd6b04c___string_template__3bea6d_mZskOP6AegNGlDcgQn4aPpkIc',_binary 'i:1665663077;',-1,1665663077.964,1,'','0'),('twig:6347ffbd6b04c___string_template__3c740f_x64qoYNhL3j7mccpmAxDDs8hE',_binary 'i:1665663650;',-1,1665663652.049,1,'','0'),('twig:6347ffbd6b04c___string_template__3d3fae_4I1GU0hziI7laXZC0ED86-5Sg',_binary 'i:1665663040;',-1,1665663041.044,1,'','0'),('twig:6347ffbd6b04c___string_template__407214_NyfWH_eEwh02nuJTcrN3zLURZ',_binary 'i:1665663890;',-1,1665663891.403,1,'','0'),('twig:6347ffbd6b04c___string_template__418ab7_gndmk1uvz9fxCcz2upCwS9gAF',_binary 'i:1665663867;',-1,1665663867.843,1,'','0'),('twig:6347ffbd6b04c___string_template__41e83d_voVD0c5u1mWm3jPTSiL6yDQDv',_binary 'i:1665663711;',-1,1665663712.608,1,'','0'),('twig:6347ffbd6b04c___string_template__432a7f_SH5H5F8xXkMPzo11k9Z2hlFrw',_binary 'i:1665662909;',-1,1665662909.518,1,'','0'),('twig:6347ffbd6b04c___string_template__44cbeb_awoGZTqNGWh4mSAQSB6_6A9Qw',_binary 'i:1665662924;',-1,1665662925.405,1,'','0'),('twig:6347ffbd6b04c___string_template__46f844_lDbUHDuJyJTlWTHubRAoWvHe8',_binary 'i:1665663711;',-1,1665663712.437,1,'','0'),('twig:6347ffbd6b04c___string_template__4d0086_6FMiWm083YUfKZtQZ5TmwqGf-',_binary 'i:1665663867;',-1,1665663867.846,1,'','0'),('twig:6347ffbd6b04c___string_template__5279ae_-DnhFS0vxKbcxJuiv1zQS6yWR',_binary 'i:1665671738;',-1,1665671739.898,1,'','0'),('twig:6347ffbd6b04c___string_template__5282c0_N6NL9f9ZBVq9fICB6HqZoLe-E',_binary 'i:1665663650;',-1,1665663652.010,1,'','0'),('twig:6347ffbd6b04c___string_template__54a6a3_zUoNcj2tZWCtmsjfgAaHNdEy0',_binary 'i:1665675347;',-1,1665675349.595,1,'','0'),('twig:6347ffbd6b04c___string_template__5617c9_gDUyARnuRHr9uE9NzwmsgpP9v',_binary 'i:1665662987;',-1,1665662988.072,1,'','0'),('twig:6347ffbd6b04c___string_template__627dab_O3-u6so0wut-s_l5IdcyNwyn2',_binary 'i:1665662987;',-1,1665662988.419,1,'','0'),('twig:6347ffbd6b04c___string_template__64456d_IbmmLl-XZtRGqEseDQm048hrX',_binary 'i:1665663650;',-1,1665663651.831,1,'','0'),('twig:6347ffbd6b04c___string_template__65f4ea_FCiwfB-MRzi5pjz2J9o2LFR2F',_binary 'i:1665662924;',-1,1665662925.355,1,'','0'),('twig:6347ffbd6b04c___string_template__672927_AXpM0wxPVb2v-V0PiPIDhEFPF',_binary 'i:1665671738;',-1,1665671739.893,1,'','0'),('twig:6347ffbd6b04c___string_template__6a2704_d9LUYy59WdMjMI-XlTWPJ6w_F',_binary 'i:1665662912;',-1,1665662913.293,1,'','0'),('twig:6347ffbd6b04c___string_template__6c0dc4_VeHQJVL4ViDECtr3jilToXg0l',_binary 'i:1665663650;',-1,1665663652.054,1,'','0'),('twig:6347ffbd6b04c___string_template__6f1b99_8z1j_GYlVKbZ0bh6xTkQ8vXgF',_binary 'i:1665663711;',-1,1665663712.220,1,'','0'),('twig:6347ffbd6b04c___string_template__7231e9_osSwytWW1m8ditJ0-PzpA4lJK',_binary 'i:1665663711;',-1,1665663712.699,1,'','0'),('twig:6347ffbd6b04c___string_template__73a0d3_Nqa8AOZkJuyZXnhUxelEkVdht',_binary 'i:1665663070;',-1,1665663070.401,1,'','0'),('twig:6347ffbd6b04c___string_template__764156_puj2XMCZSbloKc5kDNI5hhc9X',_binary 'i:1665662987;',-1,1665662988.403,1,'','0'),('twig:6347ffbd6b04c___string_template__79302a_89fk7ispUrpXhoiJEMEySaJO-',_binary 'i:1665663650;',-1,1665663652.075,1,'','0'),('twig:6347ffbd6b04c___string_template__79c7a3_VZ65Q1keW50NPOvNmza4HEK5L',_binary 'i:1665663650;',-1,1665663652.142,1,'','0'),('twig:6347ffbd6b04c___string_template__7d128d_fuwTXhKv53zBHSFMW755CWl61',_binary 'i:1665671684;',-1,1665671685.583,1,'','0'),('twig:6347ffbd6b04c___string_template__83913b_I8fevs_Lkwt5dlyTTBW5fHA9h',_binary 'i:1665662947;',-1,1665662948.478,1,'','0'),('twig:6347ffbd6b04c___string_template__85eb84_8xT0tjMImhFXoU-GtLMCDn4sr',_binary 'i:1665672306;',-1,1665672307.105,1,'','0'),('twig:6347ffbd6b04c___string_template__869624_-tsTQAI5w8Y4brRDaCbxgucXv',_binary 'i:1665663711;',-1,1665663711.946,1,'','0'),('twig:6347ffbd6b04c___string_template__8bd3a4_TP9dlyCDv_GfgKqAl6K800ag8',_binary 'i:1665671684;',-1,1665671685.576,1,'','0'),('twig:6347ffbd6b04c___string_template__8c233a_SqI6QSoiGWv9ksj4CnU-RM8dI',_binary 'i:1665663380;',-1,1665663381.191,1,'','0'),('twig:6347ffbd6b04c___string_template__900314_85nP779P6Keh0EXS6SFi99TEJ',_binary 'i:1665663153;',-1,1665663154.053,1,'','0'),('twig:6347ffbd6b04c___string_template__917bc2_AH8GOW_nJqgqvjlRE3bqFBbAZ',_binary 'i:1665671684;',-1,1665671685.581,1,'','0'),('twig:6347ffbd6b04c___string_template__93951c_OZOayuWRhnDDXj5qLlpljsN7p',_binary 'i:1665663650;',-1,1665663652.046,1,'','0'),('twig:6347ffbd6b04c___string_template__945754_-wTEOPRagvt9_QsJwlPWEfkOG',_binary 'i:1665662924;',-1,1665662925.189,1,'','0'),('twig:6347ffbd6b04c___string_template__95a13a_Ga1eUJNcFiK3VK_MI5rJrjW3T',_binary 'i:1665663650;',-1,1665663652.157,1,'','0'),('twig:6347ffbd6b04c___string_template__9cfd00_bkr1qmkfU15B5Z2oloP4WaD0A',_binary 'i:1665663040;',-1,1665663040.864,1,'','0'),('twig:6347ffbd6b04c___string_template__a457ea_WJ39ZNiyyPzxObpvCK1iaHwSD',_binary 'i:1665669553;',-1,1665669553.949,1,'','0'),('twig:6347ffbd6b04c___string_template__a4d7ea__MxQWBIK2e8eCH62c293AJ3li',_binary 'i:1665663077;',-1,1665663077.901,1,'','0'),('twig:6347ffbd6b04c___string_template__a6c014_BAc2cmXCZQPyDDHAL7McRcC-4',_binary 'i:1665663040;',-1,1665663040.991,1,'','0'),('twig:6347ffbd6b04c___string_template__a6c901_wr_P00Ze3ZyHTZUWQJ_W-BcP0',_binary 'i:1665662924;',-1,1665662925.343,1,'','0'),('twig:6347ffbd6b04c___string_template__a86629_kYf4qyBYk09ExwiYwHJtjM5V8',_binary 'i:1665664743;',-1,1665664745.098,1,'','0'),('twig:6347ffbd6b04c___string_template__af7400_skrhmjdwC0GGzwc43Ac-H3dCg',_binary 'i:1665663650;',-1,1665663652.058,1,'','0'),('twig:6347ffbd6b04c___string_template__b1117e_OAh2u1EX2p3X4q4MMhDG6I3jq',_binary 'i:1665663711;',-1,1665663711.981,1,'','0'),('twig:6347ffbd6b04c___string_template__b454b7_kA_6xGlkBLOhbq8MgXSuy8d2y',_binary 'i:1665663650;',-1,1665663651.837,1,'','0'),('twig:6347ffbd6b04c___string_template__b60815_ZIPSKm1iiH_TCisXmAS2Aj-5G',_binary 'i:1665663077;',-1,1665663077.906,1,'','0'),('twig:6347ffbd6b04c___string_template__b83b5a_oqwMi-atpez9y6YZKVWWr7F7M',_binary 'i:1665671951;',-1,1665671952.317,1,'','0'),('twig:6347ffbd6b04c___string_template__b98409_z4cr3_r6CYxHtO6VlsjDj4L28',_binary 'i:1665663077;',-1,1665663077.955,1,'','0'),('twig:6347ffbd6b04c___string_template__bd1da5_y8CGoShHpziWeCIjyNfLGvIyg',_binary 'i:1665663650;',-1,1665663652.040,1,'','0'),('twig:6347ffbd6b04c___string_template__bdf4a6_AKAIjziEfIOxxYteSPFS5E9e9',_binary 'i:1665662912;',-1,1665662913.305,1,'','0'),('twig:6347ffbd6b04c___string_template__c1fc78_F9C49DIWZGpFl39-f7IyH7vzf',_binary 'i:1665663711;',-1,1665663711.983,1,'','0'),('twig:6347ffbd6b04c___string_template__cb3ca7_9SgARUMADRiqFy04llfRJDrS1',_binary 'i:1665663077;',-1,1665663077.969,1,'','0'),('twig:6347ffbd6b04c___string_template__cbbaa8_pRBlbpzIOAL9M9mq0v9EgQu_v',_binary 'i:1665669391;',-1,1665669392.628,1,'','0'),('twig:6347ffbd6b04c___string_template__cc902d_IOlzReIV4_gQwGexLQ6Rr4_WQ',_binary 'i:1665664743;',-1,1665664744.023,1,'','0'),('twig:6347ffbd6b04c___string_template__cda25d_h8ZKFQ41zt6IOLOADVLKUzfeW',_binary 'i:1665671738;',-1,1665671739.613,1,'','0'),('twig:6347ffbd6b04c___string_template__ce9330_OeE6LIczBcLzEM51KTinK6b3g',_binary 'i:1665663650;',-1,1665663652.307,1,'','0'),('twig:6347ffbd6b04c___string_template__d2169b__C5e8pUlEdfCyviu2S5FIl8-i',_binary 'i:1665663867;',-1,1665663867.795,1,'','0'),('twig:6347ffbd6b04c___string_template__d33395_HT6SbdSWi0Cu9c-51oirvFlNR',_binary 'i:1665663711;',-1,1665663712.811,1,'','0'),('twig:6347ffbd6b04c___string_template__d3367a_ko7Gd81odcB_7WGsijtiPZcvZ',_binary 'i:1665666176;',-1,1665666177.411,1,'','0'),('twig:6347ffbd6b04c___string_template__d3e79b_9lJzQ2uCRDC7wimCd-tb0lQ_v',_binary 'i:1665662912;',-1,1665662912.955,1,'','0'),('twig:6347ffbd6b04c___string_template__d67652_HJ2UzjJbBuZtC9Flqn-rXQwuO',_binary 'i:1665663704;',-1,1665663704.654,1,'','0'),('twig:6347ffbd6b04c___string_template__d8b966_NU5ZkGeKH81mP3ZoZxIDUIBVI',_binary 'i:1665663711;',-1,1665663712.819,1,'','0'),('twig:6347ffbd6b04c___string_template__da1ff4_chSVxvCqSn8ao5hjQ8C9T2YqW',_binary 'i:1665663077;',-1,1665663077.967,1,'','0'),('twig:6347ffbd6b04c___string_template__dbc6eb_ysAlrDfhe_L7ZCuwPs-oMYM0O',_binary 'i:1665663077;',-1,1665663077.917,1,'','0'),('twig:6347ffbd6b04c___string_template__df7e86_oKEco3mJauCB43h5nECk0C5to',_binary 'i:1665664743;',-1,1665664743.851,1,'','0'),('twig:6347ffbd6b04c___string_template__e1ae84_sDaK5SaNEEgukvMar6SWpgog5',_binary 'i:1665676833;',-1,1665676834.565,1,'','0'),('twig:6347ffbd6b04c___string_template__e1f5ad_JisT2OCNGNAXQIzZio2NPlwca',_binary 'i:1665663711;',-1,1665663712.778,1,'','0'),('twig:6347ffbd6b04c___string_template__e2b8b3_TNfbIEI1BszjsKVRyQzv24eOP',_binary 'i:1665663711;',-1,1665663712.816,1,'','0'),('twig:6347ffbd6b04c___string_template__e3fdff_XJLkD633VWIZieu7YB7-UWkBC',_binary 'i:1665670389;',-1,1665670389.766,1,'','0'),('twig:6347ffbd6b04c___string_template__e51c52_8ms2mR92FmTgTgQNrOHQJt43I',_binary 'i:1665668085;',-1,1665668086.020,1,'','0'),('twig:6347ffbd6b04c___string_template__ebd6f7__neEn9GMJhGYSK-uzoXvlnPf0',_binary 'i:1665663650;',-1,1665663651.827,1,'','0'),('twig:6347ffbd6b04c___string_template__eebcee_9g9QHXP7-hoKS_bDg-RwBQeew',_binary 'i:1665664742;',-1,1665664743.015,1,'','0'),('twig:6347ffbd6b04c___string_template__f095e9_t4fmJQY1YiBk_ydvMnrmCqWaz',_binary 'i:1665663077;',-1,1665663077.919,1,'','0'),('twig:6347ffbd6b04c___string_template__f29350_8u5YsHKTQ5p-gkcrdn1i4FOKC',_binary 'i:1665663650;',-1,1665663652.036,1,'','0'),('twig:6347ffbd6b04c___string_template__f37456_9355DtJsgQoNWZycAf-qUHpS4',_binary 'i:1665671738;',-1,1665671739.896,1,'','0'),('twig:6347ffbd6b04c___string_template__f4196e_Nuzat0acgYgtA4IozPebaTX9K',_binary 'i:1665663711;',-1,1665663712.757,1,'','0'),('twig:6347ffbd6b04c___string_template__f8ca65_tU3ynHiMjyPxGZXvINTTr7lCk',_binary 'i:1665662987;',-1,1665662988.080,1,'','0'),('twig:6347ffbd6b04c___string_template__f969d9_eT5Yy2VpXIIJi11-3dHIY1d4-',_binary 'i:1665662987;',-1,1665662988.408,1,'','0'),('twig:6347ffbd6b04c___string_template__f9ebfe_AQWVpGBW2IlhLaiZTyJSeg-o5',_binary 'i:1665671738;',-1,1665671739.497,1,'','0'),('twig:6347ffbd6b04c_admin-block-content.html._CuA13d0SS6yVUTtP1-e_pLFwx',_binary 'i:1665673322;',-1,1665673323.148,1,'','0'),('twig:6347ffbd6b04c_apply-investor.html.twig_3oxR1-BLodMK94sbUhyrRWmKv',_binary 'i:1665664109;',-1,1665664109.903,1,'','0'),('twig:6347ffbd6b04c_apply-programs.html.twig_-k9yfNyh_1Mcs_RQJrP71Dcl0',_binary 'i:1665668100;',-1,1665668100.947,1,'','0'),('twig:6347ffbd6b04c_block--bare.html.twig_CXQwkSQjaosNTHX_nrHA_bpZz',_binary 'i:1665662912;',-1,1665662913.960,1,'','0'),('twig:6347ffbd6b04c_block--local-actions-bloc_7WCYwP1Jqaxy2QzqeMq1N2j9Z',_binary 'i:1665672945;',-1,1665672948.214,1,'','0'),('twig:6347ffbd6b04c_block--local-tasks-block._NhyoYGl1o8U1ZWAQYsW9AONWT',_binary 'i:1665662909;',-1,1665662911.386,1,'','0'),('twig:6347ffbd6b04c_block--local-tasks-block._Ul0lGeO6JcRbjwBMXe115Q3fE',_binary 'i:1665662912;',-1,1665662914.016,1,'','0'),('twig:6347ffbd6b04c_block--page-title-block.h_8OQjcMsTGRjy2RlAahUNgzDQl',_binary 'i:1665662924;',-1,1665662926.113,1,'','0'),('twig:6347ffbd6b04c_block--system-branding-bl_zzEBwKQnK04imW0FGB_GiR71j',_binary 'i:1665662912;',-1,1665662913.957,1,'','0'),('twig:6347ffbd6b04c_block--system-menu-block-_Skc0YJjUOubvbjnGcOFoSr4Rs',_binary 'i:1665662912;',-1,1665662913.978,1,'','0'),('twig:6347ffbd6b04c_block--system-messages-bl_11mt6GFB8jf0lI-9V1RJglUkn',_binary 'i:1665662909;',-1,1665662911.455,1,'','0'),('twig:6347ffbd6b04c_block--system-messages-bl_kZSZ8lXljbKylxBwFZHS4Q6lh',_binary 'i:1665662912;',-1,1665662913.998,1,'','0'),('twig:6347ffbd6b04c_block--system.html.twig_adjIyRXDwNlFpDiSCqGqNjS1O',_binary 'i:1665662912;',-1,1665662914.058,1,'','0'),('twig:6347ffbd6b04c_block.html.twig_IAOFms3d8btffDxZxwY_ONpax',_binary 'i:1665662912;',-1,1665662912.987,1,'','0'),('twig:6347ffbd6b04c_block.html.twig_h7y8EZZLv5wWQiYf2yqm6uNtv',_binary 'i:1665662909;',-1,1665662911.268,1,'','0'),('twig:6347ffbd6b04c_bootstrap-panel.html.twig_oMxx6cNggY7ALYKbebj4wKixS',_binary 'i:1665663081;',-1,1665663081.326,1,'','0'),('twig:6347ffbd6b04c_breadcrumb.html.twig_0FkmJRZPJyta7OOmnCujSTSDz',_binary 'i:1665662909;',-1,1665662911.446,1,'','0'),('twig:6347ffbd6b04c_captcha.html.twig_ezkTEIlwvEjahglfBB6c7rETd',_binary 'i:1665663697;',-1,1665663697.720,1,'','0'),('twig:6347ffbd6b04c_checkboxes.html.twig_Jk_ddWcykunQ-eQQzELVYjbSC',_binary 'i:1665662957;',-1,1665662957.657,1,'','0'),('twig:6347ffbd6b04c_checkboxes.html.twig_TExYcABSLTv1wLtpr8m_b7MYa',_binary 'i:1665663081;',-1,1665663081.341,1,'','0'),('twig:6347ffbd6b04c_container.html.twig_GDtNR6ehcux9AKrF3hTL-P1yE',_binary 'i:1665662909;',-1,1665662909.491,1,'','0'),('twig:6347ffbd6b04c_container.html.twig_InSxy3Oo6NrPVuQNiEv3t26EV',_binary 'i:1665662912;',-1,1665662913.431,1,'','0'),('twig:6347ffbd6b04c_datetime-form.html.twig_S91sY8wHPU3tGmXniv08BJGZT',_binary 'i:1665662957;',-1,1665662957.668,1,'','0'),('twig:6347ffbd6b04c_datetime-form.html.twig_dRrAmszXdqeCVD-uOT2FBkiZn',_binary 'i:1665663081;',-1,1665663081.310,1,'','0'),('twig:6347ffbd6b04c_datetime-wrapper.html.twi_9sEe5f5NMLJoTqt1xH5o1bhkg',_binary 'i:1665662957;',-1,1665662957.673,1,'','0'),('twig:6347ffbd6b04c_datetime-wrapper.html.twi_OmC_A7n_1WTou19f0SQH9AiIG',_binary 'i:1665663081;',-1,1665663081.316,1,'','0'),('twig:6347ffbd6b04c_details.html.twig_DTmuPQDd-288cwkyA6RVdB9U4',_binary 'i:1665662909;',-1,1665662909.464,1,'','0'),('twig:6347ffbd6b04c_dropbutton-wrapper.html.t_8wn-H_apnaZrhlbfEGQNbdxUk',_binary 'i:1665662940;',-1,1665662940.815,1,'','0'),('twig:6347ffbd6b04c_field--node--created.html_Nj4v04P6WAfNzbkGx7v3LReS4',_binary 'i:1665662912;',-1,1665662912.958,1,'','0'),('twig:6347ffbd6b04c_field--node--title.html.t_obn3prrKu0AXxRb8qzckEHD0i',_binary 'i:1665662912;',-1,1665662912.950,1,'','0'),('twig:6347ffbd6b04c_field--node--uid.html.twi_O_aSdhZiJe4ll3dcpsYQ4G8hQ',_binary 'i:1665662912;',-1,1665662912.961,1,'','0'),('twig:6347ffbd6b04c_field-multiple-value-form_NWhdq0LRTzwyuwYMi4aA15nZO',_binary 'i:1665662957;',-1,1665662957.573,1,'','0'),('twig:6347ffbd6b04c_field-multiple-value-form_yPVl9U0nw_IgdXv6S3ws_SQsz',_binary 'i:1665663081;',-1,1665663081.274,1,'','0'),('twig:6347ffbd6b04c_field.html.twig_Ard1QbhkjC9ir0zjF8CiXvLQK',_binary 'i:1665662912;',-1,1665662914.099,1,'','0'),('twig:6347ffbd6b04c_fieldset.html.twig_hh3qNMqEXA8Ii7IDinWiWWugc',_binary 'i:1665663081;',-1,1665663081.288,1,'','0'),('twig:6347ffbd6b04c_fieldset.html.twig_koSwnrodD1yOOGc6HKgBKVBfb',_binary 'i:1665662957;',-1,1665662957.650,1,'','0'),('twig:6347ffbd6b04c_file-link.html.twig_GwcRaazf3QoMaNxGt6FDiKSBE',_binary 'i:1665662957;',-1,1665662957.642,1,'','0'),('twig:6347ffbd6b04c_file-link.html.twig_H2OH3YT40QvNnJjai7ZvFsSgi',_binary 'i:1665663363;',-1,1665663363.856,1,'','0'),('twig:6347ffbd6b04c_file-upload-help.html.twi_5LSPzo5EyWmLYbqs9F2wNed3a',_binary 'i:1665663081;',-1,1665663081.182,1,'','0'),('twig:6347ffbd6b04c_file-upload-help.html.twi_tWavtIaW7yLDZtmO60lXQZJ0t',_binary 'i:1665673359;',-1,1665673359.754,1,'','0'),('twig:6347ffbd6b04c_filter-guidelines.html.tw_5tlMOlbNQyEWSUnmwjEIDzu0i',_binary 'i:1665662957;',-1,1665662957.601,1,'','0'),('twig:6347ffbd6b04c_filter-tips.html.twig_JtTo40r8ZUBtnLu_P76VAo2CJ',_binary 'i:1665662957;',-1,1665662957.606,1,'','0'),('twig:6347ffbd6b04c_flag--like.html.twig_aSsh0cm8MoeC1zI-_mwCnBGbQ',_binary 'i:1665676719;',-1,1665676719.495,1,'','0'),('twig:6347ffbd6b04c_flag.html.twig_8sfhIE6osvD6EXTYSzvIBBe9H',_binary 'i:1665662987;',-1,1665662987.744,1,'','0'),('twig:6347ffbd6b04c_form-element-label.html.t_Udqwlcgh50_r6va5FuUFaFlyv',_binary 'i:1665662909;',-1,1665662909.474,1,'','0'),('twig:6347ffbd6b04c_form-element-label.html.t_gRboTRgkvwj3KxmufT3DZm6Ae',_binary 'i:1665662912;',-1,1665662913.937,1,'','0'),('twig:6347ffbd6b04c_form-element.html.twig_Qk_dv3xA2h_6t4YIbYD1tRWvr',_binary 'i:1665662912;',-1,1665662913.932,1,'','0'),('twig:6347ffbd6b04c_form-element.html.twig_paAFApzP_KPLBhClThknQkPd2',_binary 'i:1665662909;',-1,1665662909.471,1,'','0'),('twig:6347ffbd6b04c_form.html.twig_EvXd-hSh_fDpARjeUf_H5IQQx',_binary 'i:1665662909;',-1,1665662909.522,1,'','0'),('twig:6347ffbd6b04c_form.html.twig_Ey6Ouq2DNHf2M2IbS3kDKAVE9',_binary 'i:1665662912;',-1,1665662914.079,1,'','0'),('twig:6347ffbd6b04c_homepage.html.twig_qEW1ftSrYhJNIDnPlKXAQ6BE1',_binary 'i:1665662912;',-1,1665662912.998,1,'','0'),('twig:6347ffbd6b04c_html.html.twig_29BCusBh7Ax1pn7c39EVLZOvw',_binary 'i:1665662912;',-1,1665662913.575,1,'','0'),('twig:6347ffbd6b04c_html.html.twig_9f0EN_Q0xBU5LeqC32CQJcZz1',_binary 'i:1665662909;',-1,1665662910.444,1,'','0'),('twig:6347ffbd6b04c_image-formatter.html.twig_D6vDHI02k_Wdcqm1jOfpg-4OL',_binary 'i:1665662987;',-1,1665662987.696,1,'','0'),('twig:6347ffbd6b04c_image-style.html.twig_-uX_10_r3hZnmpC_ZQy6JxSE0',_binary 'i:1665662957;',-1,1665662957.634,1,'','0'),('twig:6347ffbd6b04c_image-style.html.twig_ak5PMwVCxZ_cWWfylEN207ATp',_binary 'i:1665662987;',-1,1665662987.708,1,'','0'),('twig:6347ffbd6b04c_image-widget.html.twig_8JveiVRLAuNRsdMkg-YTkq5SD',_binary 'i:1665662957;',-1,1665662957.615,1,'','0'),('twig:6347ffbd6b04c_image-widget.html.twig_uLY8hMz47LZV4YF5w5Z_2Cznx',_binary 'i:1665663081;',-1,1665663081.297,1,'','0'),('twig:6347ffbd6b04c_image.html.twig_5EOmgNNZyNSgu10N8eeyi6_Wu',_binary 'i:1665662987;',-1,1665662987.715,1,'','0'),('twig:6347ffbd6b04c_image.html.twig_6_FK2T1sLHsqIIqJEX-pasROK',_binary 'i:1665662957;',-1,1665662957.637,1,'','0'),('twig:6347ffbd6b04c_input--button.html.twig_o7TMckXV3dCtCCpF9u8MOw0ON',_binary 'i:1665662912;',-1,1665662914.073,1,'','0'),('twig:6347ffbd6b04c_input--form-control.html._qTe9zTKEdqLisipSJo5Q209je',_binary 'i:1665662912;',-1,1665662913.924,1,'','0'),('twig:6347ffbd6b04c_input.html.twig_IbVsU3iSKmows7_TXyamD_2oF',_binary 'i:1665662912;',-1,1665662913.927,1,'','0'),('twig:6347ffbd6b04c_input.html.twig_yhX7omcC4ABGb76eAhESjh4K_',_binary 'i:1665662909;',-1,1665662909.450,1,'','0'),('twig:6347ffbd6b04c_item-list.html.twig_FH1GwC5KppYDsFuMXucZ4ON3d',_binary 'i:1665663081;',-1,1665663081.190,1,'','0'),('twig:6347ffbd6b04c_item-list.html.twig_XXjGY_r20W4zuhr486ouUsOnz',_binary 'i:1665662934;',-1,1665662934.444,1,'','0'),('twig:6347ffbd6b04c_layout--onecol.html.twig_vNEg5otXjbWTr8AeP2bmiRbam',_binary 'i:1665662912;',-1,1665662912.983,1,'','0'),('twig:6347ffbd6b04c_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0',_binary 'i:1665662924;',-1,1665662925.462,1,'','0'),('twig:6347ffbd6b04c_links.html.twig_eIc-AMkt5dRNp5K93bUu8OPa6',_binary 'i:1665662912;',-1,1665662912.993,1,'','0'),('twig:6347ffbd6b04c_links.html.twig_z6CP4C0yU5zGpQPop0X-wR5G6',_binary 'i:1665662909;',-1,1665662911.707,1,'','0'),('twig:6347ffbd6b04c_menu--main.html.twig_LsAk_-_bb63GaSubs6GxhQqJC',_binary 'i:1665662912;',-1,1665662913.981,1,'','0'),('twig:6347ffbd6b04c_menu--toolbar.html.twig_8NdPUp647lWed2Y4S2ER6seCk',_binary 'i:1665662909;',-1,1665662910.599,1,'','0'),('twig:6347ffbd6b04c_menu--toolbar.html.twig_I98Zw9HJyUG08PzR3plaVc5CC',_binary 'i:1665662912;',-1,1665662913.616,1,'','0'),('twig:6347ffbd6b04c_menu-local-action.html.tw_EgqKRVQYo1-MXou6BbZ-d1hb_',_binary 'i:1665672945;',-1,1665672948.217,1,'','0'),('twig:6347ffbd6b04c_menu-local-task.html.twig_JYozsmO83i2yDOE28sq_FZe3p',_binary 'i:1665662909;',-1,1665662911.397,1,'','0'),('twig:6347ffbd6b04c_menu-local-task.html.twig_lgB0NWE-m89LfkFhtWvoVppkP',_binary 'i:1665662912;',-1,1665662914.023,1,'','0'),('twig:6347ffbd6b04c_menu-local-tasks.html.twi_Mbr4LutaWVrpwHKTyd-nEwkxN',_binary 'i:1665662912;',-1,1665662914.020,1,'','0'),('twig:6347ffbd6b04c_menu-local-tasks.html.twi_t8FZEEIQcHd--5m9sOck2_aqr',_binary 'i:1665662909;',-1,1665662911.392,1,'','0'),('twig:6347ffbd6b04c_menu.html.twig_iAosS5L9TQG_3g7RLq4AtYDVt',_binary 'i:1665662912;',-1,1665662913.987,1,'','0'),('twig:6347ffbd6b04c_node-edit-form.html.twig_jiwXpvsDMrWzoWt75xTj5auc3',_binary 'i:1665662957;',-1,1665662957.565,1,'','0'),('twig:6347ffbd6b04c_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq',_binary 'i:1665662912;',-1,1665662912.975,1,'','0'),('twig:6347ffbd6b04c_off-canvas-page-wrapper.h_-5MABknFwZUbnh4PA3HprDoRQ',_binary 'i:1665662909;',-1,1665662911.499,1,'','0'),('twig:6347ffbd6b04c_off-canvas-page-wrapper.h_bQ8Wf-FQPSqBMd_drqyDEVT5n',_binary 'i:1665662912;',-1,1665662914.126,1,'','0'),('twig:6347ffbd6b04c_page-title.html.twig_573TnhVzB_cTURA8UnyamaMGm',_binary 'i:1665662909;',-1,1665662911.272,1,'','0'),('twig:6347ffbd6b04c_page-title.html.twig_R4Dfl9B96iAwKYCX9gElyIYVS',_binary 'i:1665662924;',-1,1665662926.117,1,'','0'),('twig:6347ffbd6b04c_page.html.twig_qauX_q4bXWhYTt9qnpoK6eAso',_binary 'i:1665662912;',-1,1665662913.951,1,'','0'),('twig:6347ffbd6b04c_page.html.twig_up_jydISVwCLweq58_2oHhsVZ',_binary 'i:1665662909;',-1,1665662911.263,1,'','0'),('twig:6347ffbd6b04c_pager.html.twig_3HIuYFOrGpMdAW_0k2J3XsA_R',_binary 'i:1665662987;',-1,1665662988.781,1,'','0'),('twig:6347ffbd6b04c_pager.html.twig_bQ3nHeIpRFUKLOHpaqD27MsDg',_binary 'i:1665672945;',-1,1665672947.249,1,'','0'),('twig:6347ffbd6b04c_pcp-template.html.twig_ZADocAUl8SPZQ4rTpazzQkoKm',_binary 'i:1665663704;',-1,1665663704.695,1,'','0'),('twig:6347ffbd6b04c_quicktabs-block-content.h_O9xLwZ0D3a2XYM2P8xCoRdZkw',_binary 'i:1665663711;',-1,1665663712.544,1,'','0'),('twig:6347ffbd6b04c_radios.html.twig_37WuYR87rJIwGMBiC19We3CDk',_binary 'i:1665663081;',-1,1665663081.283,1,'','0'),('twig:6347ffbd6b04c_range-formatter-range-com_6XFN0S_27uU0eoOKbx9XV8Xtf',_binary 'i:1665663040;',-1,1665663040.857,1,'','0'),('twig:6347ffbd6b04c_range-formatter-range-sep_tW_9Xj2SXjdYgFbo22X91lGLR',_binary 'i:1665663867;',-1,1665663867.761,1,'','0'),('twig:6347ffbd6b04c_rdf-metadata.html.twig_yNuNT77kfIM3PNri_fg2uqp5g',_binary 'i:1665662912;',-1,1665662912.979,1,'','0'),('twig:6347ffbd6b04c_region.html.twig_Ze7ZP6Cs-B-CYqadjkuxhOryK',_binary 'i:1665662912;',-1,1665662913.965,1,'','0'),('twig:6347ffbd6b04c_region.html.twig_tK6cVwCYdk_M8QjJFHmub7rMo',_binary 'i:1665662909;',-1,1665662911.407,1,'','0'),('twig:6347ffbd6b04c_select.html.twig_0QfJH0ck6ogo8HGF1To__tjuV',_binary 'i:1665662987;',-1,1665662988.722,1,'','0'),('twig:6347ffbd6b04c_select.html.twig_asYguQ1Y0rZYzJ5TSyQpF2yHo',_binary 'i:1665662909;',-1,1665662909.479,1,'','0'),('twig:6347ffbd6b04c_startup-update-stats.html_OtyOMUAlOF72NJUfqM7mjFe5W',_binary 'i:1665663650;',-1,1665663652.272,1,'','0'),('twig:6347ffbd6b04c_status-messages.html.twig_9dS3Rqk1rAnFJfslw5L7zxidA',_binary 'i:1665662909;',-1,1665662911.727,1,'','0'),('twig:6347ffbd6b04c_status-messages.html.twig_qFn0M8-z7h-vRBTFcP4qxVP4V',_binary 'i:1665662968;',-1,1665662969.881,1,'','0'),('twig:6347ffbd6b04c_swiftmailer.html.twig_SBG6GTh6f31cRWcpu2e1qtSCl',_binary 'i:1665666154;',-1,1665666156.332,1,'','0'),('twig:6347ffbd6b04c_system-config-form.html.t_clTDIY2wqdCVqMbloiB0QWOR5',_binary 'i:1665662909;',-1,1665662909.447,1,'','0'),('twig:6347ffbd6b04c_table.html.twig_Gag3KYP7yMAkGawCQF0Q4NKC-',_binary 'i:1665662909;',-1,1665662909.459,1,'','0'),('twig:6347ffbd6b04c_table.html.twig_npbaLVpjEevk_EOii8n5cfLp8',_binary 'i:1665663081;',-1,1665663081.353,1,'','0'),('twig:6347ffbd6b04c_tablesort-indicator.html._kc4EhP5v69m603f1_sGD6b2a-',_binary 'i:1665672945;',-1,1665672947.210,1,'','0'),('twig:6347ffbd6b04c_text-format-wrapper.html._CoOVLhpd0O6p1SEBZYfxQNzsT',_binary 'i:1665662957;',-1,1665662957.610,1,'','0'),('twig:6347ffbd6b04c_text-format-wrapper.html._r7NaKLafVrDbHntALQfF6iqb9',_binary 'i:1665670694;',-1,1665670695.007,1,'','0'),('twig:6347ffbd6b04c_textarea.html.twig_DNNuv_Wc_g-PFnLpPgN07tbHg',_binary 'i:1665662909;',-1,1665662909.515,1,'','0'),('twig:6347ffbd6b04c_textarea.html.twig_mLRP2HgJUfjK3uXZUF72usEk7',_binary 'i:1665663081;',-1,1665663081.371,1,'','0'),('twig:6347ffbd6b04c_time.html.twig_puGymhFkEtcPADssxpQbT8dH2',_binary 'i:1665663867;',-1,1665663867.840,1,'','0'),('twig:6347ffbd6b04c_token-tree-link.html.twig_eT5HreKA4Elz_d2i5rMdQTAFF',_binary 'i:1665662934;',-1,1665662934.450,1,'','0'),('twig:6347ffbd6b04c_toolbar.html.twig_UgR0qUQOKgbHzooLbvGawQqvN',_binary 'i:1665662912;',-1,1665662913.941,1,'','0'),('twig:6347ffbd6b04c_toolbar.html.twig_rjnWJWskNxaRcirZvIFfZ16qE',_binary 'i:1665662909;',-1,1665662911.256,1,'','0'),('twig:6347ffbd6b04c_user.html.twig_wO8QQ2OS06KW9tVuNsn-dxCUV',_binary 'i:1665663704;',-1,1665663704.675,1,'','0'),('twig:6347ffbd6b04c_username.html.twig_MoCSuNFbHZQGb_FGZbSK52pbj',_binary 'i:1665662912;',-1,1665662912.967,1,'','0'),('twig:6347ffbd6b04c_username.html.twig_nFgpm8oTw1GVRzjgB0oB-jlh9',_binary 'i:1665672945;',-1,1665672946.835,1,'','0'),('twig:6347ffbd6b04c_vertical-tabs.html.twig_R2r_4O1hrw94Yb9uER5NVTY3F',_binary 'i:1665663081;',-1,1665663081.388,1,'','0'),('twig:6347ffbd6b04c_vertical-tabs.html.twig__MGV15PLvBGitet6vrga8iQuF',_binary 'i:1665662909;',-1,1665662909.507,1,'','0'),('twig:6347ffbd6b04c_views-exposed-form.html.t_-oODywcoA2ClygGI6MNkMyR1u',_binary 'i:1665662987;',-1,1665662988.709,1,'','0'),('twig:6347ffbd6b04c_views-exposed-form.html.t_opxNZOocqUTMlA-V1dyGDgazK',_binary 'i:1665672945;',-1,1665672947.153,1,'','0'),('twig:6347ffbd6b04c_views-mini-pager.html.twi_je1pXtQTliHGmqUd5JNMABECB',_binary 'i:1665662912;',-1,1665662913.426,1,'','0'),('twig:6347ffbd6b04c_views-ui-container.html.t_vkzZSGQH4YU4cfd28-FAZQcfd',_binary 'i:1665662940;',-1,1665662940.922,1,'','0'),('twig:6347ffbd6b04c_views-ui-display-tab-buck_VzmQ8POpOMQvgiOwcOqvEw-Hj',_binary 'i:1665662940;',-1,1665662940.827,1,'','0'),('twig:6347ffbd6b04c_views-ui-display-tab-sett_Zk64UjU7dBLBM0_paJYylhWNr',_binary 'i:1665662940;',-1,1665662940.822,1,'','0'),('twig:6347ffbd6b04c_views-view-field.html.twi_tB7LxUJFsa4iy2TvCntLMh5Pi',_binary 'i:1665662912;',-1,1665662913.296,1,'','0'),('twig:6347ffbd6b04c_views-view-field.html.twi_wWaj6UhSs3VSd8iIjvndUjybY',_binary 'i:1665672945;',-1,1665672946.737,1,'','0'),('twig:6347ffbd6b04c_views-view-fields.html.tw_NFlLRPpeiwOUC9_4uCn8Y2Ooq',_binary 'i:1665662912;',-1,1665662913.417,1,'','0'),('twig:6347ffbd6b04c_views-view-grid.html.twig_BrSf0ZmxScB35j3NVWXgWMmeY',_binary 'i:1665663070;',-1,1665663070.421,1,'','0'),('twig:6347ffbd6b04c_views-view-list.html.twig_CG8jtnhZl6n1qaH4NzitfF3pO',_binary 'i:1665671738;',-1,1665671739.976,1,'','0'),('twig:6347ffbd6b04c_views-view-table.html.twi__KR8IXrodT1UjRfBfFFtx5LHO',_binary 'i:1665662987;',-1,1665662988.762,1,'','0'),('twig:6347ffbd6b04c_views-view-table.html.twi_rDX_Cnp_BB831TrDAKY_DbU9C',_binary 'i:1665672945;',-1,1665672947.200,1,'','0'),('twig:6347ffbd6b04c_views-view-unformatted.ht_ZRCVhcaKqXjp6rkCDxDFtGD_l',_binary 'i:1665662912;',-1,1665662913.411,1,'','0'),('twig:6347ffbd6b04c_views-view.html.twig_B_H0GhRCRUbVqB-qdD0pOBGSm',_binary 'i:1665662912;',-1,1665662913.407,1,'','0'),('twig:6347ffbd6b04c_views-view.html.twig_tSYV4-ffEng5-fExvLOcxsdD5',_binary 'i:1665672945;',-1,1665672947.147,1,'','0'),('views_data:block_content:en',_binary 'a:10:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:13:\"block_content\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.048,1,'config:core.extension views_data','1066'),('views_data:comment:en',_binary 'a:12:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:7:\"comment\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.049,1,'config:core.extension views_data','1066'),('views_data:draggableviews_structure:en',_binary 'a:3:{s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"DraggableViews Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Display the weight value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:2:{s:2:\"id\";s:28:\"draggable_views_sort_default\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Sort by the weight value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Filter by the draggableviews weight value (Native handler only).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:6:\"parent\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The parent entity id.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Filter by the draggableviews parent\'s entity id (Native handler only).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:5:\"table\";a:1:{s:4:\"join\";a:10:{s:24:\"block_content_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:24:\"block_content_field_data\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";}s:18:\"comment_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:18:\"comment_field_data\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";}s:26:\"entity_subqueue_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:26:\"entity_subqueue_field_data\";s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:9:\"entity_id\";}s:12:\"file_managed\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:12:\"file_managed\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";}s:8:\"flagging\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:8:\"flagging\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";}s:16:\"media_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:16:\"media_field_data\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";}s:15:\"node_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:15:\"node_field_data\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";}s:24:\"taxonomy_term_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";}s:16:\"users_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:16:\"users_field_data\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";}s:26:\"paragraphs_item_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:26:\"paragraphs_item_field_data\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";}}}}',-1,1665678289.961,1,'config:core.extension views_data','1067');
INSERT INTO `bdta_cache_default` VALUES ('views_data:en',_binary 'a:491:{s:13:\"charts_fields\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Charts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:6:\"charts\";}s:27:\"field_charts_fields_scatter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Scatter Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Use this field for your data field in a scatter plot.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:27:\"field_charts_fields_scatter\";}}s:24:\"field_exposed_chart_type\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Exposed Chart Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Use this field for exposing chart type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:24:\"field_exposed_chart_type\";}}}s:8:\"watchdog\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Watchdog\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"wizard_id\";s:8:\"watchdog\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"wid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Log entries\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Contains a list of log entries.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:5:\"dblog\";}s:3:\"wid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"WID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Unique watchdog event ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"UID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The user ID of the user on which the log entry was written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The user on which the log entry as written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"The type of the log entry, for example \"user\" or \"page not found\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"dblog_types\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"message\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The actual message of the log entry.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:13:\"dblog_message\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"variables\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Variables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The variables of the log entry in a serialized format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"serialized\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"severity\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Severity level\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:12:\"machine_name\";s:16:\"options callback\";s:60:\"Drupal\\dblog\\Controller\\DbLogController::getLogLevelClassMap\";}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"in_operator\";s:16:\"options callback\";s:41:\"Drupal\\Core\\Logger\\RfcLogLevel::getLevels\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"link\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Operation links for the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"dblog_operations\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"location\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Location\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"URL of the origin of the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"referer\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Referer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"URL of the previous page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"hostname\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Hostname of the user who triggered the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date when the event occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:11:\"flag_counts\";a:3:{s:5:\"count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Flagging count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The number of flaggings an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:12:\"last_updated\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Last flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Last time this entity has been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}}s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:8:\"flagging\";a:3:{s:10:\"left_field\";s:7:\"flag_id\";s:5:\"field\";s:7:\"flag_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:9:\"entity_id\";}}}}s:8:\"provider\";s:5:\"views\";}}s:7:\"history\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:7:\"history\";}s:9:\"timestamp\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Has new content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:22:\"history_user_timestamp\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Show a marker if the content is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Show only content that is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:22:\"history_user_timestamp\";}}}s:5:\"media\";a:11:{s:25:\"media_library_select_form\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Select media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Provides a field for selecting media entities in our media library view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"mid\";s:5:\"field\";a:1:{s:2:\"id\";s:25:\"media_library_select_form\";}}s:15:\"media_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"media\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"media_field_data\";a:3:{s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:3:\"mid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:5:\"media\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:10:\"view_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:10:\"edit_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:12:\"delete_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:5:\"media\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:10:\"media_type\";s:11:\"allow empty\";b:1;}}}s:13:\"notifications\";a:12:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Contains Notifications content and can be related to entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:13:\"notifications\";}s:9:\"user_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Display name of notification user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"bundle\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Notification entity\'s bundles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display name of entity\'s bundles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"status\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display status of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:6:\"action\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display action of notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:2:\"id\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Notification ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display ID of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"message\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Notification Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display notification message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:5:\"title\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Notification Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display notification title.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display entity id of notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification Author ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Display author name of the notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notification Created Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display notificaion created date.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:15:\"node_field_data\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the entity of a notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";}}}s:18:\"comment_field_data\";a:38:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Notifications Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Notifications with Comment entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Reference to the notification of a Comment entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:12:\"comment_type\";s:5:\"field\";s:6:\"bundle\";}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:684;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:1224;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:684;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"cid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:721;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:8:\"pid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"pid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:7:\"comment\";s:11:\"allow empty\";b:1;}}s:14:\"entity_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:848;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:15:\"node_field_data\";a:60:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the notification of a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:4:\"type\";s:5:\"field\";s:6:\"bundle\";}}}}s:38:\"reverse__paragraph__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:29:\"paragraph__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_startup_updates\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"field table\";s:27:\"node__field_startup_updates\";s:11:\"field field\";s:31:\"field_startup_updates_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_startup_pitch\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"field table\";s:25:\"node__field_startup_pitch\";s:11:\"field field\";s:29:\"field_startup_pitch_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:24:\"node__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_asks\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"field table\";s:24:\"node__field_startup_asks\";s:11:\"field field\";s:28:\"field_startup_asks_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_referenced_profile\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"field table\";s:30:\"node__field_referenced_profile\";s:11:\"field field\";s:34:\"field_referenced_profile_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_program_finalists\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:23:\"field_program_finalists\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:23:\"field_program_finalists\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"field table\";s:29:\"node__field_program_finalists\";s:11:\"field field\";s:33:\"field_program_finalists_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse__node__field_programs\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"field table\";s:20:\"node__field_programs\";s:11:\"field field\";s:24:\"field_programs_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_pova_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"field table\";s:29:\"node__field_pova_startup_name\";s:11:\"field field\";s:33:\"field_pova_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_notea_startup_profile_ref\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"field table\";s:37:\"node__field_notea_startup_profile_ref\";s:11:\"field field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_investor_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"field table\";s:25:\"node__field_investor_name\";s:11:\"field field\";s:29:\"field_investor_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:37:\"reverse__node__field_fund_application\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"field table\";s:28:\"node__field_fund_application\";s:11:\"field field\";s:32:\"field_fund_application_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_credits_receivers\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:23:\"field_credits_receivers\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:23:\"field_credits_receivers\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"field table\";s:29:\"node__field_credits_receivers\";s:11:\"field field\";s:33:\"field_credits_receivers_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_commit_to_funding_round\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1360;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"field table\";s:35:\"node__field_commit_to_funding_round\";s:11:\"field field\";s:39:\"field_commit_to_funding_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:1224;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:1224;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:18:\"field_comments_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:14:\"field_comments\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:14:\"field_comments\";}}}}s:16:\"custom_az_filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Filter nodes given A-Z\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:16:\"custom_az_filter\";}}s:20:\"nodes_granular_dates\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Node granular date filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:25:\"node_granular_date_filter\";}}s:17:\"date_range_picker\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date range picker filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:24:\"date_range_picker_filter\";}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:1224;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"nid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:24:\"entityqueue_relationship\";a:3:{s:12:\"relationship\";a:11:{s:2:\"id\";s:12:\"entity_queue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Create a relationship from @target_label to an entityqueue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:10:\"base field\";s:4:\"name\";s:10:\"field_name\";s:5:\"items\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}s:6:\"filter\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:4:\"type\";s:6:\"yes-no\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Filter for entities that are available or not in the @target_label entity queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}}s:33:\"entityqueue_relationship_in_queue\";a:1:{s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Filter to ensure a(n) @target_label IS or IS NOT in the related queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}}s:33:\"entityqueue_relationship_position\";a:1:{s:5:\"field\";a:7:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";}}s:17:\"flag_relationship\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@entity_label flag\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@entity_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:8:\"flagging\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:17:\"flag_relationship\";s:9:\"flaggable\";s:4:\"node\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1934;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:44:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Reference to the notification of a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:6:\"bundle\";}}}}s:49:\"reverse__taxonomy_term__field_chain_product_stage\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:25:\"field_chain_product_stage\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:25:\"field_chain_product_stage\";s:7:\"@entity\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"field table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:11:\"field field\";s:35:\"field_chain_product_stage_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:56:\"reverse__taxonomy_term__field_chains_sectors_of_interest\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";s:7:\"@entity\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";s:7:\"@entity\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"field table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:11:\"field field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__paragraph__field_proof_value_add\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"field table\";s:32:\"paragraph__field_proof_value_add\";s:11:\"field field\";s:31:\"field_proof_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:37:\"reverse__node__field_which_blockchain\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"field table\";s:28:\"node__field_which_blockchain\";s:11:\"field field\";s:32:\"field_which_blockchain_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_update_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"field table\";s:27:\"node__field_update_category\";s:11:\"field field\";s:31:\"field_update_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_startup_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"field table\";s:30:\"node__field_startup_value_adds\";s:11:\"field field\";s:34:\"field_startup_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_startup_tech_stack\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"field table\";s:30:\"node__field_startup_tech_stack\";s:11:\"field field\";s:34:\"field_startup_tech_stack_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_sector_space\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"field table\";s:32:\"node__field_startup_sector_space\";s:11:\"field field\";s:36:\"field_startup_sector_space_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_ask_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"field table\";s:32:\"node__field_startup_ask_category\";s:11:\"field field\";s:36:\"field_startup_ask_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse__node__field_pova_taxo\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"field table\";s:21:\"node__field_pova_taxo\";s:11:\"field field\";s:25:\"field_pova_taxo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"field table\";s:24:\"node__field_partnerships\";s:11:\"field field\";s:28:\"field_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentors_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"field table\";s:30:\"node__field_mentors_value_adds\";s:11:\"field field\";s:34:\"field_mentors_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_stage_involvement\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"field table\";s:37:\"node__field_mentors_stage_involvement\";s:11:\"field field\";s:41:\"field_mentors_stage_involvement_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_mentors_sectors\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"field table\";s:27:\"node__field_mentors_sectors\";s:11:\"field field\";s:31:\"field_mentors_sectors_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:47:\"reverse__node__field_mentors_other_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"field table\";s:38:\"node__field_mentors_other_partnerships\";s:11:\"field field\";s:42:\"field_mentors_other_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_mentors_field_expertise\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"field table\";s:35:\"node__field_mentors_field_expertise\";s:11:\"field field\";s:39:\"field_mentors_field_expertise_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_chain_connections\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"field table\";s:37:\"node__field_mentors_chain_connections\";s:11:\"field field\";s:41:\"field_mentors_chain_connections_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse__node__field_focus_areas\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"field table\";s:23:\"node__field_focus_areas\";s:11:\"field field\";s:27:\"field_focus_areas_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:43:\"reverse__node__field_blockchain_partnership\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2713;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"field table\";s:34:\"node__field_blockchain_partnership\";s:11:\"field field\";s:38:\"field_blockchain_partnership_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:2718;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:2718;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:2718;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"tid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3461;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}s:7:\"profile\";a:1:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Reference to the notification of a profile.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:10:\"profile_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:4:\"type\";s:5:\"field\";s:6:\"bundle\";}}}}}s:7:\"message\";a:1:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Reference to the notification of a message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"mid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:8:\"template\";s:5:\"field\";s:6:\"bundle\";}}}}}s:17:\"views_conditional\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:17:\"views_conditional\";}s:23:\"views_conditional_field\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Output data based off of certain criteria.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:23:\"views_conditional_field\";}}}s:38:\"user__field_your_twitter_profile_link_\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your Twitter profile link\";s:11:\"title short\";s:25:\"Your Twitter profile link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_twitter_profile_link__uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_twitter_profile_link__uri\";i:4;s:38:\"field_your_twitter_profile_link__title\";i:5;s:40:\"field_your_twitter_profile_link__options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_twitter_profile_link__uri\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_twitter_profile_link__title\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_twitter_profile_link__options\";a:6:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:38:\"user__field_your_personal_website_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_personal_website_link\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"title short\";s:49:\"Your personal website/link to your proof of work:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_personal_website_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_personal_website_link_uri\";i:4;s:38:\"field_your_personal_website_link_title\";i:5;s:40:\"field_your_personal_website_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_personal_website_link_uri\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_personal_website_link_title\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_personal_website_link_options\";a:6:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"user__field_your_linkedin_pr\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_your_linkedin_pr\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:27:\"Your LinkedIn profile link:\";s:11:\"title short\";s:27:\"Your LinkedIn profile link:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_your_linkedin_pr_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_your_linkedin_pr_uri\";i:4;s:28:\"field_your_linkedin_pr_title\";i:5;s:30:\"field_your_linkedin_pr_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_your_linkedin_pr_uri\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_your_linkedin_pr_title\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:30:\"field_your_linkedin_pr_options\";a:6:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:38:\"user__field_why_did_the_chicken_cross_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_why_did_the_chicken_cross__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_the_chicken_cross__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_the_chicken_cross__value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"Why did the chicken cross the road?\";s:5:\"@name\";s:32:\"field_why_did_the_chicken_cross_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";}}}s:24:\"user__field_who_are_you_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:24:\"user__field_who_are_you_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_who_are_you_\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:12:\"Who are you?\";s:11:\"title short\";s:12:\"Who are you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:24:\"field_who_are_you__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_who_are_you__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_who_are_you__value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Who are you?\";s:5:\"@name\";s:18:\"field_who_are_you_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Who are you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_who_are_you__value\";}s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_who_are_you__value\";}s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_who_are_you__value\";}s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";}}}s:29:\"user__field_where_do_you_work\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_where_do_you_work\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:18:\"Where do you work?\";s:11:\"title short\";s:18:\"Where do you work?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:29:\"field_where_do_you_work_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_where_do_you_work_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_where_do_you_work_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Where do you work?\";s:5:\"@name\";s:23:\"field_where_do_you_work\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Where do you work?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";}}}s:38:\"user__field_when_did_you_buy_your_firs\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_you_buy_your_firs\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:41:\"When did you buy your first crypto asset?\";s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_you_buy_your_firs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_you_buy_your_firs_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";s:5:\"@name\";s:32:\"field_when_did_you_buy_your_firs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";}}}s:38:\"user__field_what_does_buidl_mean_to_yo\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What does #buidl mean to you?\";s:5:\"@name\";s:32:\"field_what_does_buidl_mean_to_yo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";}}}s:35:\"user__field_user_ticking_terms_cond\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:35:\"field_user_ticking_terms_cond_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_user_ticking_terms_cond_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_user_ticking_terms_cond_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:5:\"@name\";s:29:\"field_user_ticking_terms_cond\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_user_ticking_terms_cond_value\";s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_user_ticking_terms_cond_value\";}s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_user_ticking_terms_cond_value\";s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_user_ticking_terms_cond_value\";}s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_user_ticking_terms_cond_value\";s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_user_ticking_terms_cond_value\";}s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";}}}s:30:\"user__field_user_refer_buidlso\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_user_refer_buidlso\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"title short\";s:34:\"Who referred you to buidl.so?(old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:30:\"field_user_refer_buidlso_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_user_refer_buidlso_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_user_refer_buidlso_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Who referred you to buidl.so?(old)\";s:5:\"@name\";s:24:\"field_user_refer_buidlso\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Who referred you to buidl.so?(old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_user_refer_buidlso_value\";s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_refer_buidlso_value\";}s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_user_refer_buidlso_value\";s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_refer_buidlso_value\";}s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_user_refer_buidlso_value\";s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_refer_buidlso_value\";}s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";}}}s:30:\"user__field_user_referred_from\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:30:\"user__field_user_referred_from\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_user_referred_from\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"title short\";s:34:\"Where did you hear about Buidl.so?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:30:\"field_user_referred_from_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_user_referred_from_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_user_referred_from_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Where did you hear about Buidl.so?\";s:5:\"@name\";s:24:\"field_user_referred_from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Where did you hear about Buidl.so?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_user_referred_from_value\";s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_referred_from_value\";}s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_user_referred_from_value\";s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_referred_from_value\";}s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_user_referred_from_value\";s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_referred_from_value\";}s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";}}}s:37:\"user__field_profile_when_first_crypto\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_profile_when_first_crypto\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:41:\"When did you buy your first crypto asset?\";s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:37:\"field_profile_when_first_crypto_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_profile_when_first_crypto_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_profile_when_first_crypto_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";s:5:\"@name\";s:31:\"field_profile_when_first_crypto\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_profile_when_first_crypto_value\";}s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_profile_when_first_crypto_value\";}s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_profile_when_first_crypto_value\";}s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";}}s:42:\"field_profile_when_first_crypto_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3854;}s:43:\"field_profile_when_first_crypto_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3854;}s:41:\"field_profile_when_first_crypto_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3854;}s:42:\"field_profile_when_first_crypto_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3854;}s:48:\"field_profile_when_first_crypto_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3854;}s:47:\"field_profile_when_first_crypto_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3854;}}s:27:\"user__field_profile_picture\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_profile_picture\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:15:\"Profile Picture\";s:11:\"title short\";s:15:\"Profile Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:31:\"field_profile_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_profile_picture_target_id\";i:4;s:25:\"field_profile_picture_alt\";i:5;s:27:\"field_profile_picture_title\";i:6;s:27:\"field_profile_picture_width\";i:7;s:28:\"field_profile_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_profile_picture_target_id\";a:8:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:25:\"field_profile_picture_alt\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_title\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_width\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_profile_picture_height\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}}s:26:\"user__field_other_referral\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:26:\"user__field_other_referral\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_other_referral\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:29:\"Who referred you to buidl.so?\";s:11:\"title short\";s:29:\"Who referred you to buidl.so?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_other_referral_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_other_referral_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_other_referral_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Who referred you to buidl.so?\";s:5:\"@name\";s:20:\"field_other_referral\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Who referred you to buidl.so?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_other_referral_value\";s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_other_referral_value\";}s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_other_referral_value\";s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_other_referral_value\";}s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_other_referral_value\";s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_other_referral_value\";}s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";}}}s:16:\"user__field_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:16:\"user__field_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_name\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:14:\"Your Full Name\";s:11:\"title short\";s:14:\"Your Full Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Your Full Name\";s:5:\"@name\";s:10:\"field_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Your Full Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:21:\"user__field_last_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:21:\"user__field_last_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_last_name\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:20:\"Last Name (Disabled)\";s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:21:\"field_last_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Last Name (Disabled)\";s:5:\"@name\";s:15:\"field_last_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:22:\"user__field_first_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:22:\"user__field_first_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_first_name\";a:5:{s:5:\"group\";r:3854;s:5:\"title\";s:21:\"First Name (Disabled)\";s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"field_first_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_first_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_first_name_value\";a:7:{s:5:\"group\";r:3854;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"First Name (Disabled)\";s:5:\"@name\";s:16:\"field_first_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:25:\"taxonomy_term__field_text\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_text\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:10:\"Text Color\";s:11:\"title short\";s:10:\"Text Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:16:\"field_text_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_text_color\";i:4;s:18:\"field_text_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_text_color\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:18:\"field_text_opacity\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:34:\"taxonomy_term_revision__field_text\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_text-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Text Color\";s:11:\"title short\";s:10:\"Text Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:28:\"field_text-revision_id_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_text_color\";i:4;s:18:\"field_text_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_text_color\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6419;s:11:\"title short\";r:6426;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:18:\"field_text_opacity\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6489;s:11:\"title short\";r:6496;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_taxo_tech_stack_logo\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_taxo_tech_stack_logo_target_id\";i:4;s:30:\"field_taxo_tech_stack_logo_alt\";i:5;s:32:\"field_taxo_tech_stack_logo_title\";i:6;s:32:\"field_taxo_tech_stack_logo_width\";i:7;s:33:\"field_taxo_tech_stack_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_taxo_tech_stack_logo_target_id\";a:8:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_taxo_tech_stack_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_taxo_tech_stack_logo_alt\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_taxo_tech_stack_logo_title\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_taxo_tech_stack_logo_width\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:33:\"field_taxo_tech_stack_logo_height\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:50:\"taxonomy_term_revision__field_taxo_tech_stack_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_taxo_tech_stack_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:48:\"field_taxo_tech_stack_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_taxo_tech_stack_logo_target_id\";i:4;s:30:\"field_taxo_tech_stack_logo_alt\";i:5;s:32:\"field_taxo_tech_stack_logo_title\";i:6;s:32:\"field_taxo_tech_stack_logo_width\";i:7;s:33:\"field_taxo_tech_stack_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_taxo_tech_stack_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6765;s:11:\"title short\";r:6772;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_taxo_tech_stack_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_taxo_tech_stack_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6854;s:11:\"title short\";r:6861;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_taxo_tech_stack_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6933;s:11:\"title short\";r:6940;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_taxo_tech_stack_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7012;s:11:\"title short\";r:7019;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:33:\"field_taxo_tech_stack_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7091;s:11:\"title short\";r:7098;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:27:\"taxonomy_term_r__b46407135d\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:32:\"taxonomy_term__field_crypto_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:5:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:11:\"blockchains\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_crypto_logo\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:27:\"field_crypto_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_crypto_logo_target_id\";i:4;s:21:\"field_crypto_logo_alt\";i:5;s:23:\"field_crypto_logo_title\";i:6;s:23:\"field_crypto_logo_width\";i:7;s:24:\"field_crypto_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_crypto_logo_target_id\";a:8:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_crypto_logo_alt\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_title\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_width\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:24:\"field_crypto_logo_height\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:41:\"taxonomy_term_revision__field_crypto_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:5:{s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:11:\"blockchains\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_crypto_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:39:\"field_crypto_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_crypto_logo_target_id\";i:4;s:21:\"field_crypto_logo_alt\";i:5;s:23:\"field_crypto_logo_title\";i:6;s:23:\"field_crypto_logo_width\";i:7;s:24:\"field_crypto_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_crypto_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7631;s:11:\"title short\";r:7638;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_crypto_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7720;s:11:\"title short\";r:7727;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7799;s:11:\"title short\";r:7806;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7878;s:11:\"title short\";r:7885;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:24:\"field_crypto_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7957;s:11:\"title short\";r:7964;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:34:\"taxonomy_term__field_chain_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_chain_website\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:13:\"Chain Website\";s:11:\"title short\";s:13:\"Chain Website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:23:\"field_chain_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_chain_website_uri\";i:4;s:25:\"field_chain_website_title\";i:5;s:27:\"field_chain_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:23:\"field_chain_website_uri\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:13:\"Chain Website\";s:5:\"@name\";s:19:\"field_chain_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Chain Website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_chain_website_uri\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_chain_website_uri\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_chain_website_uri\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:25:\"field_chain_website_title\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:13:\"Chain Website\";s:5:\"@name\";s:19:\"field_chain_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Chain Website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_chain_website_title\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_chain_website_title\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_chain_website_title\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:27:\"field_chain_website_options\";a:6:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:13:\"Chain Website\";s:5:\"@name\";s:19:\"field_chain_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Chain Website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_chain_website_options\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_chain_website_options\";s:5:\"table\";s:34:\"taxonomy_term__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:43:\"taxonomy_term_revision__field_chain_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_chain_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Chain Website\";s:11:\"title short\";s:13:\"Chain Website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:35:\"field_chain_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_chain_website_uri\";i:4;s:25:\"field_chain_website_title\";i:5;s:27:\"field_chain_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_chain_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8495;s:11:\"title short\";r:8502;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_chain_website_uri\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_chain_website_uri\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_chain_website_uri\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:25:\"field_chain_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8568;s:11:\"title short\";r:8575;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_chain_website_title\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_chain_website_title\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_chain_website_title\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:27:\"field_chain_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8641;s:11:\"title short\";r:8648;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_chain_website_options\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_chain_website_options\";s:5:\"table\";s:43:\"taxonomy_term_revision__field_chain_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_chain_website_uri\";i:7;s:25:\"field_chain_website_title\";i:8;s:27:\"field_chain_website_options\";}s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_chain_stats_no_of_dapps\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:17:\"Chain No of Dapps\";s:11:\"title short\";s:17:\"Chain No of Dapps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_chain_stats_no_of_dapps_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_chain_stats_no_of_dapps_value\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Chain No of Dapps\";s:5:\"@name\";s:29:\"field_chain_stats_no_of_dapps\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Chain No of Dapps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:5:\"table\";s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_stats_no_of_dapps_value\";}s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:5:\"table\";s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_stats_no_of_dapps_value\";}s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:5:\"table\";s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_stats_no_of_dapps_value\";}s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:53:\"taxonomy_term_revision__field_chain_stats_no_of_dapps\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__47796f18af\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_chain_stats_no_of_dapps-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Chain No of Dapps\";s:11:\"title short\";s:17:\"Chain No of Dapps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__47796f18af\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:47:\"field_chain_stats_no_of_dapps-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_chain_stats_no_of_dapps_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_chain_stats_no_of_dapps_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8957;s:11:\"title short\";s:17:\"Chain No of Dapps\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:5:\"table\";s:27:\"taxonomy_term_r__47796f18af\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_stats_no_of_dapps_value\";}s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:5:\"table\";s:27:\"taxonomy_term_r__47796f18af\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_stats_no_of_dapps_value\";}s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_chain_stats_no_of_dapps_value\";s:5:\"table\";s:27:\"taxonomy_term_r__47796f18af\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_stats_no_of_dapps_value\";}s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:42:\"taxonomy_term__field_chain_stats_marketcap\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:42:\"taxonomy_term__field_chain_stats_marketcap\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_chain_stats_marketcap\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:15:\"Chain Marketcap\";s:11:\"title short\";s:15:\"Chain Marketcap\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:42:\"taxonomy_term__field_chain_stats_marketcap\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:33:\"field_chain_stats_marketcap_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_chain_stats_marketcap_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_chain_stats_marketcap_value\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Chain Marketcap\";s:5:\"@name\";s:27:\"field_chain_stats_marketcap\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Chain Marketcap\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_chain_stats_marketcap_value\";s:5:\"table\";s:42:\"taxonomy_term__field_chain_stats_marketcap\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_chain_stats_marketcap_value\";}s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_chain_stats_marketcap_value\";s:5:\"table\";s:42:\"taxonomy_term__field_chain_stats_marketcap\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_chain_stats_marketcap_value\";}s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_chain_stats_marketcap_value\";s:5:\"table\";s:42:\"taxonomy_term__field_chain_stats_marketcap\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_chain_stats_marketcap_value\";}s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:51:\"taxonomy_term_revision__field_chain_stats_marketcap\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__096d31ebed\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_chain_stats_marketcap-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Chain Marketcap\";s:11:\"title short\";s:15:\"Chain Marketcap\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__096d31ebed\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:45:\"field_chain_stats_marketcap-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_chain_stats_marketcap_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_chain_stats_marketcap_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9153;s:11:\"title short\";s:15:\"Chain Marketcap\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_chain_stats_marketcap_value\";s:5:\"table\";s:27:\"taxonomy_term_r__096d31ebed\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_chain_stats_marketcap_value\";}s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_chain_stats_marketcap_value\";s:5:\"table\";s:27:\"taxonomy_term_r__096d31ebed\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_chain_stats_marketcap_value\";}s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_chain_stats_marketcap_value\";s:5:\"table\";s:27:\"taxonomy_term_r__096d31ebed\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_chain_stats_marketcap_value\";}s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:40:\"taxonomy_term__field_chain_product_stage\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_chain_product_stage\";a:6:{s:5:\"group\";r:2718;s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:35:\"field_chain_product_stage_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_chain_product_stage_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:35:\"field_chain_product_stage_target_id\";}}s:35:\"field_chain_product_stage_target_id\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_product_stage_target_id\";}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_product_stage_target_id\";}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_product_stage_target_id\";}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:40:\"field_chain_product_stage_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";r:9380;s:6:\"filter\";a:8:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:49:\"taxonomy_term_revision__field_chain_product_stage\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__2b2703efbb\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_chain_product_stage-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__2b2703efbb\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:47:\"field_chain_product_stage-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_chain_product_stage_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_chain_product_stage_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9373;s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__2b2703efbb\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_product_stage_target_id\";}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__2b2703efbb\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_product_stage_target_id\";}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_chain_product_stage_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__2b2703efbb\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_chain_product_stage_target_id\";}s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:25:\"field_chain_product_stage\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:35:\"field_chain_product_stage_target_id\";}}}s:43:\"taxonomy_term__field_chain_point_of_contact\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_chain_point_of_contact\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:16:\"Point of Contact\";s:11:\"title short\";s:16:\"Point of Contact\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:34:\"field_chain_point_of_contact_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_chain_point_of_contact_value\";i:4;s:35:\"field_chain_point_of_contact_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_chain_point_of_contact_value\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Point of Contact\";s:5:\"@name\";s:28:\"field_chain_point_of_contact\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Point of Contact\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_chain_point_of_contact_value\";s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_chain_point_of_contact_value\";s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_chain_point_of_contact_value\";s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:35:\"field_chain_point_of_contact_format\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Point of Contact\";s:5:\"@name\";s:28:\"field_chain_point_of_contact\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Point of Contact\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_chain_point_of_contact_format\";s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_chain_point_of_contact_format\";s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_chain_point_of_contact_format\";s:5:\"table\";s:43:\"taxonomy_term__field_chain_point_of_contact\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:52:\"taxonomy_term_revision__field_chain_point_of_contact\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_chain_point_of_contact-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Point of Contact\";s:11:\"title short\";s:16:\"Point of Contact\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:46:\"field_chain_point_of_contact-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_chain_point_of_contact_value\";i:4;s:35:\"field_chain_point_of_contact_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_chain_point_of_contact_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9612;s:11:\"title short\";s:16:\"Point of Contact\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_chain_point_of_contact_value\";s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_chain_point_of_contact_value\";s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_chain_point_of_contact_value\";s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:35:\"field_chain_point_of_contact_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9676;s:11:\"title short\";r:9683;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_chain_point_of_contact_format\";s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_chain_point_of_contact_format\";s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_chain_point_of_contact_format\";s:5:\"table\";s:27:\"taxonomy_term_r__76ed4b654f\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_chain_point_of_contact_value\";i:7;s:35:\"field_chain_point_of_contact_format\";}s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:38:\"taxonomy_term__field_chain_description\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_chain_description\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:17:\"Chain Description\";s:11:\"title short\";s:17:\"Chain Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:29:\"field_chain_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_chain_description_value\";i:4;s:30:\"field_chain_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_chain_description_value\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Chain Description\";s:5:\"@name\";s:23:\"field_chain_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Chain Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_chain_description_value\";s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_chain_description_value\";s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_chain_description_value\";s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_chain_description_format\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Chain Description\";s:5:\"@name\";s:23:\"field_chain_description\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Chain Description\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_chain_description_format\";s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_chain_description_format\";s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_chain_description_format\";s:5:\"table\";s:38:\"taxonomy_term__field_chain_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:47:\"taxonomy_term_revision__field_chain_description\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_chain_description-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Chain Description\";s:11:\"title short\";s:17:\"Chain Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:41:\"field_chain_description-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_chain_description_value\";i:4;s:30:\"field_chain_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_chain_description_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9949;s:11:\"title short\";s:17:\"Chain Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_chain_description_value\";s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_chain_description_value\";s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_chain_description_value\";s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_chain_description_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10013;s:11:\"title short\";r:10020;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_chain_description_format\";s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_chain_description_format\";s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_chain_description_format\";s:5:\"table\";s:47:\"taxonomy_term_revision__field_chain_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_chain_description_value\";i:7;s:30:\"field_chain_description_format\";}s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:47:\"taxonomy_term__field_chains_sectors_of_interest\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_chains_sectors_of_interest\";a:6:{s:5:\"group\";r:2718;s:5:\"title\";s:19:\"Sectors of Interest\";s:11:\"title short\";s:19:\"Sectors of Interest\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:42:\"field_chains_sectors_of_interest_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:42:\"field_chains_sectors_of_interest_target_id\";}}s:42:\"field_chains_sectors_of_interest_target_id\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Sectors of Interest\";s:5:\"@name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Sectors of Interest\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_chains_sectors_of_interest_target_id\";}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_chains_sectors_of_interest_target_id\";}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_chains_sectors_of_interest_target_id\";}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:47:\"field_chains_sectors_of_interest_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Sectors of Interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";r:10316;s:6:\"filter\";a:8:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:56:\"taxonomy_term_revision__field_chains_sectors_of_interest\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__3cca9b0b5e\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_chains_sectors_of_interest-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Sectors of Interest\";s:11:\"title short\";s:19:\"Sectors of Interest\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__3cca9b0b5e\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:54:\"field_chains_sectors_of_interest-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:42:\"field_chains_sectors_of_interest_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:42:\"field_chains_sectors_of_interest_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10309;s:11:\"title short\";s:19:\"Sectors of Interest\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__3cca9b0b5e\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_chains_sectors_of_interest_target_id\";}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__3cca9b0b5e\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_chains_sectors_of_interest_target_id\";}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:5:\"table\";s:27:\"taxonomy_term_r__3cca9b0b5e\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_chains_sectors_of_interest_target_id\";}s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_chains_sectors_of_interest\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:42:\"field_chains_sectors_of_interest_target_id\";}}}s:40:\"taxonomy_term__field_blockchain_category\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:40:\"taxonomy_term__field_blockchain_category\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_blockchain_category\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:19:\"Blockchain Category\";s:11:\"title short\";s:19:\"Blockchain Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:40:\"taxonomy_term__field_blockchain_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:31:\"field_blockchain_category_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_blockchain_category_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_blockchain_category_value\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Blockchain Category\";s:5:\"@name\";s:25:\"field_blockchain_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Blockchain Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_blockchain_category_value\";s:5:\"table\";s:40:\"taxonomy_term__field_blockchain_category\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_blockchain_category_value\";}s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_blockchain_category_value\";s:5:\"table\";s:40:\"taxonomy_term__field_blockchain_category\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_blockchain_category_value\";}s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_blockchain_category_value\";s:5:\"table\";s:40:\"taxonomy_term__field_blockchain_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_blockchain_category_value\";}s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:49:\"taxonomy_term_revision__field_blockchain_category\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:27:\"taxonomy_term_r__a44ae30d50\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_blockchain_category-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Blockchain Category\";s:11:\"title short\";s:19:\"Blockchain Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"taxonomy_term_r__a44ae30d50\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:43:\"field_blockchain_category-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_blockchain_category_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_blockchain_category_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10547;s:11:\"title short\";s:19:\"Blockchain Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"blockchains\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_blockchain_category_value\";s:5:\"table\";s:27:\"taxonomy_term_r__a44ae30d50\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_blockchain_category_value\";}s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_blockchain_category_value\";s:5:\"table\";s:27:\"taxonomy_term_r__a44ae30d50\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_blockchain_category_value\";}s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_blockchain_category_value\";s:5:\"table\";s:27:\"taxonomy_term_r__a44ae30d50\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_blockchain_category_value\";}s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:37:\"taxonomy_term__field_background_color\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_background_color\";a:5:{s:5:\"group\";r:2718;s:5:\"title\";s:16:\"Background Color\";s:11:\"title short\";s:16:\"Background Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:28:\"field_background_color_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_background_color_color\";i:4;s:30:\"field_background_color_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_background_color_color\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_background_color_opacity\";a:7:{s:5:\"group\";r:2718;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:46:\"taxonomy_term_revision__field_background_color\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_background_color-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Background Color\";s:11:\"title short\";s:16:\"Background Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:40:\"field_background_color-revision_id_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_background_color_color\";i:4;s:30:\"field_background_color_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_background_color_color\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10744;s:11:\"title short\";r:10751;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_background_color_opacity\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10814;s:11:\"title short\";r:10821;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:29:\"paragraph__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_name\";a:6:{s:5:\"group\";r:1365;s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:28:\"field_startup_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Name\";s:5:\"@name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:33:\"field_startup_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";r:11117;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:38:\"paragraph_revision__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:40:\"field_startup_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11110;s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:18:\"field_startup_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}}s:29:\"paragraph__field_round_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_round_amount\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_round_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_round_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_round_amount_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Raise Amount\";s:5:\"@name\";s:18:\"field_round_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:38:\"paragraph_revision__field_round_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_round_amount-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_round_amount-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_round_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_round_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11348;s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:32:\"paragraph__field_proof_value_add\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_proof_value_add\";a:6:{s:5:\"group\";r:1365;s:5:\"title\";s:14:\"What value add\";s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:31:\"field_proof_value_add_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_proof_value_add_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_proof_value_add_target_id\";}}s:31:\"field_proof_value_add_target_id\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"What value add\";s:5:\"@name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:36:\"field_proof_value_add_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"What value add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";r:11575;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:41:\"paragraph_revision__field_proof_value_add\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_proof_value_add-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"What value add\";s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:43:\"field_proof_value_add-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_proof_value_add_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_proof_value_add_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11568;s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:21:\"field_proof_value_add\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_proof_value_add_target_id\";}}}s:31:\"paragraph__field_portfolio_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_name\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:26:\"field_portfolio_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_portfolio_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_portfolio_name_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:20:\"field_portfolio_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:40:\"paragraph_revision__field_portfolio_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_portfolio_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:38:\"field_portfolio_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_portfolio_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_portfolio_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11806;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:31:\"paragraph__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_link\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_portfolio_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:40:\"paragraph_revision__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_portfolio_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_portfolio_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12004;s:11:\"title short\";r:12011;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12077;s:11:\"title short\";r:12084;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12150;s:11:\"title short\";r:12157;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:25:\"paragraph__field_fundraus\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_fundraus\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:14:\"Fundraise type\";s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:20:\"field_fundraus_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_fundraus_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_fundraus_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Fundraise type\";s:5:\"@name\";s:14:\"field_fundraus\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:34:\"paragraph_revision__field_fundraus\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_fundraus-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Fundraise type\";s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:32:\"field_fundraus-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_fundraus_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_fundraus_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12466;s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"paragraph__field_founder_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_founder_name\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_founder_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_founder_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_founder_name_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:18:\"field_founder_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:38:\"paragraph_revision__field_founder_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_founder_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_founder_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_founder_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_founder_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12662;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"paragraph__field_founder_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_founder_link\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:22:\"field_founder_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_founder_link_uri\";i:4;s:24:\"field_founder_link_title\";i:5;s:26:\"field_founder_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:22:\"field_founder_link_uri\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:18:\"field_founder_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:24:\"field_founder_link_title\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:18:\"field_founder_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_founder_link_options\";a:6:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:18:\"field_founder_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:38:\"paragraph_revision__field_founder_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_founder_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:34:\"field_founder_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_founder_link_uri\";i:4;s:24:\"field_founder_link_title\";i:5;s:26:\"field_founder_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_founder_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12860;s:11:\"title short\";r:12867;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:24:\"field_founder_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12933;s:11:\"title short\";r:12940;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_founder_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13006;s:11:\"title short\";r:13013;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:24:\"paragraph__field_commits\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:24:\"paragraph__field_commits\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_commits\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:7:\"Commits\";s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:19:\"field_commits_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_commits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_commits_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Commits\";s:5:\"@name\";s:13:\"field_commits\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:33:\"paragraph_revision__field_commits\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_commits-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Commits\";s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:31:\"field_commits-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_commits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_commits_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13322;s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:21:\"paragraph__field_bank\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:21:\"paragraph__field_bank\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_bank\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:4:\"Bank\";s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:16:\"field_bank_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_bank_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_bank_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Bank\";s:5:\"@name\";s:10:\"field_bank\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:30:\"paragraph_revision__field_bank\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_bank-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Bank\";s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:28:\"field_bank-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_bank_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_bank_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13518;s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"paragraph__field_analyst_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_analyst_name\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_analyst_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_analyst_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_analyst_name_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:18:\"field_analyst_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:38:\"paragraph_revision__field_analyst_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_analyst_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_analyst_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_analyst_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_analyst_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13714;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:30:\"paragraph__field_analyst_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_analyst_email\";a:5:{s:5:\"group\";r:1365;s:5:\"title\";s:5:\"Email\";s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:25:\"field_analyst_email_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_analyst_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_analyst_email_value\";a:7:{s:5:\"group\";r:1365;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Email\";s:5:\"@name\";s:19:\"field_analyst_email\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:39:\"paragraph_revision__field_analyst_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_analyst_email-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Email\";s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:37:\"field_analyst_email-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_analyst_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_analyst_email_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13910;s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:28:\"node__layout_builder__layout\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__layout_builder__layout\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"layout_builder__layout\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:6:\"Layout\";s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"layout_builder__layout_section\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"layout_builder__layout_section\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"layout_builder__layout_section\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node_revision__layout_builder__layout\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"layout_builder__layout-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Layout\";s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"layout_builder__layout-revision_id_section\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"layout_builder__layout_section\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"layout_builder__layout_section\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14106;s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}s:5:\"delta\";a:8:{s:5:\"group\";r:14258;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_your_startup_in_one_tweet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"Your startup in one tweet\";s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_your_startup_in_one_tweet_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_your_startup_in_one_tweet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_your_startup_in_one_tweet_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your startup in one tweet\";s:5:\"@name\";s:31:\"field_your_startup_in_one_tweet\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_your_startup_in_one_tweet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_your_startup_in_one_tweet-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your startup in one tweet\";s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_your_startup_in_one_tweet-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_your_startup_in_one_tweet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_your_startup_in_one_tweet_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14408;s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_why_did_you_pick_this_idea\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:27:\"Why did you pick this idea?\";s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_you_pick_this_idea_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_you_pick_this_idea_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Why did you pick this idea?\";s:5:\"@name\";s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_why_did_you_pick_this_idea\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_why_did_you_pick_this_idea-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Why did you pick this idea?\";s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_why_did_you_pick_this_idea-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_you_pick_this_idea_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_why_did_you_pick_this_idea_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14604;s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_who_is_your_target_audienc\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"Who is your target audience?\";s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_who_is_your_target_audienc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_is_your_target_audienc_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_who_is_your_target_audienc_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Who is your target audience?\";s:5:\"@name\";s:32:\"field_who_is_your_target_audienc\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_who_is_your_target_audienc\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_who_is_your_target_audienc-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Who is your target audience?\";s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_who_is_your_target_audienc-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_is_your_target_audienc_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_who_is_your_target_audienc_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14800;s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_who_are_your_closest_compe\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Who are your closest competitors?\";s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_who_are_your_closest_compe_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_are_your_closest_compe_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_who_are_your_closest_compe_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Who are your closest competitors?\";s:5:\"@name\";s:32:\"field_who_are_your_closest_compe\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_who_are_your_closest_compe\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_who_are_your_closest_compe-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Who are your closest competitors?\";s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_who_are_your_closest_compe-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_are_your_closest_compe_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_who_are_your_closest_compe_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14996;s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node__field_whitepaper\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_whitepaper\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Add your whitepaper\";s:11:\"title short\";s:19:\"Add your whitepaper\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_whitepaper_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_whitepaper_uri\";i:4;s:22:\"field_whitepaper_title\";i:5;s:24:\"field_whitepaper_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_whitepaper_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_whitepaper_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_whitepaper_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:31:\"node_revision__field_whitepaper\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_whitepaper-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Add your whitepaper\";s:11:\"title short\";s:19:\"Add your whitepaper\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_whitepaper-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_whitepaper_uri\";i:4;s:22:\"field_whitepaper_title\";i:5;s:24:\"field_whitepaper_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_whitepaper_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15194;s:11:\"title short\";r:15201;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_whitepaper_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15267;s:11:\"title short\";r:15274;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_whitepaper_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15340;s:11:\"title short\";r:15347;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:28:\"node__field_which_blockchain\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_which_blockchain\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_which_blockchain_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_which_blockchain_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:32:\"field_which_blockchain_target_id\";}}s:32:\"field_which_blockchain_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_which_blockchain_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:15687;s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:37:\"node_revision__field_which_blockchain\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_which_blockchain-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_which_blockchain-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_which_blockchain_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_which_blockchain_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15680;s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15863;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_which_blockchain\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:32:\"field_which_blockchain_target_id\";}}}s:38:\"node__field_when_did_this_round_close_\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"When did this round close?\";s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_when_did_this_round_close__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_this_round_close__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_this_round_close__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"When did this round close?\";s:5:\"@name\";s:32:\"field_when_did_this_round_close_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_when_did_this_round_close__value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:44:\"field_when_did_this_round_close__value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:42:\"field_when_did_this_round_close__value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:43:\"field_when_did_this_round_close__value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:49:\"field_when_did_this_round_close__value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:48:\"field_when_did_this_round_close__value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}}s:47:\"node_revision__field_when_did_this_round_close_\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_when_did_this_round_close_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"When did this round close?\";s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_when_did_this_round_close_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_this_round_close__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_when_did_this_round_close__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16052;s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_when_did_this_round_close__value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:16259;}s:44:\"field_when_did_this_round_close__value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:16259;}s:42:\"field_when_did_this_round_close__value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:16259;}s:43:\"field_when_did_this_round_close__value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:16259;}s:49:\"field_when_did_this_round_close__value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:16259;}s:48:\"field_when_did_this_round_close__value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:16259;}}s:38:\"node__field_what_problem_are_you_solvi\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"What problem are you solving?\";s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_problem_are_you_solvi_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_problem_are_you_solvi_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_problem_are_you_solvi_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What problem are you solving?\";s:5:\"@name\";s:32:\"field_what_problem_are_you_solvi\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_problem_are_you_solvi\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_problem_are_you_solvi-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What problem are you solving?\";s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_problem_are_you_solvi-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_problem_are_you_solvi_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_problem_are_you_solvi_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16464;s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_what_is_the_preferred_form\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:42:\"What is the preferred form of fundraising?\";s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_is_the_preferred_form_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_is_the_preferred_form_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_is_the_preferred_form_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_is_the_preferred_form\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_is_the_preferred_form-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"What is the preferred form of fundraising?\";s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_is_the_preferred_form-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_is_the_preferred_form_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_is_the_preferred_form_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16660;s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:16826;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_what_insight_do_you_have_a\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_insight_do_you_have_a_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_insight_do_you_have_a_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_insight_do_you_have_a_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:5:\"@name\";s:32:\"field_what_insight_do_you_have_a\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_insight_do_you_have_a\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_insight_do_you_have_a-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_insight_do_you_have_a-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_insight_do_you_have_a_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_insight_do_you_have_a_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16990;s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_what_are_you_applying_for_\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_are_you_applying_for_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"What are you applying for? (old)\";s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_are_you_applying_for__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_are_you_applying_for__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_are_you_applying_for__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_are_you_applying_for_\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_are_you_applying_for_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What are you applying for? (old)\";s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_are_you_applying_for_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_are_you_applying_for__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_are_you_applying_for__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17186;s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:17352;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_what\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_what\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_what\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:22:\"What are you buidling?\";s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_what_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_what_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_what_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"What are you buidling?\";s:5:\"@name\";s:10:\"field_what\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_what\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_what\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_what-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"What are you buidling?\";s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_what-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_what_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_what_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17516;s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_web3_thesis\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_web3_thesis\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"What is your thesis on web3?\";s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_web3_thesis_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_web3_thesis_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_web3_thesis_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What is your thesis on web3?\";s:5:\"@name\";s:17:\"field_web3_thesis\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_web3_thesis\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_web3_thesis-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What is your thesis on web3?\";s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_web3_thesis-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_web3_thesis_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_web3_thesis_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17712;s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_vouches_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_vouches_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_vouches_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Vouches Count\";s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_vouches_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_vouches_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_vouches_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Vouches Count\";s:5:\"@name\";s:19:\"field_vouches_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_vouches_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_vouches_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Vouches Count\";s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_vouches_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_vouches_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_vouches_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17908;s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_vc_team_members\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_vc_team_members\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_vc_team_members\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Team Members\";s:11:\"title short\";s:12:\"Team Members\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_vc_team_members_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_vc_team_members_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_vc_team_members_target_id\";}}s:31:\"field_vc_team_members_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Team Members\";s:5:\"@name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Team Members\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Team Members\";s:5:\"@name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_vc_team_members_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:18135;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_vc_team_members\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_vc_team_members-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Team Members\";s:11:\"title short\";s:12:\"Team Members\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_vc_team_members-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_vc_team_members_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_vc_team_members_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18128;s:11:\"title short\";s:12:\"Team Members\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:18311;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Team Members\";s:5:\"@name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_vc_team_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_vc_team_members\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_vc_team_members_target_id\";}}}s:16:\"users_field_data\";a:35:{s:36:\"reverse__node__field_vc_team_members\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_vc_team_members\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3854;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:21:\"field_vc_team_members\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"field table\";s:27:\"node__field_vc_team_members\";s:11:\"field field\";s:31:\"field_vc_team_members_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_speaker_session\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3854;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"field table\";s:27:\"node__field_speaker_session\";s:11:\"field field\";s:31:\"field_speaker_session_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_pova_investor\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3854;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"field table\";s:25:\"node__field_pova_investor\";s:11:\"field field\";s:29:\"field_pova_investor_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentoring_sessions\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3854;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:18468;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"field table\";s:30:\"node__field_mentoring_sessions\";s:11:\"field field\";s:34:\"field_mentoring_sessions_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:3854;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:3854;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:3854;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"uid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}}s:21:\"node__field_valuation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_valuation\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_valuation\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:9:\"Valuation\";s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_valuation_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_valuation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_valuation_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Valuation\";s:5:\"@name\";s:15:\"field_valuation\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_valuation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_valuation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_valuation-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Valuation\";s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_valuation-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_valuation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_valuation_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:19159;s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_validated\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_validated\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_validated\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:42:\"Have you validated the market? If so, how?\";s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_validated_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_validated_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_validated_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"Have you validated the market? If so, how?\";s:5:\"@name\";s:15:\"field_validated\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_validated\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_validated\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_validated-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"Have you validated the market? If so, how?\";s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_validated-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_validated_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_validated_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:19355;s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node__field_usual_check_size\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_usual_check_size\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"What is the usual check size?\";s:11:\"title short\";s:29:\"What is the usual check size?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_usual_check_size_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_usual_check_size_from\";i:4;s:25:\"field_usual_check_size_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:27:\"field_usual_check_size_from\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_usual_check_size_to\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node_revision__field_usual_check_size\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_usual_check_size-revision_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What is the usual check size?\";s:11:\"title short\";s:29:\"What is the usual check size?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_usual_check_size-revision_id_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_usual_check_size_from\";i:4;s:25:\"field_usual_check_size_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"@label range filter (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:4:\"help\";r:19557;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"@label range argument (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:4:\"help\";r:19578;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";r:19585;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:27:\"field_usual_check_size_from\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:19599;s:11:\"title short\";r:19606;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_usual_check_size_to\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:19669;s:11:\"title short\";r:19676;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_update_morale\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_update_morale\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_update_morale\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"How was your morale this week?\";s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_update_morale_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_update_morale_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_update_morale_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"How was your morale this week?\";s:5:\"@name\";s:19:\"field_update_morale\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_update_morale\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_update_morale-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"How was your morale this week?\";s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_update_morale-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_update_morale_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_update_morale_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:19979;s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_update_category\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_update_category\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_update_category\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Update Category\";s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_update_category_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_update_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_update_category_target_id\";}}s:31:\"field_update_category_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_update_category_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:20206;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_update_category\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_update_category\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_update_category-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Update Category\";s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_update_category-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_update_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_update_category_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20199;s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:20382;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_update_category\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_update_category_target_id\";}}}s:32:\"node__field_updates_vouches_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_updates_vouches_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:14:\"Vouches Update\";s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_updates_vouches_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_vouches_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_updates_vouches_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Vouches Update\";s:5:\"@name\";s:26:\"field_updates_vouches_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_updates_vouches_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_updates_vouches_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Vouches Update\";s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_updates_vouches_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_vouches_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_updates_vouches_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20571;s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node__field_updates_traction_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_updates_traction_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Traction Updates\";s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_updates_traction_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_updates_traction_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_updates_traction_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Traction Updates\";s:5:\"@name\";s:27:\"field_updates_traction_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:42:\"node_revision__field_updates_traction_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_updates_traction_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Traction Updates\";s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_updates_traction_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_updates_traction_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_updates_traction_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20767;s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_updates_questions_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_updates_questions_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Questions Update\";s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_updates_questions_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_questions_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_updates_questions_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Questions Update\";s:5:\"@name\";s:28:\"field_updates_questions_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_updates_questions_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_updates_questions_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Questions Update\";s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_updates_questions_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_questions_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_updates_questions_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20963;s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_updates_product_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_updates_product_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_updates_product_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Product Updates\";s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_updates_product_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_product_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_updates_product_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Product Updates\";s:5:\"@name\";s:26:\"field_updates_product_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_updates_product_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_updates_product_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Product Updates\";s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_updates_product_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_product_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_updates_product_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21159;s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_updates_pivot_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_updates_pivot_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Pivot Update\";s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_updates_pivot_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_updates_pivot_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_updates_pivot_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Pivot Update\";s:5:\"@name\";s:24:\"field_updates_pivot_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_updates_pivot_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_updates_pivot_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Pivot Update\";s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_updates_pivot_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_updates_pivot_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_updates_pivot_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21355;s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_updates_mentoring_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_updates_mentoring_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Mentoring Updates\";s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_updates_mentoring_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_mentoring_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_updates_mentoring_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Mentoring Updates\";s:5:\"@name\";s:28:\"field_updates_mentoring_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_updates_mentoring_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_updates_mentoring_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Mentoring Updates\";s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_updates_mentoring_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_mentoring_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_updates_mentoring_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21551;s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_updates_fundraising_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_updates_fundraising_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Fundraising Updates\";s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_updates_fundraising_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_updates_fundraising_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_updates_fundraising_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Fundraising Updates\";s:5:\"@name\";s:30:\"field_updates_fundraising_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_updates_fundraising_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_updates_fundraising_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Fundraising Updates\";s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_updates_fundraising_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_updates_fundraising_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_updates_fundraising_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21747;s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_updates_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_updates_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_updates_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Updates Count\";s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_updates_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_updates_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_updates_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Updates Count\";s:5:\"@name\";s:19:\"field_updates_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_updates_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_updates_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Updates Count\";s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_updates_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_updates_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_updates_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21943;s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:20:\"node__field_traction\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_traction\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_traction\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_traction_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_traction_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_traction_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Any traction or early users? Tell us about it\";s:5:\"@name\";s:14:\"field_traction\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_traction\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_traction\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_traction-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_traction-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_traction_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_traction_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22139;s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_top_things_in_startups\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_top_things_in_startups\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:50:\"What are the top things you look for in a startup?\";s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_top_things_in_startups_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_top_things_in_startups_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_top_things_in_startups_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_top_things_in_startups\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_top_things_in_startups-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"What are the top things you look for in a startup?\";s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_top_things_in_startups-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_top_things_in_startups_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_top_things_in_startups_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22335;s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:22501;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node__field_tokenomics\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_tokenomics\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:10:\"Tokenomics\";s:11:\"title short\";s:10:\"Tokenomics\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tokenomics_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tokenomics_uri\";i:4;s:22:\"field_tokenomics_title\";i:5;s:24:\"field_tokenomics_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_tokenomics_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_tokenomics_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_tokenomics_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:31:\"node_revision__field_tokenomics\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_tokenomics-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Tokenomics\";s:11:\"title short\";s:10:\"Tokenomics\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_tokenomics-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tokenomics_uri\";i:4;s:22:\"field_tokenomics_title\";i:5;s:24:\"field_tokenomics_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tokenomics_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22667;s:11:\"title short\";r:22674;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_tokenomics_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22740;s:11:\"title short\";r:22747;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_tokenomics_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22813;s:11:\"title short\";r:22820;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:16:\"node__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_tags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_tags\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tags_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_tags_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:23163;s:6:\"filter\";a:8:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_tags-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:23156;s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:23342;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:10:\"field_tags\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}}s:33:\"node__field_startup_working_since\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_startup_working_since\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:48:\"Since when did you start working on this startup\";s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_startup_working_since_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_startup_working_since_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_startup_working_since_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:48:\"Since when did you start working on this startup\";s:5:\"@name\";s:27:\"field_startup_working_since\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_startup_working_since_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:39:\"field_startup_working_since_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:37:\"field_startup_working_since_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:38:\"field_startup_working_since_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:44:\"field_startup_working_since_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:43:\"field_startup_working_since_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}}s:42:\"node_revision__field_startup_working_since\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_startup_working_since-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:48:\"Since when did you start working on this startup\";s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_startup_working_since-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_startup_working_since_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_startup_working_since_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:23531;s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_startup_working_since_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:23738;}s:39:\"field_startup_working_since_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:23738;}s:37:\"field_startup_working_since_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:23738;}s:38:\"field_startup_working_since_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:23738;}s:44:\"field_startup_working_since_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:23738;}s:43:\"field_startup_working_since_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:23738;}}s:27:\"node__field_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_startup_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_startup_website\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:36:\"Add a link to your startup\'s website\";s:11:\"title short\";s:36:\"Add a link to your startup\'s website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_startup_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_startup_website_uri\";i:4;s:27:\"field_startup_website_title\";i:5;s:29:\"field_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:25:\"field_startup_website_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_startup_website_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_startup_website_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_startup_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:36:\"Add a link to your startup\'s website\";s:11:\"title short\";s:36:\"Add a link to your startup\'s website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_startup_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_startup_website_uri\";i:4;s:27:\"field_startup_website_title\";i:5;s:29:\"field_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_startup_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:23945;s:11:\"title short\";r:23952;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_startup_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:24018;s:11:\"title short\";r:24025;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_startup_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:24091;s:11:\"title short\";r:24098;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:30:\"node__field_startup_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_startup_value_adds\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_startup_value_adds_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_value_adds_target_id\";}}s:34:\"field_startup_value_adds_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_startup_value_adds_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:24438;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_startup_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_startup_value_adds-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_startup_value_adds-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_startup_value_adds_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:24431;s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:24614;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_value_adds\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_value_adds_target_id\";}}}s:31:\"node__field_startup_update_date\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_startup_update_date\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Startup Update Date\";s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_startup_update_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_update_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_startup_update_date_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Startup Update Date\";s:5:\"@name\";s:25:\"field_startup_update_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_update_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:37:\"field_startup_update_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:35:\"field_startup_update_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:36:\"field_startup_update_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:42:\"field_startup_update_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:41:\"field_startup_update_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}}s:40:\"node_revision__field_startup_update_date\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_startup_update_date-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Startup Update Date\";s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_startup_update_date-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_update_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_startup_update_date_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:24803;s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_update_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:25010;}s:37:\"field_startup_update_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:25010;}s:35:\"field_startup_update_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:25010;}s:36:\"field_startup_update_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:25010;}s:42:\"field_startup_update_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:25010;}s:41:\"field_startup_update_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:25010;}}s:27:\"node__field_startup_updates\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_startup_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_startup_updates\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Startup Updates\";s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_startup_updates_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_updates_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:31:\"field_startup_updates_target_id\";}}s:31:\"field_startup_updates_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Updates\";s:5:\"@name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Updates\";s:5:\"@name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_updates_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:25246;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_startup_updates\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_startup_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Startup Updates\";s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_startup_updates-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_updates_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_startup_updates_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25239;s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:25422;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Updates\";s:5:\"@name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_startup_updates\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:31:\"field_startup_updates_target_id\";}}}s:32:\"node__field_startup_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_twitter_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Startup Twitter Link\";s:11:\"title short\";s:20:\"Startup Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_twitter_link_uri\";i:4;s:32:\"field_startup_twitter_link_title\";i:5;s:34:\"field_startup_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_twitter_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_twitter_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_twitter_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_twitter_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Twitter Link\";s:11:\"title short\";s:20:\"Startup Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_startup_twitter_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_twitter_link_uri\";i:4;s:32:\"field_startup_twitter_link_title\";i:5;s:34:\"field_startup_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_startup_twitter_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25613;s:11:\"title short\";r:25620;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_twitter_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25686;s:11:\"title short\";r:25693;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_twitter_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25759;s:11:\"title short\";r:25766;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:30:\"node__field_startup_tech_stack\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_startup_tech_stack\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:34:\"What does your tech stack include?\";s:11:\"title short\";s:34:\"What does your tech stack include?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_startup_tech_stack_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_tech_stack_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_tech_stack_target_id\";}}s:34:\"field_startup_tech_stack_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"What does your tech stack include?\";s:5:\"@name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"What does your tech stack include?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"What does your tech stack include?\";s:5:\"@name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_startup_tech_stack_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:26106;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_startup_tech_stack\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_startup_tech_stack-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"What does your tech stack include?\";s:11:\"title short\";s:34:\"What does your tech stack include?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_startup_tech_stack-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_tech_stack_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_startup_tech_stack_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:26099;s:11:\"title short\";s:34:\"What does your tech stack include?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:26282;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"What does your tech stack include?\";s:5:\"@name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_tech_stack\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_tech_stack\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_tech_stack_target_id\";}}}s:32:\"node__field_startup_sector_space\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_sector_space\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:39:\"Which sector/space are you building in?\";s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_startup_sector_space_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_sector_space_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_sector_space_target_id\";}}s:36:\"field_startup_sector_space_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_sector_space_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:26502;s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_sector_space\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_sector_space-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:39:\"Which sector/space are you building in?\";s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_startup_sector_space-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_sector_space_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_startup_sector_space_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:26495;s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:26678;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_startup_sector_space\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_sector_space_target_id\";}}}s:26:\"node__field_startup_sector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_startup_sector\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_startup_sector\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_startup_sector_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_startup_sector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_startup_sector_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";s:5:\"@name\";s:20:\"field_startup_sector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";s:5:\"@name\";s:20:\"field_startup_sector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_startup_sector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_startup_sector-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_startup_sector-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_startup_sector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_startup_sector_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:26867;s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:27033;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";s:5:\"@name\";s:20:\"field_startup_sector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_startup_pitch\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_startup_pitch\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_startup_pitch\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Startup Pitch\";s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_startup_pitch_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_startup_pitch_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_startup_pitch_target_id\";}}s:29:\"field_startup_pitch_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Startup Pitch\";s:5:\"@name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_pitch_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Startup Pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:27228;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_startup_pitch\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_startup_pitch-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Startup Pitch\";s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_startup_pitch-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_startup_pitch_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_startup_pitch_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27221;s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";}}s:19:\"field_startup_pitch\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_startup_pitch_target_id\";}}}s:24:\"node__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_name\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Name\";s:5:\"@name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_startup_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:27490;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:33:\"node_revision__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_startup_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27483;s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_startup_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}}s:24:\"node__field_startup_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_logo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:24:\"Add logo of your startup\";s:11:\"title short\";s:24:\"Add logo of your startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_logo_target_id\";i:4;s:22:\"field_startup_logo_alt\";i:5;s:24:\"field_startup_logo_title\";i:6;s:24:\"field_startup_logo_width\";i:7;s:25:\"field_startup_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_startup_logo_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_startup_logo_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_startup_logo_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_startup_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Add logo of your startup\";s:11:\"title short\";s:24:\"Add logo of your startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_startup_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_logo_target_id\";i:4;s:22:\"field_startup_logo_alt\";i:5;s:24:\"field_startup_logo_title\";i:6;s:24:\"field_startup_logo_width\";i:7;s:25:\"field_startup_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27725;s:11:\"title short\";r:27732;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_startup_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27814;s:11:\"title short\";r:27821;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27893;s:11:\"title short\";r:27900;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27972;s:11:\"title short\";r:27979;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_startup_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:28051;s:11:\"title short\";r:28058;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node__field_startup_founders\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_startup_founders\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_startup_founders\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Other Founder(s)\";s:11:\"title short\";s:16:\"Other Founder(s)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_startup_founders_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_startup_founders_target_id\";i:4;s:41:\"field_startup_founders_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}s:32:\"field_startup_founders_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_founders_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:41:\"field_startup_founders_target_revision_id\";}}}s:37:\"node_revision__field_startup_founders\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_startup_founders-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Other Founder(s)\";s:11:\"title short\";s:16:\"Other Founder(s)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_startup_founders-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_startup_founders_target_id\";i:4;s:41:\"field_startup_founders_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_startup_founders_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:28604;s:11:\"title short\";r:28611;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_founders_target_revision_id\";a:8:{s:5:\"group\";r:28988;s:5:\"title\";r:28768;s:11:\"title short\";r:28775;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:41:\"field_startup_founders_target_revision_id\";}}s:22:\"field_startup_founders\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}}s:26:\"paragraphs_item_field_data\";a:23:{s:37:\"reverse__node__field_startup_founders\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"field table\";s:28:\"node__field_startup_founders\";s:11:\"field field\";s:32:\"field_startup_founders_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:47:\"reverse__node__field_startup_founders_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"field table\";s:28:\"node__field_startup_founders\";s:11:\"field field\";s:32:\"field_startup_founders_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:26:\"reverse__node__field_round\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"field table\";s:17:\"node__field_round\";s:11:\"field field\";s:21:\"field_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_round_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"field table\";s:17:\"node__field_round\";s:11:\"field field\";s:21:\"field_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_proof_of_value_add\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"field table\";s:30:\"node__field_proof_of_value_add\";s:11:\"field field\";s:34:\"field_proof_of_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:49:\"reverse__node__field_proof_of_value_add_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"field table\";s:30:\"node__field_proof_of_value_add\";s:11:\"field field\";s:34:\"field_proof_of_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_funds_analyst\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"field table\";s:25:\"node__field_funds_analyst\";s:11:\"field field\";s:29:\"field_funds_analyst_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_funds_analyst_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"field table\";s:25:\"node__field_funds_analyst\";s:11:\"field field\";s:29:\"field_funds_analyst_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:5:{s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:1365;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:16:\"paragraph_access\";}s:5:\"group\";r:1365;s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:9:\"paragraph\";}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:6:{s:5:\"title\";s:14:\"Paragraph type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"parent_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"parent_id\";}s:11:\"parent_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"parent_type\";}s:17:\"parent_field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"parent_field_name\";}s:17:\"behavior_settings\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"behavior_settings\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:1365;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:26:\"paragraphs_item_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:15:\"paragraphs_type\";s:11:\"allow empty\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:16:{s:56:\"reverse__node__field_startup_founders_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"field table\";s:37:\"node_revision__field_startup_founders\";s:11:\"field field\";s:41:\"field_startup_founders_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:45:\"reverse__node__field_round_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"field table\";s:26:\"node_revision__field_round\";s:11:\"field field\";s:30:\"field_round_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:58:\"reverse__node__field_proof_of_value_add_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"field table\";s:39:\"node_revision__field_proof_of_value_add\";s:11:\"field field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:53:\"reverse__node__field_funds_analyst_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1365;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:29175;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"field table\";s:34:\"node_revision__field_funds_analyst\";s:11:\"field field\";s:38:\"field_funds_analyst_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1365;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:9:\"paragraph\";s:8:\"provider\";s:5:\"views\";}s:2:\"id\";a:6:{s:5:\"title\";r:29456;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:29470;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:29499;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:29513;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";r:29527;s:4:\"help\";r:29531;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"parent_id\";a:7:{s:5:\"title\";r:29545;s:4:\"help\";r:29549;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"parent_id\";}s:11:\"parent_type\";a:7:{s:5:\"title\";r:29563;s:4:\"help\";r:29567;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"parent_type\";}s:17:\"parent_field_name\";a:7:{s:5:\"title\";r:29581;s:4:\"help\";r:29585;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"parent_field_name\";}s:17:\"behavior_settings\";a:7:{s:5:\"title\";r:29599;s:4:\"help\";r:29603;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"behavior_settings\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:29617;s:4:\"help\";r:29621;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:29635;s:4:\"help\";r:29639;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:32:\"node__field_startup_discord_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_discord_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Startup Discord Link\";s:11:\"title short\";s:20:\"Startup Discord Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_discord_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_discord_link_uri\";i:4;s:32:\"field_startup_discord_link_title\";i:5;s:34:\"field_startup_discord_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_discord_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_discord_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_discord_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_discord_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_discord_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Discord Link\";s:11:\"title short\";s:20:\"Startup Discord Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_startup_discord_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_discord_link_uri\";i:4;s:32:\"field_startup_discord_link_title\";i:5;s:34:\"field_startup_discord_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_startup_discord_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30013;s:11:\"title short\";r:30020;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_discord_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30086;s:11:\"title short\";r:30093;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_discord_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30159;s:11:\"title short\";r:30166;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:32:\"node__field_startup_ask_category\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_ask_category\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Ask Category\";s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_startup_ask_category_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_ask_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_ask_category_target_id\";}}s:36:\"field_startup_ask_category_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Ask Category\";s:5:\"@name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_ask_category_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Ask Category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:30506;s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_ask_category\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_ask_category-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Ask Category\";s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_startup_ask_category-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_ask_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_startup_ask_category_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30499;s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_startup_ask_category\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_ask_category_target_id\";}}}s:24:\"node__field_startup_asks\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_asks\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_asks\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Startup Asks\";s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_asks_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_asks_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_asks_target_id\";}}s:28:\"field_startup_asks_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Asks\";s:5:\"@name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Asks\";s:5:\"@name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_startup_asks_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:30768;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:33:\"node_revision__field_startup_asks\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_asks-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Startup Asks\";s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_startup_asks-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_asks_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_asks_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30761;s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:30944;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Asks\";s:5:\"@name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_startup_asks\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_asks_target_id\";}}}s:32:\"node__field_stages_of_investment\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_stages_of_investment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"What stage do you invest in?\";s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_stages_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_stages_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_stages_of_investment_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_stages_of_investment\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_stages_of_investment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What stage do you invest in?\";s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_stages_of_investment-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_stages_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_stages_of_investment_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31133;s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:31299;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_stage\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:17:\"node__field_stage\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:13:\"startup_pitch\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_stage\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: What stage does the product need to be in before they can reach out to you?\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:17:\"field_stage_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_stage_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:17:\"field_stage_value\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: Product Stage (field_stage)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:31479;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:29:\"startup_pitch, mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_stage\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:26:\"node_revision__field_stage\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:13:\"startup_pitch\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_stage-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Appears in: startup_pitch, mentor_profile. Also known as: Content (historical data): What stage does the product need to be in before they can reach out to you?\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:26:\"node_revision__field_stage\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_stage-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_stage_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_stage_value\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31479;s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: Product Stage (field_stage)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:31479;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:31677;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:29:\"startup_pitch, mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_speaker_session\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_speaker_session\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Speaker Session\";s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_speaker_session_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_speaker_session_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_speaker_session_target_id\";}}s:31:\"field_speaker_session_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_speaker_session_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:31884;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_speaker_session\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_speaker_session-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Speaker Session\";s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_speaker_session-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_speaker_session_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_speaker_session_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31877;s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:32060;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_speaker_session\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_speaker_session_target_id\";}}}s:18:\"node__field_source\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_source\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_source\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Where did you hear about us from?\";s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_source_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_source_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_source_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Where did you hear about us from?\";s:5:\"@name\";s:12:\"field_source\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node_revision__field_source\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_source\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_source-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Where did you hear about us from?\";s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_source-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_source_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_source_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32249;s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_size_of_fund\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_size_of_fund\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"What is the size of your fund?\";s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_size_of_fund_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_size_of_fund_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_size_of_fund_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"What is the size of your fund?\";s:5:\"@name\";s:18:\"field_size_of_fund\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_size_of_fund\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_size_of_fund-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"What is the size of your fund?\";s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_size_of_fund-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_size_of_fund_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_size_of_fund_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32445;s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";}}}s:18:\"node__field_round_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_round_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_round_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:7:\"Round #\";s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_round__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_round__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_round__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Round #\";s:5:\"@name\";s:12:\"field_round_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node_revision__field_round_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_round_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_round_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Round #\";s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_round_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_round__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_round__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32641;s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_round\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_round\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_round\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Investment Round\";s:11:\"title short\";s:16:\"Investment Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_round_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_round_target_id\";i:4;s:30:\"field_round_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}s:21:\"field_round_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_round_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:30:\"field_round_target_revision_id\";}}}s:26:\"node_revision__field_round\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_round\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_round-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Investment Round\";s:11:\"title short\";s:16:\"Investment Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_round-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_round_target_id\";i:4;s:30:\"field_round_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_round_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32862;s:11:\"title short\";r:32869;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_round_target_revision_id\";a:8:{s:5:\"group\";r:33246;s:5:\"title\";r:33026;s:11:\"title short\";r:33033;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:30:\"field_round_target_revision_id\";}}s:11:\"field_round\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}}s:30:\"node__field_referenced_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_referenced_profile\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Referenced Profile\";s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Partner Funds\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Partner Funds\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_referenced_profile_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_referenced_profile_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:34:\"field_referenced_profile_target_id\";}}s:34:\"field_referenced_profile_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Referenced Profile (field_referenced_profile)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Partner Funds\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:33505;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_referenced_profile_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:33512;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_referenced_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_referenced_profile-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Referenced Profile\";s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content (historical data): Partner Funds\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:39:\"node_revision__field_referenced_profile\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Partner Funds\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_referenced_profile-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_referenced_profile_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_referenced_profile_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33505;s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Referenced Profile (field_referenced_profile)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Partner Funds\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:33505;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:33720;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_referenced_profile\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:34:\"field_referenced_profile_target_id\";}}}s:21:\"node__field_red_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_red_flags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_red_flags\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:9:\"Red Flags\";s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_red_flags_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_red_flags_value\";i:4;s:22:\"field_red_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_red_flags_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Red Flags\";s:5:\"@name\";s:15:\"field_red_flags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_red_flags_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:9:\"Red Flags\";s:5:\"@name\";s:15:\"field_red_flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Red Flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_red_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_red_flags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Red Flags\";s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_red_flags-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_red_flags_value\";i:4;s:22:\"field_red_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_red_flags_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33922;s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_red_flags_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33986;s:11:\"title short\";r:33993;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_recommended\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_recommended\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_recommended\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:11:\"Recommended\";s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_recommended_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_recommended_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_recommended_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Recommended\";s:5:\"@name\";s:17:\"field_recommended\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_recommended\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_recommended\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_recommended-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Recommended\";s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_recommended-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_recommended_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_recommended_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34258;s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_raise_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_raise_amount\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_raise_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_raise_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_raise_amount_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Raise Amount\";s:5:\"@name\";s:18:\"field_raise_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_raise_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_raise_amount-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_raise_amount-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_raise_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_raise_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34454;s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node__field_question_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_question_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_question_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:14:\"Question Count\";s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_question_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_question_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_question_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Question Count\";s:5:\"@name\";s:20:\"field_question_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_question_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_question_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_question_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Question Count\";s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_question_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_question_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_question_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34650;s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_proof_of_value_add\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_proof_of_value_add\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Proof of value add\";s:11:\"title short\";s:18:\"Proof of value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_proof_of_value_add_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_proof_of_value_add_target_id\";i:4;s:43:\"field_proof_of_value_add_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}s:34:\"field_proof_of_value_add_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_proof_of_value_add_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:43:\"field_proof_of_value_add_target_revision_id\";}}}s:39:\"node_revision__field_proof_of_value_add\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_proof_of_value_add-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Proof of value add\";s:11:\"title short\";s:18:\"Proof of value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_proof_of_value_add-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_proof_of_value_add_target_id\";i:4;s:43:\"field_proof_of_value_add_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_proof_of_value_add_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34871;s:11:\"title short\";r:34878;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_proof_of_value_add_target_revision_id\";a:8:{s:5:\"group\";r:35255;s:5:\"title\";r:35035;s:11:\"title short\";r:35042;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:43:\"field_proof_of_value_add_target_revision_id\";}}s:24:\"field_proof_of_value_add\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}}s:35:\"node__field_program_rew_dev_support\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_program_rew_dev_support\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Developer Support\";s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_program_rew_dev_support_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_program_rew_dev_support_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_program_rew_dev_support_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Developer Support\";s:5:\"@name\";s:29:\"field_program_rew_dev_support\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_program_rew_dev_support\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_program_rew_dev_support-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Developer Support\";s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_program_rew_dev_support-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_program_rew_dev_support_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_program_rew_dev_support_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35474;s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_program_rew_access_content\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_program_rew_access_content\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Access to content\";s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_program_rew_access_content_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_program_rew_access_content_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_program_rew_access_content_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Access to content\";s:5:\"@name\";s:32:\"field_program_rew_access_content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_program_rew_access_content\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_program_rew_access_content-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Access to content\";s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_program_rew_access_content-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_program_rew_access_content_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_program_rew_access_content_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35670;s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_program_reward_mento_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_program_reward_mento_ses\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_reward_mento_ses_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_reward_mento_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_program_reward_mento_ses_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:5:\"@name\";s:30:\"field_program_reward_mento_ses\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_program_reward_mento_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_program_reward_mento_ses-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_program_reward_mento_ses-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_reward_mento_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_program_reward_mento_ses_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35866;s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_program_rewards_speak_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_program_rewards_speak_ses\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_program_rewards_speak_ses_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_program_rewards_speak_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_program_rewards_speak_ses_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Speaker Sessions (Text Disabled)\";s:5:\"@name\";s:31:\"field_program_rewards_speak_ses\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_program_rewards_speak_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_program_rewards_speak_ses-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_program_rewards_speak_ses-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_program_rewards_speak_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_program_rewards_speak_ses_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36062;s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_program_rewards_grants\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_program_rewards_grants\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:6:\"Grants\";s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_program_rewards_grants_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_program_rewards_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_program_rewards_grants_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Grants\";s:5:\"@name\";s:28:\"field_program_rewards_grants\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_program_rewards_grants\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_program_rewards_grants-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Grants\";s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_program_rewards_grants-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_program_rewards_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_program_rewards_grants_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36258;s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_program_rewards_fund_pool\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_program_rewards_fund_pool\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Funding Pool\";s:11:\"title short\";s:12:\"Funding Pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_rewards_fund_pool_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_rewards_fund_pool_from\";i:4;s:34:\"field_program_rewards_fund_pool_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:36:\"field_program_rewards_fund_pool_from\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_program_rewards_fund_pool_to\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_program_rewards_fund_pool\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_program_rewards_fund_pool-revision_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Funding Pool\";s:11:\"title short\";s:12:\"Funding Pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_program_rewards_fund_pool-revision_id_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_rewards_fund_pool_from\";i:4;s:34:\"field_program_rewards_fund_pool_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"@label range filter (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:4:\"help\";r:36460;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"@label range argument (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:4:\"help\";r:36481;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";r:36488;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:36:\"field_program_rewards_fund_pool_from\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36502;s:11:\"title short\";r:36509;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_program_rewards_fund_pool_to\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36572;s:11:\"title short\";r:36579;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_program_rewards\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_program_rewards\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_program_rewards\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:7:\"Rewards\";s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_program_rewards_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_program_rewards_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_program_rewards_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Rewards\";s:5:\"@name\";s:21:\"field_program_rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Rewards\";s:5:\"@name\";s:21:\"field_program_rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_program_rewards\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_program_rewards-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Rewards\";s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_program_rewards-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_program_rewards_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_program_rewards_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36882;s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:37048;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Rewards\";s:5:\"@name\";s:21:\"field_program_rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node__field_program_finalists\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_program_finalists\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_program_finalists\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Program Finalists\";s:11:\"title short\";s:17:\"Program Finalists\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_program_finalists_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_program_finalists_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_program_finalists_target_id\";}}s:33:\"field_program_finalists_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Program Finalists\";s:5:\"@name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Program Finalists\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Program Finalists\";s:5:\"@name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_program_finalists_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:37243;s:6:\"filter\";a:8:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:38:\"node_revision__field_program_finalists\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_program_finalists-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Program Finalists\";s:11:\"title short\";s:17:\"Program Finalists\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_program_finalists-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_program_finalists_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_program_finalists_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:37236;s:11:\"title short\";s:17:\"Program Finalists\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:37419;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Program Finalists\";s:5:\"@name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node_revision__field_program_finalists\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_program_finalists\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_program_finalists_target_id\";}}}s:31:\"node__field_program_eligibility\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_eligibility\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Eligibility Criteria\";s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_eligibility_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_eligibility_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_eligibility_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Eligibility Criteria\";s:5:\"@name\";s:25:\"field_program_eligibility\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_program_eligibility\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_program_eligibility-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Eligibility Criteria\";s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_program_eligibility-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_eligibility_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_program_eligibility_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:37608;s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_program_description\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_description\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"Description (Unformatted)\";s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_description_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_description_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_description_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Description (Unformatted)\";s:5:\"@name\";s:25:\"field_program_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_program_description\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_program_description\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_program_description-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Description (Unformatted)\";s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_program_description-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_description_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_program_description_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:37804;s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_program_date\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_program_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_program_date\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"When is the program going to run\";s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_program_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_program_date_value\";i:4;s:28:\"field_program_date_end_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_program_date_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_program_date_end_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_program_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:30:\"field_program_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:28:\"field_program_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:29:\"field_program_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:35:\"field_program_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:34:\"field_program_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:33:\"field_program_date_end_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:34:\"field_program_date_end_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:32:\"field_program_date_end_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:33:\"field_program_date_end_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:39:\"field_program_date_end_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:38:\"field_program_date_end_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}}s:33:\"node_revision__field_program_date\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_program_date\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_program_date-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"When is the program going to run\";s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_date-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_program_date_value\";i:4;s:28:\"field_program_date_end_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_program_date_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38001;s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_program_date_end_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38065;s:11:\"title short\";r:38072;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_program_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38390;}s:30:\"field_program_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38390;}s:28:\"field_program_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38390;}s:29:\"field_program_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38390;}s:35:\"field_program_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38390;}s:34:\"field_program_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38390;}s:33:\"field_program_date_end_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38453;}s:34:\"field_program_date_end_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38453;}s:32:\"field_program_date_end_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38453;}s:33:\"field_program_date_end_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38453;}s:39:\"field_program_date_end_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38453;}s:38:\"field_program_date_end_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:38453;}}s:26:\"node__field_program_banner\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_program_banner\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_program_banner\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:6:\"Banner\";s:11:\"title short\";s:6:\"Banner\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_program_banner_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_program_banner_target_id\";i:4;s:24:\"field_program_banner_alt\";i:5;s:26:\"field_program_banner_title\";i:6;s:26:\"field_program_banner_width\";i:7;s:27:\"field_program_banner_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_program_banner_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"field_program_banner_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_program_banner_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_program_banner\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_program_banner-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Banner\";s:11:\"title short\";s:6:\"Banner\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_program_banner-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_program_banner_target_id\";i:4;s:24:\"field_program_banner_alt\";i:5;s:26:\"field_program_banner_title\";i:6;s:26:\"field_program_banner_width\";i:7;s:27:\"field_program_banner_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_program_banner_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38773;s:11:\"title short\";r:38780;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"field_program_banner_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38862;s:11:\"title short\";r:38869;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38941;s:11:\"title short\";r:38948;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39020;s:11:\"title short\";r:39027;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_program_banner_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39099;s:11:\"title short\";r:39106;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}}s:20:\"node__field_programs\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_programs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_programs\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"What are you applying for?\";s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_programs_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_programs_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_programs_target_id\";}}s:24:\"field_programs_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_programs_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:39658;s:6:\"filter\";a:8:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:29:\"node_revision__field_programs\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_programs\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_programs-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are you applying for?\";s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_programs-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_programs_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_programs_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39651;s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:39834;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:14:\"field_programs\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_programs_target_id\";}}}s:21:\"node__field_pova_taxo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_pova_taxo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_pova_taxo\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:24:\"What was the call about?\";s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_pova_taxo_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_taxo_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:25:\"field_pova_taxo_target_id\";}}s:25:\"field_pova_taxo_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"What was the call about?\";s:5:\"@name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"What was the call about?\";s:5:\"@name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_pova_taxo_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:40054;s:6:\"filter\";a:8:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:30:\"node_revision__field_pova_taxo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_pova_taxo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"What was the call about?\";s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_pova_taxo-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_taxo_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_pova_taxo_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40047;s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:40230;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"What was the call about?\";s:5:\"@name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:15:\"field_pova_taxo\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:25:\"field_pova_taxo_target_id\";}}}s:29:\"node__field_pova_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_pova_startup_name\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Your Startup Name\";s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_pova_startup_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_pova_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_pova_startup_name_target_id\";}}s:33:\"field_pova_startup_name_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Startup Name\";s:5:\"@name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_pova_startup_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Your Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:40450;s:6:\"filter\";a:8:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:38:\"node_revision__field_pova_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_pova_startup_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Your Startup Name\";s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_pova_startup_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_pova_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_pova_startup_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40443;s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_pova_startup_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_pova_startup_name_target_id\";}}}s:25:\"node__field_pova_investor\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_pova_investor\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_pova_investor\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_pova_investor_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_investor_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:29:\"field_pova_investor_target_id\";}}s:29:\"field_pova_investor_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Investor Name\";s:5:\"@name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_pova_investor_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:40712;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_pova_investor\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_pova_investor-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_pova_investor-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_investor_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_pova_investor_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40705;s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";}}s:19:\"field_pova_investor\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:29:\"field_pova_investor_target_id\";}}}s:20:\"node__field_pova_how\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_pova_how\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_pova_how\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:34:\"How did this call help? (Optional)\";s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_pova_how_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_pova_how_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_pova_how_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"How did this call help? (Optional)\";s:5:\"@name\";s:14:\"field_pova_how\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_pova_how\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_pova_how-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"How did this call help? (Optional)\";s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_pova_how-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_pova_how_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_pova_how_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40943;s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_pova_duration\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_pova_duration\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_pova_duration\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:27:\"Duration of the call (mins)\";s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_pova_duration_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_duration_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_pova_duration_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Duration of the call (mins)\";s:5:\"@name\";s:19:\"field_pova_duration\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_pova_duration\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_pova_duration-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Duration of the call (mins)\";s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_pova_duration-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_duration_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_pova_duration_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41139;s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_pova_critical\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_pova_critical\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_pova_critical\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"Anything I can improve on?\";s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_pova_critical_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_critical_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_pova_critical_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Anything I can improve on?\";s:5:\"@name\";s:19:\"field_pova_critical\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_pova_critical\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_pova_critical-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"Anything I can improve on?\";s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_pova_critical-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_critical_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_pova_critical_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41335;s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_pova_buidler_wallet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_pova_buidler_wallet_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_pova_buidler_wallet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_pova_buidler_wallet_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"ENS / Wallet ID (Optional)\";s:5:\"@name\";s:25:\"field_pova_buidler_wallet\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_pova_buidler_wallet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_pova_buidler_wallet-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_pova_buidler_wallet-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_pova_buidler_wallet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_pova_buidler_wallet_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41531;s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_pova_buidler_rate_exper\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Rate your experience\";s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_pova_buidler_rate_exper_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_pova_buidler_rate_exper_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_pova_buidler_rate_exper_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Rate your experience\";s:5:\"@name\";s:29:\"field_pova_buidler_rate_exper\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_pova_buidler_rate_exper\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_pova_buidler_rate_exper-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Rate your experience\";s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_pova_buidler_rate_exper-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_pova_buidler_rate_exper_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_pova_buidler_rate_exper_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41727;s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node__field_pova_buidler_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_pova_buidler_name\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:9:\"Your Name\";s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_pova_buidler_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_buidler_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_pova_buidler_name_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Your Name\";s:5:\"@name\";s:23:\"field_pova_buidler_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node_revision__field_pova_buidler_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_pova_buidler_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Your Name\";s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_pova_buidler_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_buidler_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_pova_buidler_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41923;s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_pova_buidler_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_pova_buidler_email\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:10:\"Your Email\";s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_pova_buidler_email_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_pova_buidler_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_pova_buidler_email_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Your Email\";s:5:\"@name\";s:24:\"field_pova_buidler_email\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_pova_buidler_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_pova_buidler_email-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Your Email\";s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_pova_buidler_email-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_pova_buidler_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_pova_buidler_email_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42119;s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_portfolio_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_portfolio_startup_website\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Startup Website\";s:11:\"title short\";s:15:\"Startup Website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_portfolio_startup_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_portfolio_startup_website_uri\";i:4;s:37:\"field_portfolio_startup_website_title\";i:5;s:39:\"field_portfolio_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:35:\"field_portfolio_startup_website_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Startup Website\";s:5:\"@name\";s:31:\"field_portfolio_startup_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_portfolio_startup_website_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Startup Website\";s:5:\"@name\";s:31:\"field_portfolio_startup_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_portfolio_startup_website_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Startup Website\";s:5:\"@name\";s:31:\"field_portfolio_startup_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_portfolio_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_portfolio_startup_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Startup Website\";s:11:\"title short\";s:15:\"Startup Website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_portfolio_startup_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_portfolio_startup_website_uri\";i:4;s:37:\"field_portfolio_startup_website_title\";i:5;s:39:\"field_portfolio_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_portfolio_startup_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42317;s:11:\"title short\";r:42324;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_portfolio_startup_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42390;s:11:\"title short\";r:42397;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_portfolio_startup_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42463;s:11:\"title short\";r:42470;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:26:\"node__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"Add a link to your portfolio\";s:11:\"title short\";s:28:\"Add a link to your portfolio\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_portfolio_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:35:\"node_revision__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_portfolio_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Add a link to your portfolio\";s:11:\"title short\";s:28:\"Add a link to your portfolio\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_portfolio_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42781;s:11:\"title short\";r:42788;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42854;s:11:\"title short\";r:42861;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42927;s:11:\"title short\";r:42934;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:24:\"node__field_partner_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partner_logo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Partner Logo\";s:11:\"title short\";s:12:\"Partner Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partner_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partner_logo_target_id\";i:4;s:22:\"field_partner_logo_alt\";i:5;s:24:\"field_partner_logo_title\";i:6;s:24:\"field_partner_logo_width\";i:7;s:25:\"field_partner_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_partner_logo_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_partner_logo_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_partner_logo_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_partner_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_partner_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Partner Logo\";s:11:\"title short\";s:12:\"Partner Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_partner_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partner_logo_target_id\";i:4;s:22:\"field_partner_logo_alt\";i:5;s:24:\"field_partner_logo_title\";i:6;s:24:\"field_partner_logo_width\";i:7;s:25:\"field_partner_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_partner_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43247;s:11:\"title short\";r:43254;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_partner_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43336;s:11:\"title short\";r:43343;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43415;s:11:\"title short\";r:43422;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43494;s:11:\"title short\";r:43501;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_partner_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43573;s:11:\"title short\";r:43580;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_partners_criteria_credits\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_partners_criteria_credits\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"Criteria to claim this credits\";s:11:\"title short\";s:30:\"Criteria to claim this credits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_partners_criteria_credits_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_partners_criteria_credits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_partners_criteria_credits_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Criteria to claim this credits\";s:5:\"@name\";s:31:\"field_partners_criteria_credits\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"Criteria to claim this credits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_partners_criteria_credits\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_partners_criteria_credits\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_partners_criteria_credits-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"Criteria to claim this credits\";s:11:\"title short\";s:30:\"Criteria to claim this credits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_partners_criteria_credits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_partners_criteria_credits-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_partners_criteria_credits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_partners_criteria_credits_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44101;s:11:\"title short\";s:30:\"Criteria to claim this credits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:46:\"node_revision__field_partners_criteria_credits\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:46:\"node_revision__field_partners_criteria_credits\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:46:\"node_revision__field_partners_criteria_credits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_partnership_detail\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_partnership_detail\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_partnership_detail\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Partnership detail\";s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_partnership_detail_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_partnership_detail_value\";i:4;s:31:\"field_partnership_detail_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_partnership_detail_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Partnership detail\";s:5:\"@name\";s:24:\"field_partnership_detail\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_partnership_detail_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Partnership detail\";s:5:\"@name\";s:24:\"field_partnership_detail\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Partnership detail\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_partnership_detail\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_partnership_detail-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Partnership detail\";s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_partnership_detail-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_partnership_detail_value\";i:4;s:31:\"field_partnership_detail_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_partnership_detail_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44298;s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_partnership_detail_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44362;s:11:\"title short\";r:44369;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partnerships\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partnerships\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partnerships_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:28:\"field_partnerships_target_id\";}}s:28:\"field_partnerships_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_partnerships_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:44665;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:33:\"node_revision__field_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_partnerships-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_partnerships-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_partnerships_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44658;s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:44841;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_partnerships\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:28:\"field_partnerships_target_id\";}}}s:27:\"node__field_page_view_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_page_view_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_page_view_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Page View Count\";s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_page_view_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_page_view_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_page_view_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Page View Count\";s:5:\"@name\";s:21:\"field_page_view_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_page_view_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_page_view_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Page View Count\";s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_page_view_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_page_view_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_page_view_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45030;s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_no_of_portfolio_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"Number of Portfolio Companies\";s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_no_of_portfolio_companies_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_no_of_portfolio_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_no_of_portfolio_companies_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Number of Portfolio Companies\";s:5:\"@name\";s:31:\"field_no_of_portfolio_companies\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_no_of_portfolio_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_no_of_portfolio_companies-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Number of Portfolio Companies\";s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_no_of_portfolio_companies-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_no_of_portfolio_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_no_of_portfolio_companies_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45226;s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_notea_startup_profile_ref\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_notea_startup_profile_ref\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"Startup Profile Reference\";s:11:\"title short\";s:25:\"Startup Profile Reference\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_notea_startup_profile_ref_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:41:\"field_notea_startup_profile_ref_target_id\";}}s:41:\"field_notea_startup_profile_ref_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Startup Profile Reference\";s:5:\"@name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Startup Profile Reference\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Startup Profile Reference\";s:5:\"@name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}}s:46:\"field_notea_startup_profile_ref_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:45453;s:6:\"filter\";a:8:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_notea_startup_profile_ref\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_notea_startup_profile_ref-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Startup Profile Reference\";s:11:\"title short\";s:25:\"Startup Profile Reference\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:53:\"field_notea_startup_profile_ref-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_notea_startup_profile_ref_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_notea_startup_profile_ref_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45446;s:11:\"title short\";s:25:\"Startup Profile Reference\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:45629;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Startup Profile Reference\";s:5:\"@name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_notea_startup_profile_ref\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:41:\"field_notea_startup_profile_ref_target_id\";}}}s:16:\"node__field_note\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_note\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_note\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Note\";s:11:\"title short\";s:4:\"Note\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_note\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_note_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_note_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_note_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Note\";s:5:\"@name\";s:10:\"field_note\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Note\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_note_value\";s:5:\"table\";s:16:\"node__field_note\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_note_value\";}s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_note_value\";s:5:\"table\";s:16:\"node__field_note\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_note_value\";}s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_note_value\";s:5:\"table\";s:16:\"node__field_note\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_note_value\";}s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_note\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_note\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_note-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Note\";s:11:\"title short\";s:4:\"Note\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_note\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_note-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_note_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_note_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45818;s:11:\"title short\";s:4:\"Note\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_note_value\";s:5:\"table\";s:25:\"node_revision__field_note\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_note_value\";}s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_note_value\";s:5:\"table\";s:25:\"node_revision__field_note\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_note_value\";}s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_note_value\";s:5:\"table\";s:25:\"node_revision__field_note\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_note_value\";}s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_next_round_selection\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_next_round_selection\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_next_round_selection\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:31:\"Select for next round of pitch?\";s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_next_round_selection_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_next_round_selection_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_next_round_selection_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:31:\"Select for next round of pitch?\";s:5:\"@name\";s:26:\"field_next_round_selection\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_next_round_selection\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_next_round_selection-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:31:\"Select for next round of pitch?\";s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_next_round_selection-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_next_round_selection_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_next_round_selection_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46014;s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mode_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mode_of_investment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"What is your mode of investment?\";s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_mode_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mode_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_mode_of_investment_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your mode of investment?\";s:5:\"@name\";s:24:\"field_mode_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_mode_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mode_of_investment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your mode of investment?\";s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_mode_of_investment-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mode_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_mode_of_investment_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46210;s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_mentor_years_of_experience\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:37:\"How long have you been mentoring for?\";s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_mentor_years_of_experience_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentor_years_of_experience_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_mentor_years_of_experience_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:37:\"How long have you been mentoring for?\";s:5:\"@name\";s:32:\"field_mentor_years_of_experience\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_mentor_years_of_experience\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentor_years_of_experience-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:37:\"How long have you been mentoring for?\";s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_mentor_years_of_experience-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentor_years_of_experience_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_mentor_years_of_experience_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46406;s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentor_expert_connector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentor_expert_connector\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Are you an expert or a connector?\";s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentor_expert_connector_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentor_expert_connector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentor_expert_connector_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";s:5:\"@name\";s:29:\"field_mentor_expert_connector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";s:5:\"@name\";s:29:\"field_mentor_expert_connector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentor_expert_connector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentor_expert_connector-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Are you an expert or a connector?\";s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentor_expert_connector-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentor_expert_connector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentor_expert_connector_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46602;s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:46768;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";s:5:\"@name\";s:29:\"field_mentor_expert_connector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mentor_designation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentor_designation\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentor_designation\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Your Designation\";s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_mentor_designation_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mentor_designation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_mentor_designation_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Your Designation\";s:5:\"@name\";s:24:\"field_mentor_designation\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_mentor_designation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mentor_designation-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Your Designation\";s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_mentor_designation-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mentor_designation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_mentor_designation_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46932;s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_mentor_company_working\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_mentor_company_working\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Current Company\";s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentor_company_working_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentor_company_working_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_mentor_company_working_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Current Company\";s:5:\"@name\";s:28:\"field_mentor_company_working\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_mentor_company_working\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_mentor_company_working-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Current Company\";s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_mentor_company_working-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentor_company_working_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_mentor_company_working_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47128;s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mentors_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentors_value_adds\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentors_value_adds_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentors_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_mentors_value_adds_target_id\";}}s:34:\"field_mentors_value_adds_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_mentors_value_adds_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:47355;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_mentors_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mentors_value_adds-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_mentors_value_adds-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentors_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_mentors_value_adds_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47348;s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:47531;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_mentors_value_adds\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_mentors_value_adds_target_id\";}}}s:36:\"node__field_mentors_terms_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_terms_conditions_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_terms_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_terms_conditions_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:5:\"@name\";s:30:\"field_mentors_terms_conditions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_terms_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_terms_conditions-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_terms_conditions-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_terms_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_terms_conditions_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47720;s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_stage_involvement\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_mentors_stage_involvement_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_stage_involvement_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_stage_involvement_target_id\";}}s:41:\"field_mentors_stage_involvement_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";s:5:\"@name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";s:5:\"@name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:46:\"field_mentors_stage_involvement_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:47947;s:6:\"filter\";a:8:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_mentors_stage_involvement\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_stage_involvement-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:53:\"field_mentors_stage_involvement-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_stage_involvement_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_mentors_stage_involvement_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47940;s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:48123;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";s:5:\"@name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_mentors_stage_involvement\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_stage_involvement_target_id\";}}}s:27:\"node__field_mentors_sectors\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_mentors_sectors\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_mentors_sectors_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_sectors_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_mentors_sectors_target_id\";}}s:31:\"field_mentors_sectors_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";s:5:\"@name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";s:5:\"@name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_mentors_sectors_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:48343;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_mentors_sectors\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_mentors_sectors-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_mentors_sectors-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_sectors_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_mentors_sectors_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48336;s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:48519;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";s:5:\"@name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_mentors_sectors\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_mentors_sectors_target_id\";}}}s:38:\"node__field_mentors_other_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_mentors_other_partnerships_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:42:\"field_mentors_other_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:42:\"field_mentors_other_partnerships_target_id\";}}s:42:\"field_mentors_other_partnerships_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:5:\"@name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:5:\"@name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:47:\"field_mentors_other_partnerships_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:48739;s:6:\"filter\";a:8:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:47:\"node_revision__field_mentors_other_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentors_other_partnerships-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:54:\"field_mentors_other_partnerships-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:42:\"field_mentors_other_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:42:\"field_mentors_other_partnerships_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48732;s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:48915;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:5:\"@name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_mentors_other_partnerships\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:42:\"field_mentors_other_partnerships_target_id\";}}}s:37:\"node__field_mentors_no_of_warm_intros\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_no_of_warm_intros_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_mentors_no_of_warm_intros_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"How many VCs can you make a warm intro to?\";s:5:\"@name\";s:31:\"field_mentors_no_of_warm_intros\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_mentors_no_of_warm_intros\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_no_of_warm_intros-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_mentors_no_of_warm_intros-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_no_of_warm_intros_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_mentors_no_of_warm_intros_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49104;s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_no_of_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"No of companies you have mentored\";s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentors_no_of_companies_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_no_of_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentors_no_of_companies_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"No of companies you have mentored\";s:5:\"@name\";s:29:\"field_mentors_no_of_companies\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentors_no_of_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_no_of_companies-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"No of companies you have mentored\";s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentors_no_of_companies-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_no_of_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentors_no_of_companies_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49300;s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_monthly_time_comm\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_mentors_monthly_time_comm_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_monthly_time_comm_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_mentors_monthly_time_comm_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"How many advisory calls can you do in a month?\";s:5:\"@name\";s:31:\"field_mentors_monthly_time_comm\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_mentors_monthly_time_comm\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_monthly_time_comm-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_mentors_monthly_time_comm-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_monthly_time_comm_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_mentors_monthly_time_comm_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49496;s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_minimum_vouches\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentors_minimum_vouches_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_vouches_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentors_minimum_vouches_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:5:\"@name\";s:29:\"field_mentors_minimum_vouches\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentors_minimum_vouches\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_minimum_vouches-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentors_minimum_vouches-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_vouches_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentors_minimum_vouches_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49692;s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_minimum_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentors_minimum_updates_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentors_minimum_updates_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:5:\"@name\";s:29:\"field_mentors_minimum_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentors_minimum_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_minimum_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentors_minimum_updates-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentors_minimum_updates_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49888;s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_minimum_followers\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_mentors_minimum_followers_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_minimum_followers_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_mentors_minimum_followers_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:5:\"@name\";s:31:\"field_mentors_minimum_followers\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_mentors_minimum_followers\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_minimum_followers-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_mentors_minimum_followers-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_minimum_followers_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_mentors_minimum_followers_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50084;s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_mentors_key_achievements\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_key_achievements\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"Your key achievements\";s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_key_achievements_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_key_achievements_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_key_achievements_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Your key achievements\";s:5:\"@name\";s:30:\"field_mentors_key_achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Your key achievements\";s:5:\"@name\";s:30:\"field_mentors_key_achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_key_achievements\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_key_achievements-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"Your key achievements\";s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_key_achievements-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_key_achievements_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_key_achievements_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50280;s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:50446;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Your key achievements\";s:5:\"@name\";s:30:\"field_mentors_key_achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_mentors_investor_network\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_investor_network\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:24:\"Investor in your network\";s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_investor_network_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_investor_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_investor_network_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Investor in your network\";s:5:\"@name\";s:30:\"field_mentors_investor_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_investor_network\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_investor_network-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Investor in your network\";s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_investor_network-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_investor_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_investor_network_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50610;s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_mentors_functional_industr\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentors_functional_industr\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_mentors_functional_industr_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_functional_industr_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_mentors_functional_industr_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";s:5:\"@name\";s:32:\"field_mentors_functional_industr\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";s:5:\"@name\";s:32:\"field_mentors_functional_industr\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_mentors_functional_industr\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentors_functional_industr-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_mentors_functional_industr-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_functional_industr_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_mentors_functional_industr_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50806;s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:50972;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";s:5:\"@name\";s:32:\"field_mentors_functional_industr\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_field_expertise\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_field_expertise\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"What are your field of expertise?\";s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_mentors_field_expertise_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_mentors_field_expertise_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:39:\"field_mentors_field_expertise_target_id\";}}s:39:\"field_mentors_field_expertise_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"What are your field of expertise?\";s:5:\"@name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"What are your field of expertise?\";s:5:\"@name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:44:\"field_mentors_field_expertise_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:51167;s:6:\"filter\";a:8:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:44:\"node_revision__field_mentors_field_expertise\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_field_expertise-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"What are your field of expertise?\";s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:51:\"field_mentors_field_expertise-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_mentors_field_expertise_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:39:\"field_mentors_field_expertise_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:51160;s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:51343;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"What are your field of expertise?\";s:5:\"@name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_mentors_field_expertise\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:39:\"field_mentors_field_expertise_target_id\";}}}s:38:\"node__field_mentors_expert_someth_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentors_expert_someth_else\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:37:\"What is it that you are an expert in?\";s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_mentors_expert_someth_else_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_expert_someth_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_mentors_expert_someth_else_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:37:\"What is it that you are an expert in?\";s:5:\"@name\";s:32:\"field_mentors_expert_someth_else\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_mentors_expert_someth_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentors_expert_someth_else-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:37:\"What is it that you are an expert in?\";s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_mentors_expert_someth_else-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_expert_someth_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_mentors_expert_someth_else_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:51532;s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_mentors_connects_network\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_connects_network\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"Where is your strongest network?\";s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_connects_network_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_connects_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_connects_network_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Where is your strongest network?\";s:5:\"@name\";s:30:\"field_mentors_connects_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Where is your strongest network?\";s:5:\"@name\";s:30:\"field_mentors_connects_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_connects_network\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_connects_network-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"Where is your strongest network?\";s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_connects_network-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_connects_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_connects_network_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:51728;s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:51894;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Where is your strongest network?\";s:5:\"@name\";s:30:\"field_mentors_connects_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_chain_connections\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_chain_connections\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"Chains where you are connected\";s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_mentors_chain_connections_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_chain_connections_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_chain_connections_target_id\";}}s:41:\"field_mentors_chain_connections_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Chains where you are connected\";s:5:\"@name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Chains where you are connected\";s:5:\"@name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:46:\"field_mentors_chain_connections_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:52089;s:6:\"filter\";a:8:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_mentors_chain_connections\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_chain_connections-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"Chains where you are connected\";s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:53:\"field_mentors_chain_connections-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_chain_connections_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_mentors_chain_connections_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52082;s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:52265;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Chains where you are connected\";s:5:\"@name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_mentors_chain_connections\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_chain_connections_target_id\";}}}s:33:\"node__field_mentors_calendly_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_mentors_calendly_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Your calendly link\";s:11:\"title short\";s:18:\"Your calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_mentors_calendly_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_calendly_link_uri\";i:4;s:33:\"field_mentors_calendly_link_title\";i:5;s:35:\"field_mentors_calendly_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:31:\"field_mentors_calendly_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Your calendly link\";s:5:\"@name\";s:27:\"field_mentors_calendly_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Your calendly link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_mentors_calendly_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Your calendly link\";s:5:\"@name\";s:27:\"field_mentors_calendly_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Your calendly link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:35:\"field_mentors_calendly_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Your calendly link\";s:5:\"@name\";s:27:\"field_mentors_calendly_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Your calendly link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:42:\"node_revision__field_mentors_calendly_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_mentors_calendly_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Your calendly link\";s:11:\"title short\";s:18:\"Your calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_mentors_calendly_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_calendly_link_uri\";i:4;s:33:\"field_mentors_calendly_link_title\";i:5;s:35:\"field_mentors_calendly_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_mentors_calendly_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52456;s:11:\"title short\";r:52463;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_mentors_calendly_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52529;s:11:\"title short\";r:52536;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:35:\"field_mentors_calendly_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52602;s:11:\"title short\";r:52609;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:33:\"node__field_mentors_anything_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_mentors_anything_else\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"Anything else we should know?\";s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_mentors_anything_else_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_mentors_anything_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_mentors_anything_else_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Anything else we should know?\";s:5:\"@name\";s:27:\"field_mentors_anything_else\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:42:\"node_revision__field_mentors_anything_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_mentors_anything_else-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Anything else we should know?\";s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_mentors_anything_else-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_mentors_anything_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_mentors_anything_else_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52918;s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mentoring_sessions\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentoring_sessions\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Mentoring Sessions\";s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentoring_sessions_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentoring_sessions_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:34:\"field_mentoring_sessions_target_id\";}}s:34:\"field_mentoring_sessions_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_mentoring_sessions_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:53145;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_mentoring_sessions\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mentoring_sessions-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Mentoring Sessions\";s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_mentoring_sessions-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentoring_sessions_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_mentoring_sessions_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53138;s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:53321;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_mentoring_sessions\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3854;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:34:\"field_mentoring_sessions_target_id\";}}}s:28:\"node__field_linkedin_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_linkedin_profile\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"LinkedIn Profile Link\";s:11:\"title short\";s:21:\"LinkedIn Profile Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_linkedin_profile_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_linkedin_profile_uri\";i:4;s:28:\"field_linkedin_profile_title\";i:5;s:30:\"field_linkedin_profile_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_linkedin_profile_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_linkedin_profile_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_linkedin_profile_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:37:\"node_revision__field_linkedin_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_linkedin_profile-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"LinkedIn Profile Link\";s:11:\"title short\";s:21:\"LinkedIn Profile Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_linkedin_profile-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_linkedin_profile_uri\";i:4;s:28:\"field_linkedin_profile_title\";i:5;s:30:\"field_linkedin_profile_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_linkedin_profile_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53512;s:11:\"title short\";r:53519;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_linkedin_profile_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53585;s:11:\"title short\";r:53592;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_linkedin_profile_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53658;s:11:\"title short\";r:53665;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:21:\"node__field_last_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_last_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_last_name\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Last Name (Not Used)\";s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_last_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Last Name (Not Used)\";s:5:\"@name\";s:15:\"field_last_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_last_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_last_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_last_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Last Name (Not Used)\";s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_last_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53974;s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_is_web3_necessary_to_solve\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_web3_necessary_to_solve_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:5:\"@name\";s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_is_web3_necessary_to_solve\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_is_web3_necessary_to_solve-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_is_web3_necessary_to_solve-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_web3_necessary_to_solve_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54170;s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_is_there_a_token_play_that\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_there_a_token_play_that_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_there_a_token_play_that_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_there_a_token_play_that_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:5:\"@name\";s:32:\"field_is_there_a_token_play_that\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_is_there_a_token_play_that\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_is_there_a_token_play_that-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_is_there_a_token_play_that-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_there_a_token_play_that_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_is_there_a_token_play_that_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54366;s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_is_program_of_grants\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_is_program_of_grants\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_is_program_of_grants\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Is this program a grants program?\";s:11:\"title short\";s:33:\"Is this program a grants program?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_is_program_of_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_is_program_of_grants_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_is_program_of_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_is_program_of_grants_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Is this program a grants program?\";s:5:\"@name\";s:26:\"field_is_program_of_grants\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Is this program a grants program?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_is_program_of_grants_value\";s:5:\"table\";s:32:\"node__field_is_program_of_grants\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_is_program_of_grants_value\";}s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_is_program_of_grants_value\";s:5:\"table\";s:32:\"node__field_is_program_of_grants\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_is_program_of_grants_value\";}s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_is_program_of_grants_value\";s:5:\"table\";s:32:\"node__field_is_program_of_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_is_program_of_grants_value\";}s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_is_program_of_grants\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_is_program_of_grants\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_is_program_of_grants-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Is this program a grants program?\";s:11:\"title short\";s:33:\"Is this program a grants program?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_is_program_of_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_is_program_of_grants-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_is_program_of_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_is_program_of_grants_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54562;s:11:\"title short\";s:33:\"Is this program a grants program?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_is_program_of_grants_value\";s:5:\"table\";s:41:\"node_revision__field_is_program_of_grants\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_is_program_of_grants_value\";}s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_is_program_of_grants_value\";s:5:\"table\";s:41:\"node_revision__field_is_program_of_grants\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_is_program_of_grants_value\";}s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_is_program_of_grants_value\";s:5:\"table\";s:41:\"node_revision__field_is_program_of_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_is_program_of_grants_value\";}s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_inv_pro_let_startups_pitch\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_inv_pro_let_startups_pitch\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:34:\"Limit startups who can apply to me\";s:11:\"title short\";s:34:\"Limit startups who can apply to me\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_inv_pro_let_startups_pitch_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Limit startups who can apply to me\";s:5:\"@name\";s:32:\"field_inv_pro_let_startups_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Limit startups who can apply to me\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_inv_pro_let_startups_pitch\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_inv_pro_let_startups_pitch\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_inv_pro_let_startups_pitch-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"Limit startups who can apply to me\";s:11:\"title short\";s:34:\"Limit startups who can apply to me\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_inv_pro_let_startups_pitch-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_inv_pro_let_startups_pitch_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54758;s:11:\"title short\";s:34:\"Limit startups who can apply to me\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:47:\"node_revision__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:47:\"node_revision__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:47:\"node_revision__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_investor_profile_min_vouch\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_investor_profile_min_vouch\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Minimum Vouches\";s:11:\"title short\";s:15:\"Minimum Vouches\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_investor_profile_min_vouch_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_investor_profile_min_vouch_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_investor_profile_min_vouch_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Minimum Vouches\";s:5:\"@name\";s:32:\"field_investor_profile_min_vouch\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Minimum Vouches\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_investor_profile_min_vouch\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_investor_profile_min_vouch\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_investor_profile_min_vouch-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Minimum Vouches\";s:11:\"title short\";s:15:\"Minimum Vouches\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_investor_profile_min_vouch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_investor_profile_min_vouch-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_investor_profile_min_vouch_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_investor_profile_min_vouch_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54954;s:11:\"title short\";s:15:\"Minimum Vouches\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:47:\"node_revision__field_investor_profile_min_vouch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:47:\"node_revision__field_investor_profile_min_vouch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:47:\"node_revision__field_investor_profile_min_vouch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_investor_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_investor_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_investor_name\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investor_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investor_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_investor_name_target_id\";}}s:29:\"field_investor_name_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Investor Name\";s:5:\"@name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_investor_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:55181;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_investor_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_investor_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_investor_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investor_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_investor_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55174;s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";}}s:19:\"field_investor_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_investor_name_target_id\";}}}s:36:\"node__field_investor_minimum_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_investor_minimum_updates\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:22:\"Minimum weekly updates\";s:11:\"title short\";s:22:\"Minimum weekly updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_investor_minimum_updates_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_investor_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_investor_minimum_updates_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"Minimum weekly updates\";s:5:\"@name\";s:30:\"field_investor_minimum_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"Minimum weekly updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_investor_minimum_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_investor_minimum_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_investor_minimum_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"Minimum weekly updates\";s:11:\"title short\";s:22:\"Minimum weekly updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_investor_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_investor_minimum_updates-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_investor_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_investor_minimum_updates_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55412;s:11:\"title short\";s:22:\"Minimum weekly updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:45:\"node_revision__field_investor_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:45:\"node_revision__field_investor_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:45:\"node_revision__field_investor_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_investor_extra_notes\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_investor_extra_notes\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:11:\"Extra Notes\";s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_investor_extra_notes_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_investor_extra_notes_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_investor_extra_notes_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Extra Notes\";s:5:\"@name\";s:26:\"field_investor_extra_notes\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_investor_extra_notes\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_investor_extra_notes-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Extra Notes\";s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_investor_extra_notes-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_investor_extra_notes_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_investor_extra_notes_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55608;s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_investment_horizon\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_investment_horizon\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"What is your investment horizon?\";s:11:\"title short\";s:32:\"What is your investment horizon?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investment_horizon_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investment_horizon_from\";i:4;s:27:\"field_investment_horizon_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:29:\"field_investment_horizon_from\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_investment_horizon_to\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_investment_horizon\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_investment_horizon-revision_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your investment horizon?\";s:11:\"title short\";s:32:\"What is your investment horizon?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_investment_horizon-revision_id_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investment_horizon_from\";i:4;s:27:\"field_investment_horizon_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"@label range filter (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:4:\"help\";r:55810;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"@label range argument (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:4:\"help\";r:55831;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";r:55838;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:29:\"field_investment_horizon_from\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55852;s:11:\"title short\";r:55859;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_investment_horizon_to\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55922;s:11:\"title short\";r:55929;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_image\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_image\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_image-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56239;s:11:\"title short\";r:56246;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56328;s:11:\"title short\";r:56335;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56407;s:11:\"title short\";r:56414;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56486;s:11:\"title short\";r:56493;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56565;s:11:\"title short\";r:56572;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_how_program_happen\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_how_program_happen\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:35:\"How is the program going to happen?\";s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_how_program_happen_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_how_program_happen_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_how_program_happen_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"How is the program going to happen?\";s:5:\"@name\";s:24:\"field_how_program_happen\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_how_program_happen\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_how_program_happen-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:35:\"How is the program going to happen?\";s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_how_program_happen-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_how_program_happen_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_how_program_happen_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57096;s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_how_many_months_have_you_w\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_how_many_months_have_you_w\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:49:\"How many months have you worked on this project? \";s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_how_many_months_have_you_w_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_how_many_months_have_you_w_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_how_many_months_have_you_w_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"How many months have you worked on this project? \";s:5:\"@name\";s:32:\"field_how_many_months_have_you_w\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_how_many_months_have_you_w\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_how_many_months_have_you_w-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:49:\"How many months have you worked on this project? \";s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_how_many_months_have_you_w-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_how_many_months_have_you_w_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_how_many_months_have_you_w_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57292;s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_green_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_green_flags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_green_flags\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:11:\"Green Flags\";s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_green_flags_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_green_flags_value\";i:4;s:24:\"field_green_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_green_flags_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Green Flags\";s:5:\"@name\";s:17:\"field_green_flags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_green_flags_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:11:\"Green Flags\";s:5:\"@name\";s:17:\"field_green_flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Green Flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_green_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_green_flags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Green Flags\";s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_green_flags-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_green_flags_value\";i:4;s:24:\"field_green_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_green_flags_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57489;s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_green_flags_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57553;s:11:\"title short\";r:57560;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_grants_program_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_grants_program_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_grants_program_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"title short\";s:46:\"Do you have a grants program? (If so add link)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_grants_program_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_grants_program_link_uri\";i:4;s:31:\"field_grants_program_link_title\";i:5;s:33:\"field_grants_program_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:29:\"field_grants_program_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:5:\"@name\";s:25:\"field_grants_program_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_grants_program_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:5:\"@name\";s:25:\"field_grants_program_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_grants_program_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:5:\"@name\";s:25:\"field_grants_program_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:40:\"node_revision__field_grants_program_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_grants_program_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"title short\";s:46:\"Do you have a grants program? (If so add link)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_grants_program_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_grants_program_link_uri\";i:4;s:31:\"field_grants_program_link_title\";i:5;s:33:\"field_grants_program_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_grants_program_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57827;s:11:\"title short\";r:57834;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_grants_program_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57900;s:11:\"title short\";r:57907;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_grants_program_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57973;s:11:\"title short\";r:57980;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:18:\"node__field_github\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_github\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_github\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"Github link of the project\";s:11:\"title short\";s:26:\"Github link of the project\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_github_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_github_uri\";i:4;s:18:\"field_github_title\";i:5;s:20:\"field_github_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:16:\"field_github_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_github_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_github_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:27:\"node_revision__field_github\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_github\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_github-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"Github link of the project\";s:11:\"title short\";s:26:\"Github link of the project\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_github-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_github_uri\";i:4;s:18:\"field_github_title\";i:5;s:20:\"field_github_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_github_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58291;s:11:\"title short\";r:58298;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_github_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58364;s:11:\"title short\";r:58371;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_github_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58437;s:11:\"title short\";r:58444;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:37:\"node__field_fund_terms_and_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_fund_terms_and_conditions_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_fund_terms_and_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_fund_terms_and_conditions_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:5:\"@name\";s:31:\"field_fund_terms_and_conditions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_fund_terms_and_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_fund_terms_and_conditions-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_fund_terms_and_conditions-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_fund_terms_and_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_fund_terms_and_conditions_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58753;s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_fund_or_angel\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_fund_or_angel\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"title short\";s:48:\"Is this your fund profile or your angel profile?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_fund_or_angel_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_or_angel_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_fund_or_angel_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:48:\"Is this your fund profile or your angel profile?\";s:5:\"@name\";s:19:\"field_fund_or_angel\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:48:\"Is this your fund profile or your angel profile?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_fund_or_angel\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_fund_or_angel\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_fund_or_angel-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"title short\";s:48:\"Is this your fund profile or your angel profile?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_fund_or_angel\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_fund_or_angel-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_or_angel_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_fund_or_angel_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58949;s:11:\"title short\";s:48:\"Is this your fund profile or your angel profile?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:34:\"node_revision__field_fund_or_angel\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:34:\"node_revision__field_fund_or_angel\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:34:\"node_revision__field_fund_or_angel\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_fund_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_fund_logo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"Add logo of your fund\";s:11:\"title short\";s:21:\"Add logo of your fund\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_fund_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_logo_target_id\";i:4;s:19:\"field_fund_logo_alt\";i:5;s:21:\"field_fund_logo_title\";i:6;s:21:\"field_fund_logo_width\";i:7;s:22:\"field_fund_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_fund_logo_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"field_fund_logo_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_logo_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_fund_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_fund_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"Add logo of your fund\";s:11:\"title short\";s:21:\"Add logo of your fund\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_fund_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_logo_target_id\";i:4;s:19:\"field_fund_logo_alt\";i:5;s:21:\"field_fund_logo_title\";i:6;s:21:\"field_fund_logo_width\";i:7;s:22:\"field_fund_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_fund_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59149;s:11:\"title short\";r:59156;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"field_fund_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59238;s:11:\"title short\";r:59245;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59317;s:11:\"title short\";r:59324;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59396;s:11:\"title short\";r:59403;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59475;s:11:\"title short\";r:59482;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_fund_established_in\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_fund_established_in\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Fund Established In\";s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_fund_established_in_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_fund_established_in_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_fund_established_in_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Fund Established In\";s:5:\"@name\";s:25:\"field_fund_established_in\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_fund_established_in_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:37:\"field_fund_established_in_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:35:\"field_fund_established_in_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:36:\"field_fund_established_in_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:42:\"field_fund_established_in_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:41:\"field_fund_established_in_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}}s:40:\"node_revision__field_fund_established_in\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_fund_established_in-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Fund Established In\";s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_fund_established_in-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_fund_established_in_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_fund_established_in_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60003;s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_fund_established_in_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:60210;}s:37:\"field_fund_established_in_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:60210;}s:35:\"field_fund_established_in_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:60210;}s:36:\"field_fund_established_in_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:60210;}s:42:\"field_fund_established_in_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:60210;}s:41:\"field_fund_established_in_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:60210;}}s:28:\"node__field_fund_application\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_fund_application\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_fund_application\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"Investor profile application\";s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_fund_application_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_fund_application_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:32:\"field_fund_application_target_id\";}}s:32:\"field_fund_application_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Investor profile application\";s:5:\"@name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Investor profile application\";s:5:\"@name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_fund_application_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:60446;s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:37:\"node_revision__field_fund_application\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_fund_application-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Investor profile application\";s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_fund_application-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_fund_application_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_fund_application_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60439;s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:60622;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Investor profile application\";s:5:\"@name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_application\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:32:\"field_fund_application_target_id\";}}}s:25:\"node__field_funds_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_funds_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_funds_website\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Website Link\";s:11:\"title short\";s:12:\"Website Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_funds_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_funds_website_uri\";i:4;s:25:\"field_funds_website_title\";i:5;s:27:\"field_funds_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:23:\"field_funds_website_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_funds_website_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_funds_website_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_funds_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_funds_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Website Link\";s:11:\"title short\";s:12:\"Website Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_funds_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_funds_website_uri\";i:4;s:25:\"field_funds_website_title\";i:5;s:27:\"field_funds_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_funds_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60813;s:11:\"title short\";r:60820;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_funds_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60886;s:11:\"title short\";r:60893;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_funds_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60959;s:11:\"title short\";r:60966;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:30:\"node__field_funds_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_funds_twitter_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Your Twitter Link\";s:11:\"title short\";s:17:\"Your Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_funds_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_funds_twitter_link_uri\";i:4;s:30:\"field_funds_twitter_link_title\";i:5;s:32:\"field_funds_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:28:\"field_funds_twitter_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_funds_twitter_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_funds_twitter_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_funds_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_funds_twitter_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Your Twitter Link\";s:11:\"title short\";s:17:\"Your Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_funds_twitter_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_funds_twitter_link_uri\";i:4;s:30:\"field_funds_twitter_link_title\";i:5;s:32:\"field_funds_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_funds_twitter_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61277;s:11:\"title short\";r:61284;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_funds_twitter_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61350;s:11:\"title short\";r:61357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_funds_twitter_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61423;s:11:\"title short\";r:61430;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:27:\"node__field_funds_structure\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_funds_structure\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"How is your fund structured?\";s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_funds_structure_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_funds_structure_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_funds_structure_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"How is your fund structured?\";s:5:\"@name\";s:21:\"field_funds_structure\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_funds_structure\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_funds_structure-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"How is your fund structured?\";s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_funds_structure-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_funds_structure_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_funds_structure_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61739;s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_funds_analyst\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_funds_analyst\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_funds_analyst\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"More info on your analyst\";s:11:\"title short\";s:25:\"More info on your analyst\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_funds_analyst_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_funds_analyst_target_id\";i:4;s:38:\"field_funds_analyst_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}s:29:\"field_funds_analyst_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_funds_analyst_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:38:\"field_funds_analyst_target_revision_id\";}}}s:34:\"node_revision__field_funds_analyst\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_funds_analyst-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"More info on your analyst\";s:11:\"title short\";s:25:\"More info on your analyst\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_funds_analyst-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_funds_analyst_target_id\";i:4;s:38:\"field_funds_analyst_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_funds_analyst_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61960;s:11:\"title short\";r:61967;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_funds_analyst_target_revision_id\";a:8:{s:5:\"group\";r:62344;s:5:\"title\";r:62124;s:11:\"title short\";r:62131;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:38:\"field_funds_analyst_target_revision_id\";}}s:19:\"field_funds_analyst\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1365;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}}s:29:\"node__field_fundraising_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_fundraising_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_fundraising_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Fundraising Count\";s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_fundraising_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_fundraising_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_fundraising_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Fundraising Count\";s:5:\"@name\";s:23:\"field_fundraising_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node_revision__field_fundraising_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_fundraising_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Fundraising Count\";s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_fundraising_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_fundraising_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_fundraising_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62563;s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node__field_funding_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_funding_amount\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:14:\"Funding amount\";s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_funding_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_funding_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_funding_amount_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Funding amount\";s:5:\"@name\";s:20:\"field_funding_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_funding_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_funding_amount-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Funding amount\";s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_funding_amount-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_funding_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_funding_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62759;s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node__field_funding\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_funding\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_funding\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Funding type\";s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:19:\"field_funding_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_funding_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_funding_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding type\";s:5:\"@name\";s:13:\"field_funding\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node_revision__field_funding\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:28:\"node_revision__field_funding\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_funding-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Funding type\";s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_funding-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_funding_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_funding_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62955;s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node__field_full_time_members\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_full_time_members\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:50:\"How many full time members are there in your team?\";s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_full_time_members_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_full_time_members_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_full_time_members_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"How many full time members are there in your team?\";s:5:\"@name\";s:23:\"field_full_time_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node_revision__field_full_time_members\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_full_time_members-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"How many full time members are there in your team?\";s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_full_time_members-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_full_time_members_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_full_time_members_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63151;s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_focus_areas\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_focus_areas\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"What are your focus areas?\";s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_focus_areas_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_focus_areas_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:27:\"field_focus_areas_target_id\";}}s:27:\"field_focus_areas_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_focus_areas_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:63378;s:6:\"filter\";a:8:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:32:\"node_revision__field_focus_areas\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_focus_areas-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are your focus areas?\";s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_focus_areas-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_focus_areas_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_focus_areas_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63371;s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:63554;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_focus_areas\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:27:\"field_focus_areas_target_id\";}}}s:18:\"node__field_first_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_first_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_first_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"First Name (Not used)\";s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_first__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_first__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_first__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"First Name (Not used)\";s:5:\"@name\";s:12:\"field_first_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node_revision__field_first_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_first_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_first_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"First Name (Not used)\";s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_first_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_first__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_first__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63743;s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_feedback_sugg_progres_path\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_feedback_sugg_progres_path\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:23:\"Suggested Progress Path\";s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_feedback_sugg_progres_path_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_feedback_sugg_progres_path_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_feedback_sugg_progres_path_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:23:\"Suggested Progress Path\";s:5:\"@name\";s:32:\"field_feedback_sugg_progres_path\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_feedback_sugg_progres_path\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_feedback_sugg_progres_path-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:23:\"Suggested Progress Path\";s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_feedback_sugg_progres_path-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_feedback_sugg_progres_path_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_feedback_sugg_progres_path_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63939;s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_faqs\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_faqs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_faqs\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"FAQs\";s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_faqs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_faqs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_faqs_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"FAQs\";s:5:\"@name\";s:10:\"field_faqs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_faqs\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_faqs\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_faqs-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"FAQs\";s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_faqs-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_faqs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_faqs_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64135;s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";}}}s:15:\"node__field_doc\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:15:\"node__field_doc\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:9:\"field_doc\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:3:\"Doc\";s:11:\"title short\";s:3:\"Doc\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:19:\"field_doc_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_doc_target_id\";i:4;s:17:\"field_doc_display\";i:5;s:21:\"field_doc_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_doc_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:3:\"Doc\";s:5:\"@name\";s:9:\"field_doc\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:3:\"Doc\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_doc_target_id\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_doc_target_id\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_doc_target_id\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:9:\"field_doc\";}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"field_doc_display\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:3:\"Doc\";s:5:\"@name\";s:9:\"field_doc\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:3:\"Doc\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_doc_display\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_doc_display\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_doc_display\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_doc_description\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:3:\"Doc\";s:5:\"@name\";s:9:\"field_doc\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:3:\"Doc\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_doc_description\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_doc_description\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_doc_description\";s:5:\"table\";s:15:\"node__field_doc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node_revision__field_doc\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:24:\"node_revision__field_doc\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_doc-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:3:\"Doc\";s:11:\"title short\";s:3:\"Doc\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_doc-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_doc_target_id\";i:4;s:17:\"field_doc_display\";i:5;s:21:\"field_doc_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_doc_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64333;s:11:\"title short\";r:64340;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_doc_target_id\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_doc_target_id\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_doc_target_id\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:9:\"field_doc\";}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"field_doc_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64416;s:11:\"title short\";r:64423;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_doc_display\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_doc_display\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_doc_display\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_doc_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64489;s:11:\"title short\";r:64496;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"request_for_buidls\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_doc_description\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_doc_description\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_doc_description\";s:5:\"table\";s:24:\"node_revision__field_doc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_doc_target_id\";i:7;s:17:\"field_doc_display\";i:8;s:21:\"field_doc_description\";}s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_description\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_description\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Description \";s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_description_value\";i:4;s:24:\"field_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_description_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_description_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_description\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_description\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_description-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Description \";s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_description-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_description_value\";i:4;s:24:\"field_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_description_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64848;s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_description_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64912;s:11:\"title short\";r:64919;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_demo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_demo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_demo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Product Demo\";s:11:\"title short\";s:12:\"Product Demo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_demo_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_demo_uri\";i:4;s:16:\"field_demo_title\";i:5;s:18:\"field_demo_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_demo_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_demo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_demo_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_demo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_demo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_demo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Product Demo\";s:11:\"title short\";s:12:\"Product Demo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_demo-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_demo_uri\";i:4;s:16:\"field_demo_title\";i:5;s:18:\"field_demo_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_demo_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65186;s:11:\"title short\";r:65193;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_demo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65259;s:11:\"title short\";r:65266;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_demo_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65332;s:11:\"title short\";r:65339;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:16:\"node__field_deck\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_deck\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_deck\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"title short\";s:38:\"Please add a pitchdeck if you have one\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_deck_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_deck_uri\";i:4;s:16:\"field_deck_title\";i:5;s:18:\"field_deck_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_deck_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_deck_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_deck_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_deck\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_deck\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_deck-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"title short\";s:38:\"Please add a pitchdeck if you have one\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_deck-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_deck_uri\";i:4;s:16:\"field_deck_title\";i:5;s:18:\"field_deck_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_deck_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65650;s:11:\"title short\";r:65657;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_deck_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65723;s:11:\"title short\";r:65730;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_deck_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65796;s:11:\"title short\";r:65803;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node__field_current_round_or_past_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_current_round_or_past_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:22:\"Current round or Past?\";s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_current_round_or_past__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_current_round_or_past__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_current_round_or_past__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"Current round or Past?\";s:5:\"@name\";s:28:\"field_current_round_or_past_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_current_round_or_past_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_current_round_or_past_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"Current round or Past?\";s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_current_round_or_past_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_current_round_or_past__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_current_round_or_past__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:66112;s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node__field_credits_receivers\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_credits_receivers\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_credits_receivers\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Credits Receivers\";s:11:\"title short\";s:17:\"Credits Receivers\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_credits_receivers\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_credits_receivers_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_credits_receivers_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_credits_receivers_target_id\";}}s:33:\"field_credits_receivers_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Credits Receivers\";s:5:\"@name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Credits Receivers\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:29:\"node__field_credits_receivers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_credits_receivers_target_id\";}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:29:\"node__field_credits_receivers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_credits_receivers_target_id\";}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:29:\"node__field_credits_receivers\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_credits_receivers_target_id\";}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_credits_receivers_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Credits Receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:66339;s:6:\"filter\";a:8:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:29:\"node__field_credits_receivers\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:38:\"node_revision__field_credits_receivers\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_credits_receivers\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_credits_receivers-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Credits Receivers\";s:11:\"title short\";s:17:\"Credits Receivers\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_credits_receivers\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_credits_receivers-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_credits_receivers_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_credits_receivers_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:66332;s:11:\"title short\";s:17:\"Credits Receivers\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:38:\"node_revision__field_credits_receivers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_credits_receivers_target_id\";}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:38:\"node_revision__field_credits_receivers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_credits_receivers_target_id\";}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_credits_receivers_target_id\";s:5:\"table\";s:38:\"node_revision__field_credits_receivers\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_credits_receivers_target_id\";}s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_credits_receivers\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_credits_receivers_target_id\";}}}s:35:\"node__field_commit_to_funding_round\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_commit_to_funding_round\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:23:\"Commit to funding round\";s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_commit_to_funding_round_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_commit_to_funding_round_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:39:\"field_commit_to_funding_round_target_id\";}}s:39:\"field_commit_to_funding_round_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:23:\"Commit to funding round\";s:5:\"@name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";}}s:44:\"field_commit_to_funding_round_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Commit to funding round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:66601;s:6:\"filter\";a:8:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:44:\"node_revision__field_commit_to_funding_round\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_commit_to_funding_round-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:23:\"Commit to funding round\";s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:51:\"field_commit_to_funding_round-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_commit_to_funding_round_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:39:\"field_commit_to_funding_round_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:66594;s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_commit_to_funding_round\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:39:\"field_commit_to_funding_round_target_id\";}}}s:20:\"node__field_comments\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_comments\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_comments\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_comments_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_comments_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_comments_status\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:14:\"field_comments\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_comments\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_comments\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_comments-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_comments-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_comments_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_comments_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:66832;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";}}}s:20:\"node__field_calendly\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_calendly\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_calendly\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"Please add your Calendly link\";s:11:\"title short\";s:29:\"Please add your Calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_calendly_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_calendly_uri\";i:4;s:20:\"field_calendly_title\";i:5;s:22:\"field_calendly_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:18:\"field_calendly_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_calendly_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_calendly_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:29:\"node_revision__field_calendly\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_calendly\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_calendly-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Please add your Calendly link\";s:11:\"title short\";s:29:\"Please add your Calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_calendly-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_calendly_uri\";i:4;s:20:\"field_calendly_title\";i:5;s:22:\"field_calendly_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_calendly_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:67030;s:11:\"title short\";r:67037;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_calendly_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:67103;s:11:\"title short\";r:67110;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_calendly_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:67176;s:11:\"title short\";r:67183;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:16:\"node__field_body\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:16:\"node__field_body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_body\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:8:\"Question\";s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"Appears in: startup_updates, vouches, questions. Also known as: Content: What were your highlights for this week?, Content: What do you have to say about this startup/founder?\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:40:\"What were your highlights for this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:51:\"What do you have to say about this startup/founder?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_body_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_body_value\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Question\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"Appears in: startup_updates, vouches, questions. Also known as: Content: Question (field_body), Content: Question (field_body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:40:\"What were your highlights for this week?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:67518;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:51:\"What do you have to say about this startup/founder?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:67518;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_body\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:25:\"node_revision__field_body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_body-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Question\";s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"Appears in: startup_updates, vouches, questions. Also known as: Content (historical data): What were your highlights for this week?, Content (historical data): What do you have to say about this startup/founder?\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:25:\"node_revision__field_body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:40:\"What were your highlights for this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:25:\"node_revision__field_body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:51:\"What do you have to say about this startup/founder?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_body-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_body_value\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:67518;s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"Appears in: startup_updates, vouches, questions. Also known as: Content: Question (field_body), Content: Question (field_body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:40:\"What were your highlights for this week?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:67518;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:51:\"What do you have to say about this startup/founder?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:67518;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_blockchain_partnership\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_blockchain_partnership\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_blockchain_partnership_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_blockchain_partnership_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:38:\"field_blockchain_partnership_target_id\";}}s:38:\"field_blockchain_partnership_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_blockchain_partnership_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:67831;s:6:\"filter\";a:8:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:43:\"node_revision__field_blockchain_partnership\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_blockchain_partnership-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_blockchain_partnership-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_blockchain_partnership_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_blockchain_partnership_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:67824;s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:68007;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_blockchain_partnership\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2718;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:38:\"field_blockchain_partnership_target_id\";}}}s:27:\"node__field_asks_in_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_asks_in_updates\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Asks\";s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_asks_in_updates_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_asks_in_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_asks_in_updates_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Asks\";s:5:\"@name\";s:21:\"field_asks_in_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_asks_in_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_asks_in_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Asks\";s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_asks_in_updates-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_asks_in_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_asks_in_updates_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:68196;s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_are_you_currently_looking_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_are_you_currently_looking_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_are_you_currently_looking__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_are_you_currently_looking__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_are_you_currently_looking__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:5:\"@name\";s:32:\"field_are_you_currently_looking_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_are_you_currently_looking_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_are_you_currently_looking_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_are_you_currently_looking_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_are_you_currently_looking__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_are_you_currently_looking__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:68392;s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_areas_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_areas_of_investment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"What areas do you invest in?\";s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_areas_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_areas_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_areas_of_investment_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What areas do you invest in?\";s:5:\"@name\";s:25:\"field_areas_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_areas_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_areas_of_investment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What areas do you invest in?\";s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_areas_of_investment-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_areas_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_areas_of_investment_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:68588;s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_active_current_round\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_active_current_round\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_active_current_round\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Active Current Round\";s:11:\"title short\";s:20:\"Active Current Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_active_current_round_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_active_current_round_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_active_current_round_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Active Current Round\";s:5:\"@name\";s:26:\"field_active_current_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Active Current Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_active_current_round\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_active_current_round\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_active_current_round-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Active Current Round\";s:11:\"title short\";s:20:\"Active Current Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_active_current_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_active_current_round-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_active_current_round_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_active_current_round_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:68784;s:11:\"title short\";s:20:\"Active Current Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:41:\"node_revision__field_active_current_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:41:\"node_revision__field_active_current_round\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:41:\"node_revision__field_active_current_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";}}}s:13:\"node__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:13:\"node__comment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:7:\"comment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"comment_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node_revision__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:22:\"node_revision__comment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"comment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"comment-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:68983;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:10:\"node__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:10:\"node__body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Text, Content: Ask Description\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Text\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Ask Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Body (body), Content: Body (body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Text\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69205;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69205;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Body (body:summary), Content: Body (body:summary)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Text\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69298;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69298;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Body (body:format), Content: Body (body:format)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Text\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69399;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69399;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:19:\"node_revision__body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content (historical data): Text, Content (historical data): Ask Description\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:19:\"node_revision__body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Text\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:19:\"node_revision__body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Ask Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:69205;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Body (body), Content: Body (body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Text\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69205;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69205;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:69298;s:11:\"title short\";r:69305;s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Body (body:summary), Content: Body (body:summary)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Text\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69298;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69298;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:69399;s:11:\"title short\";r:69406;s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners, internal_notes, request_for_buidls. Also known as: Content: Body (body:format), Content: Body (body:format)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Text\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69399;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:69399;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"media__field_media_video_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:29:\"media__field_media_video_file\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_media_video_file\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:10:\"Video file\";s:11:\"title short\";s:10:\"Video file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:32:\"field_media_video_file_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_video_file_target_id\";i:4;s:30:\"field_media_video_file_display\";i:5;s:34:\"field_media_video_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_media_video_file_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Video file\";s:5:\"@name\";s:22:\"field_media_video_file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Video file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_video_file_display\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Video file\";s:5:\"@name\";s:22:\"field_media_video_file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Video file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_video_file_description\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Video file\";s:5:\"@name\";s:22:\"field_media_video_file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Video file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:38:\"media_revision__field_media_video_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_media_video_file-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Video file\";s:11:\"title short\";s:10:\"Video file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:44:\"field_media_video_file-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_video_file_target_id\";i:4;s:30:\"field_media_video_file_display\";i:5;s:34:\"field_media_video_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_media_video_file_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:69891;s:11:\"title short\";r:69898;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_video_file_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:69974;s:11:\"title short\";r:69981;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_video_file_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70047;s:11:\"title short\";r:70054;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:31:\"media__field_media_oembed_video\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_media_oembed_video\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:9:\"Video URL\";s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:30:\"field_media_oembed_video_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_oembed_video_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_media_oembed_video_value\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Video URL\";s:5:\"@name\";s:24:\"field_media_oembed_video\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";}}}s:40:\"media_revision__field_media_oembed_video\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_media_oembed_video-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Video URL\";s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:42:\"field_media_oembed_video-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_oembed_video_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_media_oembed_video_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70411;s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";}}}s:24:\"media__field_media_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:24:\"media__field_media_image\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_media_image\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:27:\"field_media_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_media_image_target_id\";i:4;s:21:\"field_media_image_alt\";i:5;s:23:\"field_media_image_title\";i:6;s:23:\"field_media_image_width\";i:7;s:24:\"field_media_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_media_image_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_media_image_alt\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_title\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_width\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:24:\"field_media_image_height\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}}s:33:\"media_revision__field_media_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:33:\"media_revision__field_media_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_media_image-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:39:\"field_media_image-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_media_image_target_id\";i:4;s:21:\"field_media_image_alt\";i:5;s:23:\"field_media_image_title\";i:6;s:23:\"field_media_image_width\";i:7;s:24:\"field_media_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_media_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70617;s:11:\"title short\";r:70624;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_media_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70706;s:11:\"title short\";r:70713;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70785;s:11:\"title short\";r:70792;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70864;s:11:\"title short\";r:70871;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:24:\"field_media_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:70943;s:11:\"title short\";r:70950;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}}s:27:\"media__field_media_document\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:27:\"media__field_media_document\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_media_document\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:8:\"Document\";s:11:\"title short\";s:8:\"Document\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:30:\"field_media_document_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_document_target_id\";i:4;s:28:\"field_media_document_display\";i:5;s:32:\"field_media_document_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_media_document_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:8:\"Document\";s:5:\"@name\";s:20:\"field_media_document\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Document\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}}}s:28:\"field_media_document_display\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:8:\"Document\";s:5:\"@name\";s:20:\"field_media_document\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Document\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}s:32:\"field_media_document_description\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:8:\"Document\";s:5:\"@name\";s:20:\"field_media_document\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Document\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}}s:36:\"media_revision__field_media_document\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:36:\"media_revision__field_media_document\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_media_document-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Document\";s:11:\"title short\";s:8:\"Document\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:42:\"field_media_document-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_document_target_id\";i:4;s:28:\"field_media_document_display\";i:5;s:32:\"field_media_document_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_media_document_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:71479;s:11:\"title short\";r:71486;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}}}s:28:\"field_media_document_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:71562;s:11:\"title short\";r:71569;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}s:32:\"field_media_document_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:71635;s:11:\"title short\";r:71642;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}}s:29:\"media__field_media_audio_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:29:\"media__field_media_audio_file\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_media_audio_file\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:10:\"Audio file\";s:11:\"title short\";s:10:\"Audio file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:32:\"field_media_audio_file_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_audio_file_target_id\";i:4;s:30:\"field_media_audio_file_display\";i:5;s:34:\"field_media_audio_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_media_audio_file_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Audio file\";s:5:\"@name\";s:22:\"field_media_audio_file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Audio file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_audio_file_display\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Audio file\";s:5:\"@name\";s:22:\"field_media_audio_file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Audio file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_audio_file_description\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Audio file\";s:5:\"@name\";s:22:\"field_media_audio_file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Audio file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:38:\"media_revision__field_media_audio_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_media_audio_file-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Audio file\";s:11:\"title short\";s:10:\"Audio file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:44:\"field_media_audio_file-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_audio_file_target_id\";i:4;s:30:\"field_media_audio_file_display\";i:5;s:34:\"field_media_audio_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_media_audio_file_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:72001;s:11:\"title short\";r:72008;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_audio_file_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:72084;s:11:\"title short\";r:72091;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_audio_file_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:72157;s:11:\"title short\";r:72164;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:22:\"comment__field_comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:4:{s:5:\"table\";s:22:\"comment__field_comment\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_comment\";a:5:{s:5:\"group\";r:684;s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:19:\"field_comment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_comment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_comment_value\";a:7:{s:5:\"group\";r:684;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:13:\"field_comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";}}}s:19:\"block_content__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:4:{s:5:\"table\";s:19:\"block_content__body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:72594;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:72594;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:72594;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:28:\"block_content_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:4:{s:5:\"table\";s:28:\"block_content_revision__body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:72623;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:72690;s:11:\"title short\";r:72697;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:72763;s:11:\"title short\";r:72770;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:5:\"views\";a:36:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Embed a view as a field. This can cause slow performance, so enable some caching.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73254;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73299;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_entity_subqueue\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"entity_subqueue\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73333;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_flagging\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73350;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"flagging\";s:2:\"id\";s:6:\"entity\";}}s:19:\"entity_job_schedule\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73367;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:12:\"job_schedule\";s:2:\"id\";s:6:\"entity\";}}s:12:\"entity_media\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"media\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73398;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73429;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73446;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73477;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3854;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3854;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"entity_paragraph\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:9:\"paragraph\";s:2:\"id\";s:6:\"entity\";}}s:13:\"commit_button\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Commit Button\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to add funding commit.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:13:\"commit_button\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}s:31:\"views_bulk_operations_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Views bulk operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Process entities returned by the view with Views Bulk Operations\' actions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";}}s:20:\"views_send_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Send e-mail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Provide a checkbox to select the row for e-mail sending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:20:\"views_send_bulk_form\";}}}s:7:\"comment\";a:12:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:684;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:743;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:721;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:7:\"comment\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}}s:8:\"flagging\";a:18:{s:18:\"flagging_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:73350;s:8:\"provider\";s:4:\"flag\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:73350;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:15:\"flagging_access\";}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:8:\"flagging\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:15:\"delete_flagging\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73350;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73350;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:7:\"flag_id\";a:7:{s:5:\"title\";s:4:\"Flag\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"flag_id\";}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:6:\"global\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"global\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:10:\"session_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"session_id\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"link_flag\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Display flag/unflag link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"flag_link\";}}s:7:\"flagged\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:3:{s:2:\"id\";s:12:\"flag_flagged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"A boolean field to show whether the flag is set or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:3:{s:2:\"id\";s:11:\"flag_filter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Filter to ensure content has or has not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:3:{s:2:\"id\";s:9:\"flag_sort\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Sort by whether entities have or have not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:73350;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:12:\"flag_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Flag\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"flag\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:73871;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:4:\"node\";a:17:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:1224;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:15:\"current_user_id\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Provides the user id of the logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"current_user_id\";}}s:17:\"current_user_role\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides the user role of the logged in user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"current_user_role\";}}s:13:\"apply_program\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to apply for a program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"apply_program\";}}s:14:\"apply_investor\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides a button to apply for a investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"apply_investor\";}}s:20:\"total_startups_count\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Startups Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Startups Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Returns total number of published startups.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"total_startups_count\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}}s:18:\"taxonomy_term_data\";a:10:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:2718;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3485;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3461;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}s:5:\"users\";a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:3854;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3854;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3854;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3854;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3854;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}s:13:\"block_content\";a:10:{s:5:\"table\";a:5:{s:5:\"group\";r:72594;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:13:\"block_content\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}s:24:\"block_content_field_data\";a:13:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:72594;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"block_content_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";}}s:5:\"group\";r:72594;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"block_content\";s:9:\"wizard_id\";s:13:\"block_content\";}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:7:{s:5:\"title\";r:74673;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:74645;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:22:\"link_to_entity default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:8:\"reusable\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"reusable\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:72594;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:74673;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}s:22:\"block_content_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:74645;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:74969;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:22:\"block_content_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"block_content_field_revision\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Block Content revision is a history of changes to block content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:4:\"info\";}}s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"block_content\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:72594;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:8:{s:5:\"title\";r:74705;s:4:\"help\";r:74709;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"revision_id\";a:8:{s:5:\"title\";r:74723;s:4:\"help\";r:74727;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:74645;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:74771;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";r:74785;s:4:\"help\";r:74789;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";r:74804;s:4:\"help\";r:74808;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:74840;s:4:\"help\";r:74844;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:74858;s:4:\"help\";r:74862;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:25:\"comment_entity_statistics\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:4:\"type\";s:4:\"LEFT\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}s:15:\"entity_subqueue\";a:9:{s:5:\"table\";a:5:{s:5:\"group\";r:73316;s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:4:\"name\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:20:\"view_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:20:\"edit_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:22:\"delete_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:15:\"entity_subqueue\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}}s:26:\"entity_subqueue_field_data\";a:15:{s:5:\"table\";a:5:{s:4:\"base\";a:5:{s:5:\"field\";s:4:\"name\";s:5:\"title\";r:73316;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:22:\"entity_subqueue_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";}}s:5:\"group\";r:73316;s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:15:\"entity_subqueue\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:5:\"queue\";a:7:{s:5:\"title\";s:12:\"Entity queue\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"queue\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:73316;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:4:\"name\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:75630;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:24:\"entity_subqueue_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:4:\"join\";a:1:{s:30:\"entity_subqueue_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:75845;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:24:\"entity_subqueue_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:15:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:73316;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:15:\"entity_subqueue\";s:8:\"provider\";s:5:\"views\";}s:20:\"view_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:20:\"edit_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:22:\"delete_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"name\";a:7:{s:5:\"title\";r:75555;s:4:\"help\";r:75559;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:75573;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:75616;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:7:{s:5:\"title\";r:75630;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:75650;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:75664;s:4:\"help\";r:75668;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:75682;s:4:\"help\";r:75686;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:75700;s:4:\"help\";r:75704;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:75718;s:4:\"help\";r:75722;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:75630;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:30:\"entity_subqueue_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:22:\"entity_subqueue__items\";a:3:{s:15:\"items_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:10:\"base field\";s:4:\"name\";s:5:\"label\";r:73316;s:5:\"title\";r:73316;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"items\";}s:5:\"table\";a:4:{s:5:\"group\";r:73316;s:8:\"provider\";s:11:\"entityqueue\";s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:16:\"items_items_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:76143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"items_items\";s:5:\"table\";s:22:\"entity_subqueue__items\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:15:\"entity_subqueue\";s:11:\"allow empty\";b:1;}}}s:31:\"entity_subqueue_revision__items\";a:3:{s:15:\"items_target_id\";a:7:{s:5:\"title\";r:76143;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:10:\"base field\";s:4:\"name\";s:5:\"label\";r:73316;s:5:\"title\";r:73316;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"items\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:73316;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:4:\"join\";a:1:{s:30:\"entity_subqueue_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:16:\"items_items_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:76143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"items_items\";s:5:\"table\";s:31:\"entity_subqueue_revision__items\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:15:\"entity_subqueue\";s:11:\"allow empty\";b:1;}}}s:12:\"file_managed\";a:29:{s:5:\"table\";a:6:{s:5:\"group\";r:73333;s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:73333;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:73333;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"fid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:76348;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:36:\"reverse_field_media_audio_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"field table\";s:29:\"media__field_media_audio_file\";s:11:\"field field\";s:32:\"field_media_audio_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_media_document_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"field table\";s:27:\"media__field_media_document\";s:11:\"field field\";s:30:\"field_media_document_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_media_image_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"field table\";s:24:\"media__field_media_image\";s:11:\"field field\";s:27:\"field_media_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse_field_media_video_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"field table\";s:29:\"media__field_media_video_file\";s:11:\"field field\";s:32:\"field_media_video_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:22:\"reverse_field_doc_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:3:\"Doc\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:9:\"field_doc\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:3:\"Doc\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"field table\";s:15:\"node__field_doc\";s:11:\"field field\";s:19:\"field_doc_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:28:\"reverse_field_fund_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"field table\";s:21:\"node__field_fund_logo\";s:11:\"field field\";s:25:\"field_fund_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_partner_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"field table\";s:24:\"node__field_partner_logo\";s:11:\"field field\";s:28:\"field_partner_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse_field_program_banner_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"field table\";s:26:\"node__field_program_banner\";s:11:\"field field\";s:30:\"field_program_banner_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_startup_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"field table\";s:24:\"node__field_startup_logo\";s:11:\"field field\";s:28:\"field_startup_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse_field_crypto_logo_taxonomy_term\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:2718;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:2718;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"field table\";s:32:\"taxonomy_term__field_crypto_logo\";s:11:\"field field\";s:27:\"field_crypto_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:48:\"reverse_field_taxo_tech_stack_logo_taxonomy_term\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:2718;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_taxo_tech_stack_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:2718;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2718;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"field table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:11:\"field field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_profile_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:3854;s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:3854;s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3854;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"field table\";s:27:\"user__field_profile_picture\";s:11:\"field field\";s:31:\"field_profile_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:10:\"file_usage\";a:14:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File Usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:5:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:15:\"node_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:16:\"users_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"file_to_node\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:4:{i:0;s:12:\"file_managed\";i:1;s:16:\"users_field_data\";i:2;s:18:\"comment_field_data\";i:3;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:18:\"comment_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The module managing this file relationship.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The type of entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The ID of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:5:\"count\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The number of times the file is used by this entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"entity_label\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The label of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:12:\"entity_label\";s:17:\"entity type field\";s:4:\"type\";}}}s:16:\"media_field_data\";a:21:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"mid\";s:5:\"title\";r:357;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:12:\"media_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";}}s:5:\"group\";r:357;s:8:\"provider\";s:5:\"media\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:5:\"media\";s:9:\"wizard_id\";s:5:\"media\";}s:3:\"mid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"mid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:6:\"bundle\";a:6:{s:5:\"title\";s:10:\"Media type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"bundle\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The user ID of the author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:20:\"thumbnail__target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The thumbnail of the media item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:14:\"thumbnail__alt\";a:7:{s:5:\"title\";s:15:\"Thumbnail (alt)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__title\";a:7:{s:5:\"title\";s:17:\"Thumbnail (title)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__width\";a:7:{s:5:\"title\";s:17:\"Thumbnail (width)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:17:\"thumbnail__height\";a:7:{s:5:\"title\";s:18:\"Thumbnail (height)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The time the media item was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time the media item was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Filters out unpublished media if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:12:\"media_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:357;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"mid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:10:\"media_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:77427;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:14:\"media_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"media\";s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:5:\"media\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:77728;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:14:\"media_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:20:\"media_field_revision\";a:20:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:357;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:16:\"media_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:5:\"media\";s:9:\"wizard_id\";s:14:\"media_revision\";s:8:\"provider\";s:5:\"views\";}s:10:\"view_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:10:\"edit_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:12:\"delete_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"mid\";a:6:{s:5:\"title\";r:77360;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"mid\";}s:3:\"vid\";a:6:{s:5:\"title\";r:77374;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:77413;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:77427;s:4:\"help\";r:77431;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:4:\"name\";a:6:{s:5:\"title\";r:77451;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:20:\"thumbnail__target_id\";a:7:{s:5:\"title\";r:77465;s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:14:\"thumbnail__alt\";a:7:{s:5:\"title\";s:15:\"Thumbnail (alt)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__title\";a:7:{s:5:\"title\";s:17:\"Thumbnail (title)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__width\";a:7:{s:5:\"title\";s:17:\"Thumbnail (width)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:17:\"thumbnail__height\";a:7:{s:5:\"title\";s:18:\"Thumbnail (height)\";s:4:\"help\";r:77469;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:7:\"created\";a:7:{s:5:\"title\";r:77531;s:4:\"help\";r:77535;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:77549;s:4:\"help\";r:77553;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:77567;s:4:\"help\";r:77571;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:77585;s:4:\"help\";r:77589;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:77427;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:20:\"media_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:13:\"node_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:4:\"join\";a:2:{s:19:\"node_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:11:\"entity type\";s:4:\"node\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:12:\"revision_uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user who created the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_uid\";}s:18:\"revision_timestamp\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:18:\"revision_timestamp\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:17:\"revision_uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:78150;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"revision_uid\";s:5:\"table\";s:13:\"node_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:19:\"node_field_revision\";a:20:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"nid\";a:7:{s:5:\"title\";r:1854;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:1871;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";r:1914;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:1934;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:1968;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:1985;s:4:\"help\";r:1989;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:2003;s:4:\"help\";r:2007;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";r:2021;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";r:2044;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:2071;s:4:\"help\";r:2075;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:2089;s:4:\"help\";r:2093;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1934;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:17:\"node_search_index\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:12:\"search_index\";s:5:\"extra\";s:96:\"node_search_index.type = \'node_search\' AND node_search_index.langcode = node_field_data.langcode\";}}s:8:\"provider\";s:5:\"views\";}s:5:\"score\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Score\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:12:\"search_score\";s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:12:\"search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Search Keywords\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The keywords to search for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:15:\"search_keywords\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"search\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}}}s:17:\"node_search_total\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:17:\"node_search_index\";a:2:{s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}s:8:\"provider\";s:5:\"views\";}}s:19:\"node_search_dataset\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:6:{s:10:\"left_field\";s:3:\"sid\";s:10:\"left_table\";s:17:\"node_search_index\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:14:\"search_dataset\";s:5:\"extra\";s:111:\"node_search_index.type = node_search_dataset.type AND node_search_index.langcode = node_search_dataset.langcode\";s:4:\"type\";s:5:\"INNER\";}}s:8:\"provider\";s:5:\"views\";}}s:22:\"taxonomy_term_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3485;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3854;s:5:\"title\";r:3854;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:78722;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:22:\"taxonomy_term_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:14:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2718;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"tid\";a:7:{s:5:\"title\";r:3417;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:3447;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3485;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:3499;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";r:3513;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";r:3532;s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:3595;s:4:\"help\";r:3599;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:3613;s:4:\"help\";r:3617;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:21:\"taxonomy_term__parent\";a:3:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"taxonomy\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2718;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";r:2718;s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:16:\"parent_target_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:18:\"parent_parent_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:79007;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"parent_parent\";s:5:\"table\";s:21:\"taxonomy_term__parent\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:30:\"taxonomy_term_revision__parent\";a:3:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";r:79007;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";r:2718;s:5:\"title\";r:2718;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2718;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:18:\"parent_parent_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:79007;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"parent_parent\";s:5:\"table\";s:30:\"taxonomy_term_revision__parent\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:14:\"taxonomy_index\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:15:\"node_field_data\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:11:\"user__roles\";a:4:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:3854;s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}s:16:\"roles_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:79243;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"roles_roles\";s:5:\"table\";s:11:\"user__roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:15:\"paragraphs_item\";a:5:{s:5:\"table\";a:5:{s:5:\"group\";r:1365;s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:29499;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"paragraphs_item\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:15:\"paragraphs_type\";s:11:\"allow empty\";b:1;}}}s:24:\"paragraphs_item_revision\";a:5:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1365;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"paragraphs\";s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:29499;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:24:\"draggableviews_structure\";a:3:{s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"DraggableViews Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Display the weight value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:2:{s:2:\"id\";s:28:\"draggable_views_sort_default\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Sort by the weight value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Filter by the draggableviews weight value (Native handler only).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:6:\"parent\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The parent entity id.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Filter by the draggableviews parent\'s entity id (Native handler only).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:5:\"table\";a:1:{s:4:\"join\";a:10:{s:24:\"block_content_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:24:\"block_content_field_data\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";}s:18:\"comment_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:18:\"comment_field_data\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";}s:26:\"entity_subqueue_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:26:\"entity_subqueue_field_data\";s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:9:\"entity_id\";}s:12:\"file_managed\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:12:\"file_managed\";s:10:\"left_field\";s:3:\"fid\";s:5:\"field\";s:9:\"entity_id\";}s:8:\"flagging\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:8:\"flagging\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";}s:16:\"media_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:16:\"media_field_data\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";}s:15:\"node_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:15:\"node_field_data\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";}s:24:\"taxonomy_term_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";}s:16:\"users_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:16:\"users_field_data\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";}s:26:\"paragraphs_item_field_data\";a:4:{s:7:\"join_id\";s:24:\"draggableviews_with_args\";s:10:\"left_table\";s:26:\"paragraphs_item_field_data\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";}}}}s:26:\"menu_link_content_revision\";a:1:{s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:26:\"menu_link_content_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:34:\"menu_link_content__menu_item_roles\";a:1:{s:36:\"menu_item_roles_menu_item_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"menu_item_roles_menu_item_roles\";s:5:\"table\";s:34:\"menu_link_content__menu_item_roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:43:\"menu_link_content_revision__menu_item_roles\";a:1:{s:36:\"menu_item_roles_menu_item_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:79584;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"menu_item_roles_menu_item_roles\";s:5:\"table\";s:43:\"menu_link_content_revision__menu_item_roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:8:\"shortcut\";a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:8:\"shortcut\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:79623;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:19:\"shortcut_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}s:18:\"views_entity_media\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:5:\"media\";a:1:{s:10:\"left_table\";s:5:\"media\";}s:16:\"media_field_data\";a:1:{s:10:\"left_table\";s:16:\"media_field_data\";}s:14:\"media_revision\";a:1:{s:10:\"left_table\";s:14:\"media_revision\";}s:20:\"media_field_revision\";a:1:{s:10:\"left_table\";s:20:\"media_field_revision\";}}s:11:\"entity type\";s:5:\"media\";s:5:\"group\";r:357;}}s:20:\"views_entity_comment\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:18:\"comment_field_data\";a:1:{s:10:\"left_table\";s:18:\"comment_field_data\";}s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";r:684;}}s:17:\"views_entity_node\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:15:\"node_field_data\";a:1:{s:10:\"left_table\";s:15:\"node_field_data\";}s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:19:\"node_field_revision\";a:1:{s:10:\"left_table\";s:19:\"node_field_revision\";}}s:11:\"entity type\";s:4:\"node\";s:5:\"group\";r:1224;}}s:26:\"views_entity_taxonomy_term\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:24:\"taxonomy_term_field_data\";a:1:{s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:22:\"taxonomy_term_revision\";a:1:{s:10:\"left_table\";s:22:\"taxonomy_term_revision\";}s:28:\"taxonomy_term_field_revision\";a:1:{s:10:\"left_table\";s:28:\"taxonomy_term_field_revision\";}s:21:\"taxonomy_term__parent\";a:1:{s:10:\"left_table\";s:21:\"taxonomy_term__parent\";}s:30:\"taxonomy_term_revision__parent\";a:1:{s:10:\"left_table\";s:30:\"taxonomy_term_revision__parent\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";r:2718;}}s:17:\"views_entity_user\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:16:\"users_field_data\";a:1:{s:10:\"left_table\";s:16:\"users_field_data\";}s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"user__roles\";a:1:{s:10:\"left_table\";s:11:\"user__roles\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";r:3854;}}s:22:\"views_entity_paragraph\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:26:\"paragraphs_item_field_data\";a:1:{s:10:\"left_table\";s:26:\"paragraphs_item_field_data\";}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:10:\"left_table\";s:35:\"paragraphs_item_revision_field_data\";}s:15:\"paragraphs_item\";a:1:{s:10:\"left_table\";s:15:\"paragraphs_item\";}s:24:\"paragraphs_item_revision\";a:1:{s:10:\"left_table\";s:24:\"paragraphs_item_revision\";}}s:11:\"entity type\";s:9:\"paragraph\";s:5:\"group\";r:1365;}}s:21:\"views_entity_flagging\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:8:\"flagging\";a:1:{s:10:\"left_table\";s:8:\"flagging\";}}s:11:\"entity type\";s:8:\"flagging\";s:5:\"group\";r:73350;}}s:26:\"views_entity_block_content\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:13:\"block_content\";a:1:{s:10:\"left_table\";s:13:\"block_content\";}s:24:\"block_content_field_data\";a:1:{s:10:\"left_table\";s:24:\"block_content_field_data\";}s:22:\"block_content_revision\";a:1:{s:10:\"left_table\";s:22:\"block_content_revision\";}s:28:\"block_content_field_revision\";a:1:{s:10:\"left_table\";s:28:\"block_content_field_revision\";}}s:11:\"entity type\";s:13:\"block_content\";s:5:\"group\";r:72594;}}s:28:\"views_entity_entity_subqueue\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:15:\"entity_subqueue\";a:1:{s:10:\"left_table\";s:15:\"entity_subqueue\";}s:26:\"entity_subqueue_field_data\";a:1:{s:10:\"left_table\";s:26:\"entity_subqueue_field_data\";}s:24:\"entity_subqueue_revision\";a:1:{s:10:\"left_table\";s:24:\"entity_subqueue_revision\";}s:30:\"entity_subqueue_field_revision\";a:1:{s:10:\"left_table\";s:30:\"entity_subqueue_field_revision\";}s:22:\"entity_subqueue__items\";a:1:{s:10:\"left_table\";s:22:\"entity_subqueue__items\";}s:31:\"entity_subqueue_revision__items\";a:1:{s:10:\"left_table\";s:31:\"entity_subqueue_revision__items\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";s:5:\"group\";r:73316;}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";r:73333;}}}',-1,1665677609.066,1,'config:core.extension views_data','1067');
INSERT INTO `bdta_cache_default` VALUES ('views_data:entity_subqueue:en',_binary 'a:9:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:4:\"name\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:20:\"view_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:20:\"edit_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:22:\"delete_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:15:\"entity_subqueue\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.049,1,'config:core.extension views_data','1066'),('views_data:entity_subqueue_field_data:en',_binary 'a:15:{s:5:\"table\";a:5:{s:4:\"base\";a:5:{s:5:\"field\";s:4:\"name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:22:\"entity_subqueue_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";}}s:5:\"group\";r:5;s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:15:\"entity_subqueue\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:5:\"queue\";a:7:{s:5:\"title\";s:12:\"Entity queue\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"queue\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:109;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:5;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:4:\"name\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:94;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665677664.634,1,'config:core.extension views_data','1067'),('views_data:file_managed:en',_binary 'a:29:{s:5:\"table\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:3;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"fid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:108;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:36:\"reverse_field_media_audio_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:328;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"field table\";s:29:\"media__field_media_audio_file\";s:11:\"field field\";s:32:\"field_media_audio_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_media_document_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:328;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"field table\";s:27:\"media__field_media_document\";s:11:\"field field\";s:30:\"field_media_document_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_media_image_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:328;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"field table\";s:24:\"media__field_media_image\";s:11:\"field field\";s:27:\"field_media_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse_field_media_video_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:328;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:328;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"field table\";s:29:\"media__field_media_video_file\";s:11:\"field field\";s:32:\"field_media_video_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:22:\"reverse_field_doc_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:3:\"Doc\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:9:\"field_doc\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:459;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:3:\"Doc\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"field table\";s:15:\"node__field_doc\";s:11:\"field field\";s:19:\"field_doc_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:28:\"reverse_field_fund_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:459;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"field table\";s:21:\"node__field_fund_logo\";s:11:\"field field\";s:25:\"field_fund_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:459;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_partner_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:459;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"field table\";s:24:\"node__field_partner_logo\";s:11:\"field field\";s:28:\"field_partner_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse_field_program_banner_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:459;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"field table\";s:26:\"node__field_program_banner\";s:11:\"field field\";s:30:\"field_program_banner_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_startup_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:459;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:459;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"field table\";s:24:\"node__field_startup_logo\";s:11:\"field field\";s:28:\"field_startup_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse_field_crypto_logo_taxonomy_term\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:654;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:654;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"field table\";s:32:\"taxonomy_term__field_crypto_logo\";s:11:\"field field\";s:27:\"field_crypto_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:48:\"reverse_field_taxo_tech_stack_logo_taxonomy_term\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:654;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_taxo_tech_stack_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:654;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:654;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"field table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:11:\"field field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_profile_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:721;s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:721;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"field table\";s:27:\"user__field_profile_picture\";s:11:\"field field\";s:31:\"field_profile_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}',-1,1665662907.122,1,'config:core.extension views_data','1066'),('views_data:flag_counts:en',_binary 'a:3:{s:5:\"count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Flagging count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The number of flaggings an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:12:\"last_updated\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Last flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Last time this entity has been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}}s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:8:\"flagging\";a:3:{s:10:\"left_field\";s:7:\"flag_id\";s:5:\"field\";s:7:\"flag_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:9:\"entity_id\";}}}}s:8:\"provider\";s:5:\"views\";}}',-1,1665662988.134,1,'config:core.extension views_data','1066'),('views_data:flagging:en',_binary 'a:18:{s:18:\"flagging_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:14;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:15:\"flagging_access\";}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:8:\"flagging\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:15:\"delete_flagging\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:7:\"flag_id\";a:7:{s:5:\"title\";s:4:\"Flag\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"flag_id\";}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:6:\"global\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"global\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:172;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:10:\"session_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"session_id\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"link_flag\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Display flag/unflag link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"flag_link\";}}s:7:\"flagged\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:3:{s:2:\"id\";s:12:\"flag_flagged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"A boolean field to show whether the flag is set or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:3:{s:2:\"id\";s:11:\"flag_filter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Filter to ensure content has or has not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:3:{s:2:\"id\";s:9:\"flag_sort\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Sort by whether entities have or have not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:14;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:12:\"flag_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Flag\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"flag\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:153;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.783,1,'config:core.extension views_data','1067'),('views_data:job_schedule:en',_binary 'a:0:{}',-1,1665662907.125,1,'config:core.extension views_data','1066'),('views_data:media:en',_binary 'a:11:{s:25:\"media_library_select_form\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Select media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Provides a field for selecting media entities in our media library view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"mid\";s:5:\"field\";a:1:{s:2:\"id\";s:25:\"media_library_select_form\";}}s:15:\"media_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"media\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"media_field_data\";a:3:{s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:3:\"mid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:5:\"media\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:10:\"view_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:10:\"edit_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:12:\"delete_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:5:\"media\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:10:\"media_type\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.125,1,'config:core.extension views_data','1066'),('views_data:menu_link_content:en',_binary 'a:0:{}',-1,1665662907.126,1,'config:core.extension views_data','1066'),('views_data:node:en',_binary 'a:17:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:15:\"current_user_id\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Provides the user id of the logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"current_user_id\";}}s:17:\"current_user_role\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides the user role of the logged in user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"current_user_role\";}}s:13:\"apply_program\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to apply for a program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"apply_program\";}}s:14:\"apply_investor\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides a button to apply for a investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"apply_investor\";}}s:20:\"total_startups_count\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Startups Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Startups Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Returns total number of published startups.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"total_startups_count\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}}',-1,1665677664.611,1,'config:core.extension views_data','1067'),('views_data:node__field_active_current_round:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_active_current_round\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_active_current_round\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Active Current Round\";s:11:\"title short\";s:20:\"Active Current Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_active_current_round_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_active_current_round_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_active_current_round_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Active Current Round\";s:5:\"@name\";s:26:\"field_active_current_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Active Current Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_active_current_round_value\";}s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665662988.135,1,'config:core.extension views_data','1066'),('views_data:node__field_areas_of_investment:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_areas_of_investment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What areas do you invest in?\";s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_areas_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_areas_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_areas_of_investment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What areas do you invest in?\";s:5:\"@name\";s:25:\"field_areas_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.082,1,'config:core.extension views_data','1066'),('views_data:node__field_blockchain_partnership:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_blockchain_partnership\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_blockchain_partnership_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_blockchain_partnership_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:38:\"field_blockchain_partnership_target_id\";}}s:38:\"field_blockchain_partnership_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_blockchain_partnership_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665663077.858,1,'config:core.extension views_data','1066'),('views_data:node__field_body:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:16:\"node__field_body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_body\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Question\";s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"Appears in: startup_updates, vouches, questions. Also known as: Content: What were your highlights for this week?, Content: What do you have to say about this startup/founder?\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:40:\"What were your highlights for this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:51:\"What do you have to say about this startup/founder?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_body_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_body_value\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Question\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"Appears in: startup_updates, vouches, questions. Also known as: Content: Question (field_body), Content: Question (field_body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:40:\"What were your highlights for this week?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:68;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:51:\"What do you have to say about this startup/founder?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:68;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.395,1,'config:core.extension views_data','1067'),('views_data:node__field_calendly:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_calendly\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_calendly\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Please add your Calendly link\";s:11:\"title short\";s:29:\"Please add your Calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_calendly_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_calendly_uri\";i:4;s:20:\"field_calendly_title\";i:5;s:22:\"field_calendly_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:18:\"field_calendly_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_calendly_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_calendly_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665663711.934,1,'config:core.extension views_data','1066'),('views_data:node__field_current_round_or_past_:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_current_round_or_past_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"Current round or Past?\";s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_current_round_or_past__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_current_round_or_past__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_current_round_or_past__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"Current round or Past?\";s:5:\"@name\";s:28:\"field_current_round_or_past_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.443,1,'config:core.extension views_data','1067'),('views_data:node__field_deck:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_deck\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_deck\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"title short\";s:38:\"Please add a pitchdeck if you have one\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_deck_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_deck_uri\";i:4;s:16:\"field_deck_title\";i:5;s:18:\"field_deck_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_deck_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_deck_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_deck_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.317,1,'config:core.extension views_data','1067'),('views_data:node__field_demo:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_demo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_demo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Product Demo\";s:11:\"title short\";s:12:\"Product Demo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_demo_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_demo_uri\";i:4;s:16:\"field_demo_title\";i:5;s:18:\"field_demo_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_demo_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_demo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_demo_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.321,1,'config:core.extension views_data','1067'),('views_data:node__field_description:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_description\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Description \";s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_description_value\";i:4;s:24:\"field_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_description_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_description_format\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.718,1,'config:core.extension views_data','1067'),('views_data:node__field_faqs:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_faqs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_faqs\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"FAQs\";s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_faqs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_faqs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_faqs_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"FAQs\";s:5:\"@name\";s:10:\"field_faqs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.644,1,'config:core.extension views_data','1067'),('views_data:node__field_focus_areas:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_focus_areas\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are your focus areas?\";s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_focus_areas_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_focus_areas_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:27:\"field_focus_areas_target_id\";}}s:27:\"field_focus_areas_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_focus_areas_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665666170.093,1,'config:core.extension views_data','1066'),('views_data:node__field_full_time_members:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_full_time_members\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"How many full time members are there in your team?\";s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_full_time_members_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_full_time_members_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_full_time_members_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"How many full time members are there in your team?\";s:5:\"@name\";s:23:\"field_full_time_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.543,1,'config:core.extension views_data','1067'),('views_data:node__field_fund_established_in:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_fund_established_in\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Fund Established In\";s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_fund_established_in_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_fund_established_in_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_fund_established_in_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Fund Established In\";s:5:\"@name\";s:25:\"field_fund_established_in\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_fund_established_in_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:37:\"field_fund_established_in_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:35:\"field_fund_established_in_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:36:\"field_fund_established_in_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:42:\"field_fund_established_in_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:41:\"field_fund_established_in_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}}',-1,1665666170.084,1,'config:core.extension views_data','1066'),('views_data:node__field_fund_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_fund_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"Add logo of your fund\";s:11:\"title short\";s:21:\"Add logo of your fund\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_fund_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_logo_target_id\";i:4;s:19:\"field_fund_logo_alt\";i:5;s:21:\"field_fund_logo_title\";i:6;s:21:\"field_fund_logo_width\";i:7;s:22:\"field_fund_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_fund_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"field_fund_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.766,1,'config:core.extension views_data','1067'),('views_data:node__field_fund_or_angel:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_fund_or_angel\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"title short\";s:48:\"Is this your fund profile or your angel profile?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_fund_or_angel_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_or_angel_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_fund_or_angel_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:48:\"Is this your fund profile or your angel profile?\";s:5:\"@name\";s:19:\"field_fund_or_angel\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:48:\"Is this your fund profile or your angel profile?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_or_angel_value\";}s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665663462.089,1,'config:core.extension views_data','1066'),('views_data:node__field_funding_amount:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_funding_amount\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Funding amount\";s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_funding_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_funding_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_funding_amount_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Funding amount\";s:5:\"@name\";s:20:\"field_funding_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.571,1,'config:core.extension views_data','1067'),('views_data:node__field_funds_structure:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_funds_structure\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"How is your fund structured?\";s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_funds_structure_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_funds_structure_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_funds_structure_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"How is your fund structured?\";s:5:\"@name\";s:21:\"field_funds_structure\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.083,1,'config:core.extension views_data','1066'),('views_data:node__field_funds_twitter_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_funds_twitter_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Your Twitter Link\";s:11:\"title short\";s:17:\"Your Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_funds_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_funds_twitter_link_uri\";i:4;s:30:\"field_funds_twitter_link_title\";i:5;s:32:\"field_funds_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:28:\"field_funds_twitter_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_funds_twitter_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_funds_twitter_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665666170.088,1,'config:core.extension views_data','1066'),('views_data:node__field_funds_website:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_funds_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_funds_website\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Website Link\";s:11:\"title short\";s:12:\"Website Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_funds_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_funds_website_uri\";i:4;s:25:\"field_funds_website_title\";i:5;s:27:\"field_funds_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:23:\"field_funds_website_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_funds_website_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_funds_website_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665666170.086,1,'config:core.extension views_data','1066'),('views_data:node__field_github:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_github\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_github\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"Github link of the project\";s:11:\"title short\";s:26:\"Github link of the project\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_github_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_github_uri\";i:4;s:18:\"field_github_title\";i:5;s:20:\"field_github_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:16:\"field_github_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_github_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_github_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.462,1,'config:core.extension views_data','1067'),('views_data:node__field_how_program_happen:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_how_program_happen\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:35:\"How is the program going to happen?\";s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_how_program_happen_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_how_program_happen_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_how_program_happen_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"How is the program going to happen?\";s:5:\"@name\";s:24:\"field_how_program_happen\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677664.609,1,'config:core.extension views_data','1067'),('views_data:node__field_inv_pro_let_startups_pitch:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_inv_pro_let_startups_pitch\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"Limit startups who can apply to me\";s:11:\"title short\";s:34:\"Limit startups who can apply to me\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_inv_pro_let_startups_pitch_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Limit startups who can apply to me\";s:5:\"@name\";s:32:\"field_inv_pro_let_startups_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Limit startups who can apply to me\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_inv_pro_let_startups_pitch_value\";}s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.101,1,'config:core.extension views_data','1066'),('views_data:node__field_investment_horizon:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_investment_horizon\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your investment horizon?\";s:11:\"title short\";s:32:\"What is your investment horizon?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investment_horizon_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investment_horizon_from\";i:4;s:27:\"field_investment_horizon_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:29:\"field_investment_horizon_from\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_investment_horizon_to\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.065,1,'config:core.extension views_data','1066'),('views_data:node__field_investor_minimum_updates:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_investor_minimum_updates\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"Minimum weekly updates\";s:11:\"title short\";s:22:\"Minimum weekly updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_investor_minimum_updates_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_investor_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_investor_minimum_updates_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"Minimum weekly updates\";s:5:\"@name\";s:30:\"field_investor_minimum_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"Minimum weekly updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_investor_minimum_updates_value\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_investor_minimum_updates_value\";}s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.105,1,'config:core.extension views_data','1066'),('views_data:node__field_investor_name:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_investor_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_investor_name\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investor_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investor_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_investor_name_target_id\";}}s:29:\"field_investor_name_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Investor Name\";s:5:\"@name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_investor_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.572,1,'config:core.extension views_data','1067'),('views_data:node__field_investor_profile_min_vouch:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_investor_profile_min_vouch\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Minimum Vouches\";s:11:\"title short\";s:15:\"Minimum Vouches\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_investor_profile_min_vouch_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_investor_profile_min_vouch_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_investor_profile_min_vouch_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Minimum Vouches\";s:5:\"@name\";s:32:\"field_investor_profile_min_vouch\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Minimum Vouches\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_investor_profile_min_vouch_value\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_investor_profile_min_vouch_value\";}s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.104,1,'config:core.extension views_data','1066'),('views_data:node__field_is_there_a_token_play_that:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_there_a_token_play_that_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_there_a_token_play_that_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_there_a_token_play_that_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:5:\"@name\";s:32:\"field_is_there_a_token_play_that\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.633,1,'config:core.extension views_data','1067'),('views_data:node__field_is_web3_necessary_to_solve:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_web3_necessary_to_solve_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:5:\"@name\";s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.530,1,'config:core.extension views_data','1067'),('views_data:node__field_linkedin_profile:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_linkedin_profile\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"LinkedIn Profile Link\";s:11:\"title short\";s:21:\"LinkedIn Profile Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_linkedin_profile_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_linkedin_profile_uri\";i:4;s:28:\"field_linkedin_profile_title\";i:5;s:30:\"field_linkedin_profile_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_linkedin_profile_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_linkedin_profile_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_linkedin_profile_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665666170.087,1,'config:core.extension views_data','1066'),('views_data:node__field_mentoring_sessions:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentoring_sessions\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Mentoring Sessions\";s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentoring_sessions_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentoring_sessions_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:34:\"field_mentoring_sessions_target_id\";}}s:34:\"field_mentoring_sessions_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_mentoring_sessions_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665677908.634,1,'config:core.extension views_data','1067'),('views_data:node__field_mode_of_investment:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mode_of_investment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your mode of investment?\";s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_mode_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mode_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_mode_of_investment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your mode of investment?\";s:5:\"@name\";s:24:\"field_mode_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.070,1,'config:core.extension views_data','1066'),('views_data:node__field_no_of_portfolio_companies:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Number of Portfolio Companies\";s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_no_of_portfolio_companies_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_no_of_portfolio_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_no_of_portfolio_companies_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Number of Portfolio Companies\";s:5:\"@name\";s:31:\"field_no_of_portfolio_companies\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.085,1,'config:core.extension views_data','1066'),('views_data:node__field_notea_startup_profile_ref:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_notea_startup_profile_ref\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Startup Profile Reference\";s:11:\"title short\";s:25:\"Startup Profile Reference\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_notea_startup_profile_ref_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:41:\"field_notea_startup_profile_ref_target_id\";}}s:41:\"field_notea_startup_profile_ref_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Startup Profile Reference\";s:5:\"@name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Startup Profile Reference\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Startup Profile Reference\";s:5:\"@name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"internal_notes\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_notea_startup_profile_ref_target_id\";}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";}}s:46:\"field_notea_startup_profile_ref_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Startup Profile Reference\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665663712.374,1,'config:core.extension views_data','1066'),('views_data:node__field_other_partnerships:en',_binary 'a:0:{}',-1,1665663077.867,1,'config:core.extension views_data','1066'),('views_data:node__field_partner_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partner_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Partner Logo\";s:11:\"title short\";s:12:\"Partner Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partner_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partner_logo_target_id\";i:4;s:22:\"field_partner_logo_alt\";i:5;s:24:\"field_partner_logo_title\";i:6;s:24:\"field_partner_logo_width\";i:7;s:25:\"field_partner_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_partner_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_partner_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_partner_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678289.959,1,'config:core.extension views_data','1067'),('views_data:node__field_partners_criteria_credits:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_partners_criteria_credits\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"Criteria to claim this credits\";s:11:\"title short\";s:30:\"Criteria to claim this credits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_partners_criteria_credits_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_partners_criteria_credits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_partners_criteria_credits_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Criteria to claim this credits\";s:5:\"@name\";s:31:\"field_partners_criteria_credits\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"Criteria to claim this credits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_partners_criteria_credits_value\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_partners_criteria_credits_value\";}s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678289.958,1,'config:core.extension views_data','1067'),('views_data:node__field_partnership_detail:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_partnership_detail\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_partnership_detail\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Partnership detail\";s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_partnership_detail_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_partnership_detail_value\";i:4;s:31:\"field_partnership_detail_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_partnership_detail_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Partnership detail\";s:5:\"@name\";s:24:\"field_partnership_detail\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_partnership_detail_format\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Partnership detail\";s:5:\"@name\";s:24:\"field_partnership_detail\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Partnership detail\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678289.957,1,'config:core.extension views_data','1067'),('views_data:node__field_partnerships:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partnerships\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partnerships\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partnerships_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:28:\"field_partnerships_target_id\";}}s:28:\"field_partnerships_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_partnerships_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665663077.866,1,'config:core.extension views_data','1066'),('views_data:node__field_portfolio_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Add a link to your portfolio\";s:11:\"title short\";s:28:\"Add a link to your portfolio\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_portfolio_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665666170.078,1,'config:core.extension views_data','1066'),('views_data:node__field_program_banner:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_program_banner\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_program_banner\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Banner\";s:11:\"title short\";s:6:\"Banner\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_program_banner_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_program_banner_target_id\";i:4;s:24:\"field_program_banner_alt\";i:5;s:26:\"field_program_banner_title\";i:6;s:26:\"field_program_banner_width\";i:7;s:27:\"field_program_banner_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_program_banner_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"field_program_banner_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_program_banner_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677664.602,1,'config:core.extension views_data','1067'),('views_data:node__field_program_date:en',_binary 'a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_program_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_program_date\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"When is the program going to run\";s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_program_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_program_date_value\";i:4;s:28:\"field_program_date_end_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_program_date_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_program_date_end_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_program_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:30:\"field_program_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:28:\"field_program_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:29:\"field_program_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:35:\"field_program_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:34:\"field_program_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:33:\"field_program_date_end_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:34:\"field_program_date_end_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:32:\"field_program_date_end_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:33:\"field_program_date_end_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:39:\"field_program_date_end_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:38:\"field_program_date_end_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}}',-1,1665677664.605,1,'config:core.extension views_data','1067'),('views_data:node__field_program_description:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_description\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Description (Unformatted)\";s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_description_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_description_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_description_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Description (Unformatted)\";s:5:\"@name\";s:25:\"field_program_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.616,1,'config:core.extension views_data','1067'),('views_data:node__field_program_eligibility:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_eligibility\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Eligibility Criteria\";s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_eligibility_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_eligibility_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_eligibility_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Eligibility Criteria\";s:5:\"@name\";s:25:\"field_program_eligibility\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.608,1,'config:core.extension views_data','1067'),('views_data:node__field_program_finalists:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_program_finalists\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_program_finalists\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Program Finalists\";s:11:\"title short\";s:17:\"Program Finalists\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_program_finalists_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_program_finalists_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_program_finalists_target_id\";}}s:33:\"field_program_finalists_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Program Finalists\";s:5:\"@name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Program Finalists\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Program Finalists\";s:5:\"@name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_program_finalists_target_id\";}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_program_finalists_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Program Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:33:\"field_program_finalists_target_id\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665662941.570,1,'config:core.extension views_data','1066'),('views_data:node__field_program_rew_access_content:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_program_rew_access_content\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Access to content\";s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_program_rew_access_content_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_program_rew_access_content_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_program_rew_access_content_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Access to content\";s:5:\"@name\";s:32:\"field_program_rew_access_content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.653,1,'config:core.extension views_data','1067'),('views_data:node__field_program_rew_dev_support:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_program_rew_dev_support\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Developer Support\";s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_program_rew_dev_support_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_program_rew_dev_support_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_program_rew_dev_support_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Developer Support\";s:5:\"@name\";s:29:\"field_program_rew_dev_support\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.659,1,'config:core.extension views_data','1067'),('views_data:node__field_program_rewards_fund_pool:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_program_rewards_fund_pool\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Funding Pool\";s:11:\"title short\";s:12:\"Funding Pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_rewards_fund_pool_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_rewards_fund_pool_from\";i:4;s:34:\"field_program_rewards_fund_pool_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:36:\"field_program_rewards_fund_pool_from\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_program_rewards_fund_pool_to\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.624,1,'config:core.extension views_data','1067'),('views_data:node__field_program_rewards_grants:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_program_rewards_grants\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Grants\";s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_program_rewards_grants_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_program_rewards_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_program_rewards_grants_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Grants\";s:5:\"@name\";s:28:\"field_program_rewards_grants\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665677908.684,1,'config:core.extension views_data','1067'),('views_data:node__field_programs:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_programs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_programs\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are you applying for?\";s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_programs_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_programs_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_programs_target_id\";}}s:24:\"field_programs_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_programs_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.613,1,'config:core.extension views_data','1067'),('views_data:node__field_raise_amount:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_raise_amount\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_raise_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_raise_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_raise_amount_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Raise Amount\";s:5:\"@name\";s:18:\"field_raise_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.442,1,'config:core.extension views_data','1067'),('views_data:node__field_recommended:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_recommended\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_recommended\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Recommended\";s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_recommended_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_recommended_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_recommended_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Recommended\";s:5:\"@name\";s:17:\"field_recommended\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665662987.573,1,'config:core.extension views_data','1066'),('views_data:node__field_referenced_profile:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_referenced_profile\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Referenced Profile\";s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Partner Funds\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:13:\"Partner Funds\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_referenced_profile_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_referenced_profile_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:23;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:23;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:23;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:34:\"field_referenced_profile_target_id\";}}s:34:\"field_referenced_profile_target_id\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Referenced Profile (field_referenced_profile)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Partner Funds\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:82;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_referenced_profile_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:23;s:4:\"help\";r:89;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665677908.768,1,'config:core.extension views_data','1067'),('views_data:node__field_round_:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_round_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_round_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Round #\";s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_round__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_round__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_round__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Round #\";s:5:\"@name\";s:12:\"field_round_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.441,1,'config:core.extension views_data','1067'),('views_data:node__field_size_of_fund:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_size_of_fund\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"What is the size of your fund?\";s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_size_of_fund_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_size_of_fund_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_size_of_fund_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"What is the size of your fund?\";s:5:\"@name\";s:18:\"field_size_of_fund\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.061,1,'config:core.extension views_data','1066'),('views_data:node__field_speaker_session:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_speaker_session\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Speaker Session\";s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_speaker_session_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_speaker_session_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_speaker_session_target_id\";}}s:31:\"field_speaker_session_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_speaker_session_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665677908.664,1,'config:core.extension views_data','1067'),('views_data:node__field_stage:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:17:\"node__field_stage\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:13:\"startup_pitch\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_stage\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: What stage does the product need to be in before they can reach out to you?\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:17:\"field_stage_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_stage_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:17:\"field_stage_value\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: Product Stage (field_stage)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:58;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:29:\"startup_pitch, mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.225,1,'config:core.extension views_data','1067'),('views_data:node__field_stages_of_investment:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_stages_of_investment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What stage do you invest in?\";s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_stages_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_stages_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_stages_of_investment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.069,1,'config:core.extension views_data','1066'),('views_data:node__field_startup_discord_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_discord_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Discord Link\";s:11:\"title short\";s:20:\"Startup Discord Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_discord_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_discord_link_uri\";i:4;s:32:\"field_startup_discord_link_title\";i:5;s:34:\"field_startup_discord_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_discord_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_discord_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_discord_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.463,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Add logo of your startup\";s:11:\"title short\";s:24:\"Add logo of your startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_logo_target_id\";i:4;s:22:\"field_startup_logo_alt\";i:5;s:24:\"field_startup_logo_title\";i:6;s:24:\"field_startup_logo_width\";i:7;s:25:\"field_startup_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_startup_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_startup_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_startup_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.223,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_sector_space:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_sector_space\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:39:\"Which sector/space are you building in?\";s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_startup_sector_space_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_sector_space_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_sector_space_target_id\";}}s:36:\"field_startup_sector_space_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_sector_space_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.487,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_tech_stack:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_startup_tech_stack\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"What does your tech stack include?\";s:11:\"title short\";s:34:\"What does your tech stack include?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_startup_tech_stack_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_tech_stack_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_tech_stack_target_id\";}}s:34:\"field_startup_tech_stack_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"What does your tech stack include?\";s:5:\"@name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"What does your tech stack include?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"What does your tech stack include?\";s:5:\"@name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_tech_stack_target_id\";}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_startup_tech_stack_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"What does your tech stack include?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_startup_tech_stack_target_id\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.709,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_twitter_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_twitter_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Twitter Link\";s:11:\"title short\";s:20:\"Startup Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_twitter_link_uri\";i:4;s:32:\"field_startup_twitter_link_title\";i:5;s:34:\"field_startup_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_twitter_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_twitter_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_twitter_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.464,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_update_date:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_startup_update_date\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Startup Update Date\";s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_startup_update_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_update_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_startup_update_date_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Startup Update Date\";s:5:\"@name\";s:25:\"field_startup_update_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_update_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:37:\"field_startup_update_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:35:\"field_startup_update_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:36:\"field_startup_update_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:42:\"field_startup_update_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:41:\"field_startup_update_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}}',-1,1665678221.514,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_value_adds:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_startup_value_adds\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_startup_value_adds_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_value_adds_target_id\";}}s:34:\"field_startup_value_adds_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_startup_value_adds_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665663077.833,1,'config:core.extension views_data','1066'),('views_data:node__field_startup_website:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_startup_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_startup_website\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:36:\"Add a link to your startup\'s website\";s:11:\"title short\";s:36:\"Add a link to your startup\'s website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_startup_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_startup_website_uri\";i:4;s:27:\"field_startup_website_title\";i:5;s:29:\"field_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:25:\"field_startup_website_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_startup_website_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_startup_website_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.228,1,'config:core.extension views_data','1067'),('views_data:node__field_startup_working_since:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_startup_working_since\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:48:\"Since when did you start working on this startup\";s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_startup_working_since_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_startup_working_since_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_startup_working_since_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:48:\"Since when did you start working on this startup\";s:5:\"@name\";s:27:\"field_startup_working_since\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_startup_working_since_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:39:\"field_startup_working_since_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:37:\"field_startup_working_since_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:38:\"field_startup_working_since_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:44:\"field_startup_working_since_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:43:\"field_startup_working_since_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}}',-1,1665678373.227,1,'config:core.extension views_data','1067'),('views_data:node__field_tokenomics:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_tokenomics\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Tokenomics\";s:11:\"title short\";s:10:\"Tokenomics\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tokenomics_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tokenomics_uri\";i:4;s:22:\"field_tokenomics_title\";i:5;s:24:\"field_tokenomics_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_tokenomics_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_tokenomics_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_tokenomics_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.320,1,'config:core.extension views_data','1067'),('views_data:node__field_top_things_in_startups:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_top_things_in_startups\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"What are the top things you look for in a startup?\";s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_top_things_in_startups_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_top_things_in_startups_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_top_things_in_startups_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.073,1,'config:core.extension views_data','1066'),('views_data:node__field_traction:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_traction\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_traction\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_traction_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_traction_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_traction_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Any traction or early users? Tell us about it\";s:5:\"@name\";s:14:\"field_traction\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.472,1,'config:core.extension views_data','1067'),('views_data:node__field_update_category:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_update_category\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_update_category\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Update Category\";s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_update_category_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_update_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_update_category_target_id\";}}s:31:\"field_update_category_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_update_category_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.394,1,'config:core.extension views_data','1067'),('views_data:node__field_updates_count:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_updates_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_updates_count\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Updates Count\";s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_updates_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_updates_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_updates_count_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Updates Count\";s:5:\"@name\";s:19:\"field_updates_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665662988.137,1,'config:core.extension views_data','1066'),('views_data:node__field_usual_check_size:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_usual_check_size\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What is the usual check size?\";s:11:\"title short\";s:29:\"What is the usual check size?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_usual_check_size_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_usual_check_size_from\";i:4;s:25:\"field_usual_check_size_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:27:\"field_usual_check_size_from\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_usual_check_size_to\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.062,1,'config:core.extension views_data','1066'),('views_data:node__field_validated:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_validated\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_validated\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"Have you validated the market? If so, how?\";s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_validated_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_validated_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_validated_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"Have you validated the market? If so, how?\";s:5:\"@name\";s:15:\"field_validated\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.475,1,'config:core.extension views_data','1067'),('views_data:node__field_valuation:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_valuation\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_valuation\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Valuation\";s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_valuation_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_valuation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_valuation_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Valuation\";s:5:\"@name\";s:15:\"field_valuation\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.444,1,'config:core.extension views_data','1067'),('views_data:node__field_vc_team_members:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_vc_team_members\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_vc_team_members\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Team Members\";s:11:\"title short\";s:12:\"Team Members\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_vc_team_members_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_vc_team_members_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_vc_team_members_target_id\";}}s:31:\"field_vc_team_members_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Team Members\";s:5:\"@name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Team Members\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Team Members\";s:5:\"@name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_vc_team_members_target_id\";}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_vc_team_members_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665663712.371,1,'config:core.extension views_data','1066'),('views_data:node__field_web3_thesis:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_web3_thesis\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What is your thesis on web3?\";s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_web3_thesis_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_web3_thesis_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_web3_thesis_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What is your thesis on web3?\";s:5:\"@name\";s:17:\"field_web3_thesis\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665666170.076,1,'config:core.extension views_data','1066'),('views_data:node__field_what_are_you_applying_for_:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_are_you_applying_for_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What are you applying for? (old)\";s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_are_you_applying_for__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_are_you_applying_for__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_are_you_applying_for__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.611,1,'config:core.extension views_data','1067'),('views_data:node__field_what_insight_do_you_have_a:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_insight_do_you_have_a_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_insight_do_you_have_a_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_insight_do_you_have_a_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:5:\"@name\";s:32:\"field_what_insight_do_you_have_a\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.476,1,'config:core.extension views_data','1067'),('views_data:node__field_what_is_the_preferred_form:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"What is the preferred form of fundraising?\";s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_is_the_preferred_form_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_is_the_preferred_form_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_is_the_preferred_form_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665662988.146,1,'config:core.extension views_data','1066'),('views_data:node__field_what_problem_are_you_solvi:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What problem are you solving?\";s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_problem_are_you_solvi_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_problem_are_you_solvi_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_problem_are_you_solvi_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What problem are you solving?\";s:5:\"@name\";s:32:\"field_what_problem_are_you_solvi\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.473,1,'config:core.extension views_data','1067'),('views_data:node__field_when_did_this_round_close_:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"When did this round close?\";s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_when_did_this_round_close__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_this_round_close__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_this_round_close__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"When did this round close?\";s:5:\"@name\";s:32:\"field_when_did_this_round_close_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_when_did_this_round_close__value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:44:\"field_when_did_this_round_close__value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:42:\"field_when_did_this_round_close__value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:43:\"field_when_did_this_round_close__value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:49:\"field_when_did_this_round_close__value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:48:\"field_when_did_this_round_close__value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}}',-1,1665678373.445,1,'config:core.extension views_data','1067'),('views_data:node__field_which_blockchain:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_which_blockchain\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_which_blockchain_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_which_blockchain_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:32:\"field_which_blockchain_target_id\";}}s:32:\"field_which_blockchain_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_which_blockchain_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.291,1,'config:core.extension views_data','1067'),('views_data:node__field_whitepaper:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_whitepaper\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Add your whitepaper\";s:11:\"title short\";s:19:\"Add your whitepaper\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_whitepaper_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_whitepaper_uri\";i:4;s:22:\"field_whitepaper_title\";i:5;s:24:\"field_whitepaper_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_whitepaper_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_whitepaper_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_whitepaper_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.318,1,'config:core.extension views_data','1067'),('views_data:node__field_who_is_your_target_audienc:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Who is your target audience?\";s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_who_is_your_target_audienc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_is_your_target_audienc_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_who_is_your_target_audienc_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Who is your target audience?\";s:5:\"@name\";s:32:\"field_who_is_your_target_audienc\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.474,1,'config:core.extension views_data','1067'),('views_data:node__field_why_did_you_pick_this_idea:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Why did you pick this idea?\";s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_you_pick_this_idea_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_you_pick_this_idea_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Why did you pick this idea?\";s:5:\"@name\";s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.477,1,'config:core.extension views_data','1067'),('views_data:node__field_your_startup_in_one_tweet:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your startup in one tweet\";s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_your_startup_in_one_tweet_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_your_startup_in_one_tweet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_your_startup_in_one_tweet_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your startup in one tweet\";s:5:\"@name\";s:31:\"field_your_startup_in_one_tweet\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1665678373.582,1,'config:core.extension views_data','1067'),('views_data:node_access:en',_binary 'a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1665663712.372,1,'config:core.extension views_data','1066'),('views_data:node_field_data:en',_binary 'a:60:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the notification of a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:4:\"type\";s:5:\"field\";s:6:\"bundle\";}}}}s:38:\"reverse__paragraph__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:29:\"paragraph__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_startup_updates\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"field table\";s:27:\"node__field_startup_updates\";s:11:\"field field\";s:31:\"field_startup_updates_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_startup_pitch\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"field table\";s:25:\"node__field_startup_pitch\";s:11:\"field field\";s:29:\"field_startup_pitch_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:24:\"node__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_asks\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"field table\";s:24:\"node__field_startup_asks\";s:11:\"field field\";s:28:\"field_startup_asks_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_referenced_profile\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"field table\";s:30:\"node__field_referenced_profile\";s:11:\"field field\";s:34:\"field_referenced_profile_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_program_finalists\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_program_finalists\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_program_finalists\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_program_finalists\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"field table\";s:29:\"node__field_program_finalists\";s:11:\"field field\";s:33:\"field_program_finalists_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse__node__field_programs\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"field table\";s:20:\"node__field_programs\";s:11:\"field field\";s:24:\"field_programs_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_pova_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"field table\";s:29:\"node__field_pova_startup_name\";s:11:\"field field\";s:33:\"field_pova_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_notea_startup_profile_ref\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_notea_startup_profile_ref\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"field table\";s:37:\"node__field_notea_startup_profile_ref\";s:11:\"field field\";s:41:\"field_notea_startup_profile_ref_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_investor_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"field table\";s:25:\"node__field_investor_name\";s:11:\"field field\";s:29:\"field_investor_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:37:\"reverse__node__field_fund_application\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"field table\";s:28:\"node__field_fund_application\";s:11:\"field field\";s:32:\"field_fund_application_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_credits_receivers\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_credits_receivers\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_credits_receivers\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_credits_receivers\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"field table\";s:29:\"node__field_credits_receivers\";s:11:\"field field\";s:33:\"field_credits_receivers_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_commit_to_funding_round\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"field table\";s:35:\"node__field_commit_to_funding_round\";s:11:\"field field\";s:39:\"field_commit_to_funding_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:45;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:45;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:18:\"field_comments_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:14:\"field_comments\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:14:\"field_comments\";}}}}s:16:\"custom_az_filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Filter nodes given A-Z\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:16:\"custom_az_filter\";}}s:20:\"nodes_granular_dates\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Node granular date filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:25:\"node_granular_date_filter\";}}s:17:\"date_range_picker\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date range picker filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:24:\"date_range_picker_filter\";}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:45;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"nid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:24:\"entityqueue_relationship\";a:3:{s:12:\"relationship\";a:11:{s:2:\"id\";s:12:\"entity_queue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Create a relationship from @target_label to an entityqueue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:10:\"base field\";s:4:\"name\";s:10:\"field_name\";s:5:\"items\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}s:6:\"filter\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:4:\"type\";s:6:\"yes-no\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Filter for entities that are available or not in the @target_label entity queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}}s:33:\"entityqueue_relationship_in_queue\";a:1:{s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Filter to ensure a(n) @target_label IS or IS NOT in the related queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}}s:33:\"entityqueue_relationship_position\";a:1:{s:5:\"field\";a:7:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";}}s:17:\"flag_relationship\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@entity_label flag\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@entity_label\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:8:\"flagging\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:17:\"flag_relationship\";s:9:\"flaggable\";s:4:\"node\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:607;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665677609.194,1,'config:core.extension views_data','1067'),('views_data:notifications:en',_binary 'a:12:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Contains Notifications content and can be related to entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:13:\"notifications\";}s:9:\"user_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Display name of notification user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"bundle\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Notification entity\'s bundles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display name of entity\'s bundles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"status\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display status of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:6:\"action\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display action of notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:2:\"id\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Notification ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display ID of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"message\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Notification Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display notification message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:5:\"title\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Notification Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display notification title.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display entity id of notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification Author ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Display author name of the notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notification Created Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display notificaion created date.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:15:\"node_field_data\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the entity of a notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";}}}',-1,1665662987.770,1,'config:core.extension views_data','1066'),('views_data:paragraphs_item:en',_binary 'a:5:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"paragraphs_item\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:15:\"paragraphs_type\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.129,1,'config:core.extension views_data','1066'),('views_data:path_alias:en',_binary 'a:0:{}',-1,1665662907.127,1,'config:core.extension views_data','1066'),('views_data:shortcut:en',_binary 'a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:8:\"shortcut\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.127,1,'config:core.extension views_data','1066'),('views_data:taxonomy_term__field_background_color:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_background_color\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Background Color\";s:11:\"title short\";s:16:\"Background Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:28:\"field_background_color_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_background_color_color\";i:4;s:30:\"field_background_color_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_background_color_color\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_background_color_opacity\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1665678373.482,1,'config:core.extension views_data','1067'),('views_data:taxonomy_term__field_crypto_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:5:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:11:\"blockchains\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_crypto_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:27:\"field_crypto_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_crypto_logo_target_id\";i:4;s:21:\"field_crypto_logo_alt\";i:5;s:23:\"field_crypto_logo_title\";i:6;s:23:\"field_crypto_logo_width\";i:7;s:24:\"field_crypto_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_crypto_logo_target_id\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_crypto_logo_alt\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_title\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_width\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:24:\"field_crypto_logo_height\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1665678373.285,1,'config:core.extension views_data','1067'),('views_data:taxonomy_term__field_taxo_tech_stack_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_taxo_tech_stack_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_taxo_tech_stack_logo_target_id\";i:4;s:30:\"field_taxo_tech_stack_logo_alt\";i:5;s:32:\"field_taxo_tech_stack_logo_title\";i:6;s:32:\"field_taxo_tech_stack_logo_width\";i:7;s:33:\"field_taxo_tech_stack_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_taxo_tech_stack_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_taxo_tech_stack_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_taxo_tech_stack_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_taxo_tech_stack_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_taxo_tech_stack_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_taxo_tech_stack_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_title\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:32:\"field_taxo_tech_stack_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_taxo_tech_stack_logo_width\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:33:\"field_taxo_tech_stack_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:26:\"field_taxo_tech_stack_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"taxonomy_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_taxo_tech_stack_logo_height\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_taxo_tech_stack_logo_target_id\";i:7;s:30:\"field_taxo_tech_stack_logo_alt\";i:8;s:32:\"field_taxo_tech_stack_logo_title\";i:9;s:32:\"field_taxo_tech_stack_logo_width\";i:10;s:33:\"field_taxo_tech_stack_logo_height\";}s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1665678373.707,1,'config:core.extension views_data','1067'),('views_data:taxonomy_term__field_text:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_text\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Text Color\";s:11:\"title short\";s:10:\"Text Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:16:\"field_text_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_text_color\";i:4;s:18:\"field_text_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_text_color\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:18:\"field_text_opacity\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1665678373.483,1,'config:core.extension views_data','1067'),('views_data:taxonomy_term_data:en',_binary 'a:10:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}',-1,1665662907.128,1,'config:core.extension views_data','1066'),('views_data:taxonomy_term_field_data:en',_binary 'a:44:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Reference to the notification of a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:6:\"bundle\";}}}}s:49:\"reverse__taxonomy_term__field_chain_product_stage\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:25:\"field_chain_product_stage\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:25:\"field_chain_product_stage\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:25:\"field_chain_product_stage\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"field table\";s:40:\"taxonomy_term__field_chain_product_stage\";s:11:\"field field\";s:35:\"field_chain_product_stage_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:56:\"reverse__taxonomy_term__field_chains_sectors_of_interest\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:32:\"field_chains_sectors_of_interest\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"field table\";s:47:\"taxonomy_term__field_chains_sectors_of_interest\";s:11:\"field field\";s:42:\"field_chains_sectors_of_interest_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__paragraph__field_proof_value_add\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";r:106;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"field table\";s:32:\"paragraph__field_proof_value_add\";s:11:\"field field\";s:31:\"field_proof_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:37:\"reverse__node__field_which_blockchain\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"field table\";s:28:\"node__field_which_blockchain\";s:11:\"field field\";s:32:\"field_which_blockchain_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_update_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"field table\";s:27:\"node__field_update_category\";s:11:\"field field\";s:31:\"field_update_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_startup_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"field table\";s:30:\"node__field_startup_value_adds\";s:11:\"field field\";s:34:\"field_startup_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_startup_tech_stack\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_startup_tech_stack\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"field table\";s:30:\"node__field_startup_tech_stack\";s:11:\"field field\";s:34:\"field_startup_tech_stack_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_sector_space\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"field table\";s:32:\"node__field_startup_sector_space\";s:11:\"field field\";s:36:\"field_startup_sector_space_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_ask_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"field table\";s:32:\"node__field_startup_ask_category\";s:11:\"field field\";s:36:\"field_startup_ask_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse__node__field_pova_taxo\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"field table\";s:21:\"node__field_pova_taxo\";s:11:\"field field\";s:25:\"field_pova_taxo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"field table\";s:24:\"node__field_partnerships\";s:11:\"field field\";s:28:\"field_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentors_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"field table\";s:30:\"node__field_mentors_value_adds\";s:11:\"field field\";s:34:\"field_mentors_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_stage_involvement\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"field table\";s:37:\"node__field_mentors_stage_involvement\";s:11:\"field field\";s:41:\"field_mentors_stage_involvement_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_mentors_sectors\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"field table\";s:27:\"node__field_mentors_sectors\";s:11:\"field field\";s:31:\"field_mentors_sectors_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:47:\"reverse__node__field_mentors_other_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"field table\";s:38:\"node__field_mentors_other_partnerships\";s:11:\"field field\";s:42:\"field_mentors_other_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_mentors_field_expertise\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"field table\";s:35:\"node__field_mentors_field_expertise\";s:11:\"field field\";s:39:\"field_mentors_field_expertise_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_chain_connections\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"field table\";s:37:\"node__field_mentors_chain_connections\";s:11:\"field field\";s:41:\"field_mentors_chain_connections_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse__node__field_focus_areas\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"field table\";s:23:\"node__field_focus_areas\";s:11:\"field field\";s:27:\"field_focus_areas_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:43:\"reverse__node__field_blockchain_partnership\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:143;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"field table\";s:34:\"node__field_blockchain_partnership\";s:11:\"field field\";s:38:\"field_blockchain_partnership_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:35;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:35;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:35;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"tid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:784;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}',-1,1665678373.287,1,'config:core.extension views_data','1067'),('views_data:user__field_first_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:22:\"user__field_first_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_first_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"First Name (Disabled)\";s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"field_first_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_first_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_first_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"First Name (Disabled)\";s:5:\"@name\";s:16:\"field_first_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665678221.594,1,'config:core.extension views_data','1067'),('views_data:user__field_last_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:21:\"user__field_last_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_last_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Last Name (Disabled)\";s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:21:\"field_last_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Last Name (Disabled)\";s:5:\"@name\";s:15:\"field_last_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665678221.595,1,'config:core.extension views_data','1067'),('views_data:user__field_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:16:\"user__field_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Your Full Name\";s:11:\"title short\";s:14:\"Your Full Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Your Full Name\";s:5:\"@name\";s:10:\"field_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Your Full Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665677908.632,1,'config:core.extension views_data','1067'),('views_data:user__field_profile_picture:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_profile_picture\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Profile Picture\";s:11:\"title short\";s:15:\"Profile Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:31:\"field_profile_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_profile_picture_target_id\";i:4;s:25:\"field_profile_picture_alt\";i:5;s:27:\"field_profile_picture_title\";i:6;s:27:\"field_profile_picture_width\";i:7;s:28:\"field_profile_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_profile_picture_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:25:\"field_profile_picture_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_profile_picture_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665677908.631,1,'config:core.extension views_data','1067'),('views_data:user__field_what_does_buidl_mean_to_yo:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What does #buidl mean to you?\";s:5:\"@name\";s:32:\"field_what_does_buidl_mean_to_yo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665678221.632,1,'config:core.extension views_data','1067'),('views_data:user__field_when_did_you_buy_your_firs:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_you_buy_your_firs\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:41:\"When did you buy your first crypto asset?\";s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_you_buy_your_firs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_you_buy_your_firs_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";s:5:\"@name\";s:32:\"field_when_did_you_buy_your_firs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665678221.590,1,'config:core.extension views_data','1067'),('views_data:user__field_where_do_you_work:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_where_do_you_work\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Where do you work?\";s:11:\"title short\";s:18:\"Where do you work?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:29:\"field_where_do_you_work_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_where_do_you_work_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_where_do_you_work_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Where do you work?\";s:5:\"@name\";s:23:\"field_where_do_you_work\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Where do you work?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665678373.781,1,'config:core.extension views_data','1067'),('views_data:user__field_why_did_the_chicken_cross_:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_why_did_the_chicken_cross__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_the_chicken_cross__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_the_chicken_cross__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"Why did the chicken cross the road?\";s:5:\"@name\";s:32:\"field_why_did_the_chicken_cross_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1665678221.639,1,'config:core.extension views_data','1067'),('views_data:user__field_your_linkedin_pr:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_your_linkedin_pr\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Your LinkedIn profile link:\";s:11:\"title short\";s:27:\"Your LinkedIn profile link:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_your_linkedin_pr_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_your_linkedin_pr_uri\";i:4;s:28:\"field_your_linkedin_pr_title\";i:5;s:30:\"field_your_linkedin_pr_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_your_linkedin_pr_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_your_linkedin_pr_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:30:\"field_your_linkedin_pr_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665678221.591,1,'config:core.extension views_data','1067'),('views_data:user__field_your_personal_website_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_personal_website_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"title short\";s:49:\"Your personal website/link to your proof of work:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_personal_website_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_personal_website_link_uri\";i:4;s:38:\"field_your_personal_website_link_title\";i:5;s:40:\"field_your_personal_website_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_personal_website_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_personal_website_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_personal_website_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665678221.592,1,'config:core.extension views_data','1067'),('views_data:user__field_your_twitter_profile_link_:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your Twitter profile link\";s:11:\"title short\";s:25:\"Your Twitter profile link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_twitter_profile_link__uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_twitter_profile_link__uri\";i:4;s:38:\"field_your_twitter_profile_link__title\";i:5;s:40:\"field_your_twitter_profile_link__options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_twitter_profile_link__uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_twitter_profile_link__title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_twitter_profile_link__options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1665678221.593,1,'config:core.extension views_data','1067'),('views_data:user__roles:en',_binary 'a:4:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}s:16:\"roles_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"roles_roles\";s:5:\"table\";s:11:\"user__roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}',-1,1665662988.147,1,'config:core.extension views_data','1066'),('views_data:users:en',_binary 'a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}',-1,1665662907.128,1,'config:core.extension views_data','1066'),('views_data:users_field_data:en',_binary 'a:35:{s:36:\"reverse__node__field_vc_team_members\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_vc_team_members\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_vc_team_members\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:21:\"field_vc_team_members\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"field table\";s:27:\"node__field_vc_team_members\";s:11:\"field field\";s:31:\"field_vc_team_members_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_speaker_session\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"field table\";s:27:\"node__field_speaker_session\";s:11:\"field field\";s:31:\"field_speaker_session_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_pova_investor\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"field table\";s:25:\"node__field_pova_investor\";s:11:\"field field\";s:29:\"field_pova_investor_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentoring_sessions\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"field table\";s:30:\"node__field_mentoring_sessions\";s:11:\"field field\";s:34:\"field_mentoring_sessions_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:22;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:22;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:14:\"draggableviews\";a:5:{s:5:\"title\";r:22;s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Draggableviews\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Provide a draggable functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"entity field\";s:3:\"uid\";s:5:\"field\";a:2:{s:2:\"id\";s:21:\"draggable_views_field\";s:14:\"click sortable\";b:0;}}}',-1,1665677609.201,1,'config:core.extension views_data','1067'),('views_data:views:en',_binary 'a:36:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Embed a view as a field. This can cause slow performance, so enable some caching.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:179;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:196;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:213;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_entity_subqueue\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:247;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"entity_subqueue\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:264;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_flagging\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:281;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"flagging\";s:2:\"id\";s:6:\"entity\";}}s:19:\"entity_job_schedule\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:298;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:12:\"job_schedule\";s:2:\"id\";s:6:\"entity\";}}s:12:\"entity_media\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:315;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"media\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:332;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:349;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:366;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:383;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:400;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:417;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:434;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"entity_paragraph\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:451;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:9:\"paragraph\";s:2:\"id\";s:6:\"entity\";}}s:13:\"commit_button\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Commit Button\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to add funding commit.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:13:\"commit_button\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}s:31:\"views_bulk_operations_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Views bulk operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Process entities returned by the view with Views Bulk Operations\' actions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";}}s:20:\"views_send_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Send e-mail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Provide a checkbox to select the row for e-mail sending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:20:\"views_send_bulk_form\";}}}',-1,1665677664.615,1,'config:core.extension views_data','1067'),('views_data:views_conditional:en',_binary 'a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:17:\"views_conditional\";}s:23:\"views_conditional_field\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Output data based off of certain criteria.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:23:\"views_conditional_field\";}}}',-1,1665677664.610,1,'config:core.extension views_data','1067');
/*!40000 ALTER TABLE `bdta_cache_default` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_discovery`
--

DROP TABLE IF EXISTS `bdta_cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_discovery`
--

LOCK TABLES `bdta_cache_discovery` WRITE;
/*!40000 ALTER TABLE `bdta_cache_discovery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_discovery` VALUES ('better_exposed_filters:filter_widget',_binary 'a:8:{s:7:\"default\";a:4:{s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:80:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\DefaultWidget\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:11:\"bef_sliders\";a:4:{s:2:\"id\";s:11:\"bef_sliders\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"jQuery UI Slider\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Sliders\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:3:\"bef\";a:4:{s:2:\"id\";s:3:\"bef\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Checkboxes/Radio Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\RadioButtons\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:14:\"bef_datepicker\";a:4:{s:2:\"id\";s:14:\"bef_datepicker\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"jQuery UI Date Picker\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:78:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\DatePickers\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:10:\"bef_single\";a:4:{s:2:\"id\";s:10:\"bef_single\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Single On/Off Checkbox\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Single\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:10:\"bef_hidden\";a:4:{s:2:\"id\";s:10:\"bef_hidden\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hidden\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Hidden\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:9:\"bef_links\";a:4:{s:2:\"id\";s:9:\"bef_links\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Links\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:11:\"bef_select2\";a:4:{s:2:\"id\";s:11:\"bef_select2\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Select2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\select2\\Plugin\\better_exposed_filters\\filter\\Select2\";s:8:\"provider\";s:7:\"select2\";}}',-1,1665662988.172,1,'','0');
INSERT INTO `bdta_cache_discovery` VALUES ('block_plugins',_binary 'a:1334:{s:50:\"block_content:8fc5e746-b060-4796-825d-7ff8425d2181\";a:9:{s:11:\"admin_label\";s:11:\"Logout Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:8fc5e746-b060-4796-825d-7ff8425d2181\";}}}s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";a:9:{s:11:\"admin_label\";s:13:\"User Register\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}}}s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";a:9:{s:11:\"admin_label\";s:14:\"Unlock Rewards\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}}}s:50:\"block_content:e8f2927a-5f9d-41b2-b60a-54176865db9f\";a:9:{s:11:\"admin_label\";s:8:\"Homepage\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:e8f2927a-5f9d-41b2-b60a-54176865db9f\";}}}s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";a:9:{s:11:\"admin_label\";s:15:\"Homepage Footer\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}}}s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";a:9:{s:11:\"admin_label\";s:23:\"Launch your own program\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";}}}s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";a:9:{s:11:\"admin_label\";s:23:\"Create Startup Subtitle\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}}}s:50:\"block_content:f0687667-caba-4044-b0bb-75d69cf76cff\";a:9:{s:11:\"admin_label\";s:21:\"Claim Partner Credits\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:f0687667-caba-4044-b0bb-75d69cf76cff\";}}}s:50:\"block_content:21e465d0-43ac-46cb-a86a-b7b88d0ff8d0\";a:9:{s:11:\"admin_label\";s:52:\"Program Finalists - Access Denied Text for Anonymous\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:21e465d0-43ac-46cb-a86a-b7b88d0ff8d0\";}}}s:11:\"commit_form\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add Commit Form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"commit_form\";s:5:\"class\";s:63:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:5:\"stats\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Statistics block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:5:\"stats\";s:5:\"class\";s:53:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:13:\"startup_stats\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Startup Statistics block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"startup_stats\";s:5:\"class\";s:60:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\StartupStats\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:16:\"homepage_content\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Homepage content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"homepage_content\";s:5:\"class\";s:56:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Homepage\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:12:\"charts_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Charts block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:13:\"Charts Blocks\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"charts_block\";s:5:\"class\";s:45:\"Drupal\\charts_blocks\\Plugin\\Block\\ChartsBlock\";s:8:\"provider\";s:13:\"charts_blocks\";}s:17:\"entity_view:block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:block\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:191;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:25:\"entity_view:block_content\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:219;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:19:\"entity_view:comment\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:247;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:27:\"entity_view:contact_message\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:275;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:27:\"entity_view:entity_subqueue\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:303;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:file\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:331;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:20:\"entity_view:flagging\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:359;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:24:\"entity_view:job_schedule\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:387;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:17:\"entity_view:media\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:415;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:29:\"entity_view:menu_link_content\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:443;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:node\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:471;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:22:\"entity_view:path_alias\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:499;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:20:\"entity_view:shortcut\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:527;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:25:\"entity_view:taxonomy_term\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:555;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:tour\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:tour\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:583;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:user\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:611;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:21:\"entity_view:paragraph\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:639;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:10:\"help_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"Help\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"help_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:34:\"Drupal\\help\\Plugin\\Block\\HelpBlock\";s:8:\"provider\";s:4:\"help\";}s:39:\"extra_field_block:comment:comment:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:680;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:36:\"extra_field_block:node:article:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:710;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:40:\"extra_field_block:node:blockchains:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:740;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:48:\"extra_field_block:node:draggableviews_demo:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:770;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:37:\"extra_field_block:node:feedback:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:800;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:44:\"extra_field_block:node:founder_profile:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:830;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:43:\"extra_field_block:node:funding_commit:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:860;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:42:\"extra_field_block:node:funding_round:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:890;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:43:\"extra_field_block:node:internal_notes:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:920;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:45:\"extra_field_block:node:investor_profile:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:950;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:43:\"extra_field_block:node:mentor_profile:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:980;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:33:\"extra_field_block:node:page:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1010;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:37:\"extra_field_block:node:partners:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1040;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:node:portfolio:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1070;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:37:\"extra_field_block:node:programs:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1100;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:47:\"extra_field_block:node:proof_of_value_add:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1130;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:node:questions:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1160;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:47:\"extra_field_block:node:request_for_buidls:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1190;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:41:\"extra_field_block:node:startup_asks:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1220;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:50:\"extra_field_block:node:startup_pitch:flag_bookmark\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag: %title\";s:12:\"\0*\0arguments\";a:1:{s:6:\"%title\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1251;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:42:\"extra_field_block:node:startup_pitch:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1281;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:48:\"extra_field_block:node:startup_updates:flag_like\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag: %title\";s:12:\"\0*\0arguments\";a:1:{s:6:\"%title\";s:4:\"Like\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1312;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:44:\"extra_field_block:node:startup_updates:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1342;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:36:\"extra_field_block:node:vouches:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1372;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:user:user:masquerade\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Masquerade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1402;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:user:user:member_for\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1432;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:18:\"inline_block:basic\";a:9:{s:11:\"admin_label\";s:11:\"Basic block\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Inline blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"inline_block\";s:7:\"deriver\";s:58:\"Drupal\\layout_builder\\Plugin\\Derivative\\InlineBlockDeriver\";s:5:\"class\";s:46:\"Drupal\\layout_builder\\Plugin\\Block\\InlineBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}}s:34:\"field_block:block_content:basic:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1477;s:9:\"view_mode\";r:1490;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:block_content:basic:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1521;s:9:\"view_mode\";r:1534;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:basic:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1565;s:9:\"view_mode\";r:1578;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1609;s:9:\"view_mode\";r:1622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1653;s:9:\"view_mode\";r:1666;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:block_content:basic:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1697;s:9:\"view_mode\";r:1710;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:block_content:basic:revision_log\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1741;s:9:\"view_mode\";r:1754;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:block_content:basic:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1785;s:9:\"view_mode\";r:1798;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:info\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1829;s:9:\"view_mode\";r:1842;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:block_content:basic:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1873;s:9:\"view_mode\";r:1886;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:basic:reusable\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1917;s:9:\"view_mode\";r:1930;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1961;s:9:\"view_mode\";r:1974;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2005;s:9:\"view_mode\";r:2018;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:block_content:basic:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2049;s:9:\"view_mode\";r:2062;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:212;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:212;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2090;s:9:\"view_mode\";r:2103;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:comment:comment:cid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2137;s:9:\"view_mode\";r:2150;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2181;s:9:\"view_mode\";r:2194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:comment:comment:comment_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2225;s:9:\"view_mode\";r:2238;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:comment:comment:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2269;s:9:\"view_mode\";r:2282;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:comment:comment:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2313;s:9:\"view_mode\";r:2326;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:comment:comment:pid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2357;s:9:\"view_mode\";r:2370;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:comment:comment:entity_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2401;s:9:\"view_mode\";r:2414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:subject\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2445;s:9:\"view_mode\";r:2458;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:comment:comment:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2489;s:9:\"view_mode\";r:2502;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:comment:comment:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2533;s:9:\"view_mode\";r:2546;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:homepage\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2577;s:9:\"view_mode\";r:2590;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"uri_link\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:hostname\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2621;s:9:\"view_mode\";r:2634;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2665;s:9:\"view_mode\";r:2678;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2709;s:9:\"view_mode\";r:2722;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:comment:comment:thread\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2753;s:9:\"view_mode\";r:2766;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:comment:comment:entity_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2797;s:9:\"view_mode\";r:2810;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:comment:comment:field_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2841;s:9:\"view_mode\";r:2854;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:comment:comment:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2885;s:9:\"view_mode\";r:2898;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:comment:comment:field_comment\";a:11:{s:11:\"admin_label\";s:7:\"Comment\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:240;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:240;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2926;s:9:\"view_mode\";r:2939;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.comment.comment.field_comment\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:contact_message:feedback:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2973;s:9:\"view_mode\";r:2986;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:contact_message:personal:langcode\";a:10:{s:11:\"admin_label\";r:2963;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3014;s:9:\"view_mode\";r:3027;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:contact_message:feedback:contact_form\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3058;s:9:\"view_mode\";r:3071;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:contact_message:personal:contact_form\";a:10:{s:11:\"admin_label\";r:3048;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3099;s:9:\"view_mode\";r:3112;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:feedback:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3143;s:9:\"view_mode\";r:3156;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:name\";a:10:{s:11:\"admin_label\";r:3133;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3184;s:9:\"view_mode\";r:3197;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:feedback:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3228;s:9:\"view_mode\";r:3241;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:mail\";a:10:{s:11:\"admin_label\";r:3218;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3269;s:9:\"view_mode\";r:3282;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:feedback:subject\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3313;s:9:\"view_mode\";r:3326;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:personal:subject\";a:10:{s:11:\"admin_label\";r:3303;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3354;s:9:\"view_mode\";r:3367;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:feedback:message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3398;s:9:\"view_mode\";r:3411;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:contact_message:personal:message\";a:10:{s:11:\"admin_label\";r:3388;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3439;s:9:\"view_mode\";r:3452;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:contact_message:feedback:copy\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3483;s:9:\"view_mode\";r:3496;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:copy\";a:10:{s:11:\"admin_label\";r:3473;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3524;s:9:\"view_mode\";r:3537;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:contact_message:feedback:recipient\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3568;s:9:\"view_mode\";r:3581;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:contact_message:personal:recipient\";a:10:{s:11:\"admin_label\";r:3558;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:268;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:268;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3609;s:9:\"view_mode\";r:3622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:entity_subqueue:programs:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3653;s:9:\"view_mode\";r:3666;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:entity_subqueue:rewards_vcs:name\";a:10:{s:11:\"admin_label\";r:3643;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3694;s:9:\"view_mode\";r:3707;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:entity_subqueue:programs:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3738;s:9:\"view_mode\";r:3751;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:entity_subqueue:rewards_vcs:revision_id\";a:10:{s:11:\"admin_label\";r:3728;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3779;s:9:\"view_mode\";r:3792;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:entity_subqueue:programs:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3823;s:9:\"view_mode\";r:3836;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:entity_subqueue:rewards_vcs:langcode\";a:10:{s:11:\"admin_label\";r:3813;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3864;s:9:\"view_mode\";r:3877;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:entity_subqueue:programs:queue\";a:10:{s:11:\"admin_label\";s:12:\"Entity queue\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3905;s:9:\"view_mode\";r:3918;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:entity_subqueue:rewards_vcs:queue\";a:10:{s:11:\"admin_label\";s:12:\"Entity queue\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3946;s:9:\"view_mode\";r:3959;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:programs:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3990;s:9:\"view_mode\";r:4003;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:entity_subqueue:rewards_vcs:revision_created\";a:10:{s:11:\"admin_label\";r:3980;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4031;s:9:\"view_mode\";r:4044;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:entity_subqueue:programs:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4075;s:9:\"view_mode\";r:4088;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:rewards_vcs:revision_user\";a:10:{s:11:\"admin_label\";r:4065;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4116;s:9:\"view_mode\";r:4129;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:entity_subqueue:programs:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4160;s:9:\"view_mode\";r:4173;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:entity_subqueue:rewards_vcs:revision_log_message\";a:10:{s:11:\"admin_label\";r:4150;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4201;s:9:\"view_mode\";r:4214;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:entity_subqueue:programs:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4245;s:9:\"view_mode\";r:4258;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:entity_subqueue:rewards_vcs:status\";a:10:{s:11:\"admin_label\";r:4235;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4286;s:9:\"view_mode\";r:4299;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:entity_subqueue:programs:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4330;s:9:\"view_mode\";r:4343;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:entity_subqueue:rewards_vcs:uid\";a:10:{s:11:\"admin_label\";r:4320;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4371;s:9:\"view_mode\";r:4384;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:entity_subqueue:programs:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4415;s:9:\"view_mode\";r:4428;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:entity_subqueue:rewards_vcs:title\";a:10:{s:11:\"admin_label\";r:4405;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4456;s:9:\"view_mode\";r:4469;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:entity_subqueue:programs:items\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4500;s:9:\"view_mode\";r:4513;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:entity_subqueue:rewards_vcs:items\";a:10:{s:11:\"admin_label\";r:4490;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4541;s:9:\"view_mode\";r:4554;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:entity_subqueue:programs:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4585;s:9:\"view_mode\";r:4598;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:entity_subqueue:rewards_vcs:created\";a:10:{s:11:\"admin_label\";r:4575;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4626;s:9:\"view_mode\";r:4639;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:entity_subqueue:programs:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4670;s:9:\"view_mode\";r:4683;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:entity_subqueue:rewards_vcs:changed\";a:10:{s:11:\"admin_label\";r:4660;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4711;s:9:\"view_mode\";r:4724;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:programs:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4755;s:9:\"view_mode\";r:4768;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:entity_subqueue:rewards_vcs:default_langcode\";a:10:{s:11:\"admin_label\";r:4745;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4796;s:9:\"view_mode\";r:4809;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:programs:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4840;s:9:\"view_mode\";r:4853;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:entity_subqueue:rewards_vcs:revision_default\";a:10:{s:11:\"admin_label\";r:4830;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4881;s:9:\"view_mode\";r:4894;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:entity_subqueue:programs:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4925;s:9:\"view_mode\";r:4938;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:69:\"field_block:entity_subqueue:rewards_vcs:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:4915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:296;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:296;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"rewards_vcs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4966;s:9:\"view_mode\";r:4979;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:fid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5010;s:9:\"view_mode\";r:5023;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5054;s:9:\"view_mode\";r:5067;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5098;s:9:\"view_mode\";r:5111;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filename\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5142;s:9:\"view_mode\";r:5155;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:uri\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5186;s:9:\"view_mode\";r:5199;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"file_uri\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filemime\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5230;s:9:\"view_mode\";r:5243;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filesize\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5274;s:9:\"view_mode\";r:5287;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:file:file:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5318;s:9:\"view_mode\";r:5331;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:file:file:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5362;s:9:\"view_mode\";r:5375;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:file:file:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:324;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:324;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5406;s:9:\"view_mode\";r:5419;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:flagging:bookmark:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5450;s:9:\"view_mode\";r:5463;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:flagging:like:id\";a:10:{s:11:\"admin_label\";r:5440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5491;s:9:\"view_mode\";r:5504;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:flagging:bookmark:flag_id\";a:10:{s:11:\"admin_label\";s:4:\"Flag\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5532;s:9:\"view_mode\";r:5545;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:flagging:like:flag_id\";a:10:{s:11:\"admin_label\";s:4:\"Flag\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5573;s:9:\"view_mode\";r:5586;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:flagging:bookmark:entity_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5617;s:9:\"view_mode\";r:5630;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:flagging:like:entity_type\";a:10:{s:11:\"admin_label\";r:5607;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5658;s:9:\"view_mode\";r:5671;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:flagging:bookmark:entity_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5702;s:9:\"view_mode\";r:5715;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:flagging:like:entity_id\";a:10:{s:11:\"admin_label\";r:5692;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5743;s:9:\"view_mode\";r:5756;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:flagging:bookmark:flagged_entity\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5787;s:9:\"view_mode\";r:5800;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:flagging:like:flagged_entity\";a:10:{s:11:\"admin_label\";r:5777;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5828;s:9:\"view_mode\";r:5841;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:flagging:bookmark:global\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5872;s:9:\"view_mode\";r:5885;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:flagging:like:global\";a:10:{s:11:\"admin_label\";r:5862;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5913;s:9:\"view_mode\";r:5926;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:flagging:bookmark:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5957;s:9:\"view_mode\";r:5970;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:flagging:like:uid\";a:10:{s:11:\"admin_label\";r:5947;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5998;s:9:\"view_mode\";r:6011;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:flagging:bookmark:session_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6042;s:9:\"view_mode\";r:6055;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:flagging:like:session_id\";a:10:{s:11:\"admin_label\";r:6032;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6083;s:9:\"view_mode\";r:6096;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:flagging:bookmark:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6127;s:9:\"view_mode\";r:6140;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:flagging:like:created\";a:10:{s:11:\"admin_label\";r:6117;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:352;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"like\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6168;s:9:\"view_mode\";r:6181;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:job_schedule:job_schedule:jid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6212;s:9:\"view_mode\";r:6225;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:job_schedule:job_schedule:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6256;s:9:\"view_mode\";r:6269;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:job_schedule:job_schedule:type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6300;s:9:\"view_mode\";r:6313;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:job_schedule:job_schedule:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Job ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6344;s:9:\"view_mode\";r:6357;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:job_schedule:job_schedule:period\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Period\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6388;s:9:\"view_mode\";r:6401;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:job_schedule:job_schedule:crontab\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Crontab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6432;s:9:\"view_mode\";r:6445;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:job_schedule:job_schedule:periodic\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Periodic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6476;s:9:\"view_mode\";r:6489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:job_schedule:job_schedule:last\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Last execution\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6520;s:9:\"view_mode\";r:6533;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:job_schedule:job_schedule:next\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Next execution\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6564;s:9:\"view_mode\";r:6577;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:job_schedule:job_schedule:scheduled\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Scheduled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:380;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:380;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"job_schedule\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6608;s:9:\"view_mode\";r:6621;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:audio:mid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6652;s:9:\"view_mode\";r:6665;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:document:mid\";a:10:{s:11:\"admin_label\";r:6642;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6693;s:9:\"view_mode\";r:6706;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:image:mid\";a:10:{s:11:\"admin_label\";r:6642;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6734;s:9:\"view_mode\";r:6747;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:media:remote_video:mid\";a:10:{s:11:\"admin_label\";r:6642;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6775;s:9:\"view_mode\";r:6788;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:video:mid\";a:10:{s:11:\"admin_label\";r:6642;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6816;s:9:\"view_mode\";r:6829;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:audio:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6860;s:9:\"view_mode\";r:6873;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:document:vid\";a:10:{s:11:\"admin_label\";r:6850;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6901;s:9:\"view_mode\";r:6914;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:image:vid\";a:10:{s:11:\"admin_label\";r:6850;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6942;s:9:\"view_mode\";r:6955;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:media:remote_video:vid\";a:10:{s:11:\"admin_label\";r:6850;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6983;s:9:\"view_mode\";r:6996;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:video:vid\";a:10:{s:11:\"admin_label\";r:6850;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7024;s:9:\"view_mode\";r:7037;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:media:audio:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7068;s:9:\"view_mode\";r:7081;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:media:document:langcode\";a:10:{s:11:\"admin_label\";r:7058;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7109;s:9:\"view_mode\";r:7122;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:media:image:langcode\";a:10:{s:11:\"admin_label\";r:7058;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7150;s:9:\"view_mode\";r:7163;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:media:remote_video:langcode\";a:10:{s:11:\"admin_label\";r:7058;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7191;s:9:\"view_mode\";r:7204;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:media:video:langcode\";a:10:{s:11:\"admin_label\";r:7058;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7232;s:9:\"view_mode\";r:7245;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:audio:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7273;s:9:\"view_mode\";r:7286;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:media:document:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7314;s:9:\"view_mode\";r:7327;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:image:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7355;s:9:\"view_mode\";r:7368;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:remote_video:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7396;s:9:\"view_mode\";r:7409;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:video:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7437;s:9:\"view_mode\";r:7450;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:audio:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7481;s:9:\"view_mode\";r:7494;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:media:document:revision_created\";a:10:{s:11:\"admin_label\";r:7471;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7522;s:9:\"view_mode\";r:7535;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:image:revision_created\";a:10:{s:11:\"admin_label\";r:7471;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7563;s:9:\"view_mode\";r:7576;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:remote_video:revision_created\";a:10:{s:11:\"admin_label\";r:7471;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7604;s:9:\"view_mode\";r:7617;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:video:revision_created\";a:10:{s:11:\"admin_label\";r:7471;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7645;s:9:\"view_mode\";r:7658;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:audio:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7689;s:9:\"view_mode\";r:7702;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:document:revision_user\";a:10:{s:11:\"admin_label\";r:7679;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7730;s:9:\"view_mode\";r:7743;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:image:revision_user\";a:10:{s:11:\"admin_label\";r:7679;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7771;s:9:\"view_mode\";r:7784;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:remote_video:revision_user\";a:10:{s:11:\"admin_label\";r:7679;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7812;s:9:\"view_mode\";r:7825;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:video:revision_user\";a:10:{s:11:\"admin_label\";r:7679;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7853;s:9:\"view_mode\";r:7866;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:audio:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7897;s:9:\"view_mode\";r:7910;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:document:revision_log_message\";a:10:{s:11:\"admin_label\";r:7887;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7938;s:9:\"view_mode\";r:7951;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:image:revision_log_message\";a:10:{s:11:\"admin_label\";r:7887;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7979;s:9:\"view_mode\";r:7992;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:media:remote_video:revision_log_message\";a:10:{s:11:\"admin_label\";r:7887;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8020;s:9:\"view_mode\";r:8033;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:video:revision_log_message\";a:10:{s:11:\"admin_label\";r:7887;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8061;s:9:\"view_mode\";r:8074;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:audio:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8105;s:9:\"view_mode\";r:8118;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:media:document:status\";a:10:{s:11:\"admin_label\";r:8095;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8146;s:9:\"view_mode\";r:8159;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:image:status\";a:10:{s:11:\"admin_label\";r:8095;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8187;s:9:\"view_mode\";r:8200;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:remote_video:status\";a:10:{s:11:\"admin_label\";r:8095;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8228;s:9:\"view_mode\";r:8241;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:video:status\";a:10:{s:11:\"admin_label\";r:8095;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8269;s:9:\"view_mode\";r:8282;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:audio:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8313;s:9:\"view_mode\";r:8326;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:30:\"field_block:media:document:uid\";a:10:{s:11:\"admin_label\";r:8303;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8354;s:9:\"view_mode\";r:8367;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:27:\"field_block:media:image:uid\";a:10:{s:11:\"admin_label\";r:8303;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8395;s:9:\"view_mode\";r:8408;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:34:\"field_block:media:remote_video:uid\";a:10:{s:11:\"admin_label\";r:8303;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8436;s:9:\"view_mode\";r:8449;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:27:\"field_block:media:video:uid\";a:10:{s:11:\"admin_label\";r:8303;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8477;s:9:\"view_mode\";r:8490;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:media:audio:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8521;s:9:\"view_mode\";r:8534;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:document:name\";a:10:{s:11:\"admin_label\";r:8511;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8562;s:9:\"view_mode\";r:8575;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:media:image:name\";a:10:{s:11:\"admin_label\";r:8511;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8603;s:9:\"view_mode\";r:8616;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:media:remote_video:name\";a:10:{s:11:\"admin_label\";r:8511;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8644;s:9:\"view_mode\";r:8657;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:media:video:name\";a:10:{s:11:\"admin_label\";r:8511;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8685;s:9:\"view_mode\";r:8698;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:media:audio:thumbnail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8729;s:9:\"view_mode\";r:8742;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:media:document:thumbnail\";a:10:{s:11:\"admin_label\";r:8719;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8770;s:9:\"view_mode\";r:8783;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:media:image:thumbnail\";a:10:{s:11:\"admin_label\";r:8719;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8811;s:9:\"view_mode\";r:8824;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:40:\"field_block:media:remote_video:thumbnail\";a:10:{s:11:\"admin_label\";r:8719;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8852;s:9:\"view_mode\";r:8865;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:media:video:thumbnail\";a:10:{s:11:\"admin_label\";r:8719;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8893;s:9:\"view_mode\";r:8906;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:audio:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8937;s:9:\"view_mode\";r:8950;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:34:\"field_block:media:document:created\";a:10:{s:11:\"admin_label\";r:8927;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8978;s:9:\"view_mode\";r:8991;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:image:created\";a:10:{s:11:\"admin_label\";r:8927;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9019;s:9:\"view_mode\";r:9032;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:38:\"field_block:media:remote_video:created\";a:10:{s:11:\"admin_label\";r:8927;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9060;s:9:\"view_mode\";r:9073;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:video:created\";a:10:{s:11:\"admin_label\";r:8927;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9101;s:9:\"view_mode\";r:9114;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:audio:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9145;s:9:\"view_mode\";r:9158;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:media:document:changed\";a:10:{s:11:\"admin_label\";r:9135;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9186;s:9:\"view_mode\";r:9199;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:media:image:changed\";a:10:{s:11:\"admin_label\";r:9135;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9227;s:9:\"view_mode\";r:9240;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:media:remote_video:changed\";a:10:{s:11:\"admin_label\";r:9135;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9268;s:9:\"view_mode\";r:9281;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:media:video:changed\";a:10:{s:11:\"admin_label\";r:9135;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9309;s:9:\"view_mode\";r:9322;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:audio:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9353;s:9:\"view_mode\";r:9366;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:media:document:default_langcode\";a:10:{s:11:\"admin_label\";r:9343;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9394;s:9:\"view_mode\";r:9407;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:image:default_langcode\";a:10:{s:11:\"admin_label\";r:9343;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9435;s:9:\"view_mode\";r:9448;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:remote_video:default_langcode\";a:10:{s:11:\"admin_label\";r:9343;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9476;s:9:\"view_mode\";r:9489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:video:default_langcode\";a:10:{s:11:\"admin_label\";r:9343;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9517;s:9:\"view_mode\";r:9530;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:audio:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9561;s:9:\"view_mode\";r:9574;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:media:document:revision_default\";a:10:{s:11:\"admin_label\";r:9551;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9602;s:9:\"view_mode\";r:9615;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:image:revision_default\";a:10:{s:11:\"admin_label\";r:9551;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9643;s:9:\"view_mode\";r:9656;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:remote_video:revision_default\";a:10:{s:11:\"admin_label\";r:9551;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9684;s:9:\"view_mode\";r:9697;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:video:revision_default\";a:10:{s:11:\"admin_label\";r:9551;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9725;s:9:\"view_mode\";r:9738;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:media:audio:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9769;s:9:\"view_mode\";r:9782;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:media:document:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:9759;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9810;s:9:\"view_mode\";r:9823;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:media:image:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:9759;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9851;s:9:\"view_mode\";r:9864;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:media:remote_video:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:9759;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9892;s:9:\"view_mode\";r:9905;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:media:video:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:9759;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9933;s:9:\"view_mode\";r:9946;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:media:audio:field_media_audio_file\";a:11:{s:11:\"admin_label\";s:10:\"Audio file\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9974;s:9:\"view_mode\";r:9987;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:media:document:field_media_document\";a:11:{s:11:\"admin_label\";s:8:\"Document\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10018;s:9:\"view_mode\";r:10031;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.media.document.field_media_document\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:media:image:field_media_image\";a:11:{s:11:\"admin_label\";s:5:\"Image\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10062;s:9:\"view_mode\";r:10075;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.media.image.field_media_image\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:media:remote_video:field_media_oembed_video\";a:11:{s:11:\"admin_label\";s:9:\"Video URL\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10106;s:9:\"view_mode\";r:10119;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:media:video:field_media_video_file\";a:11:{s:11:\"admin_label\";s:10:\"Video file\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:408;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:408;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10150;s:9:\"view_mode\";r:10163;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.media.video.field_media_video_file\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:menu_link_content:menu_link_content:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10197;s:9:\"view_mode\";r:10210;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:menu_link_content:menu_link_content:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10241;s:9:\"view_mode\";r:10254;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10285;s:9:\"view_mode\";r:10298;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:bundle\";a:10:{s:11:\"admin_label\";s:23:\"Custom menu link bundle\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10326;s:9:\"view_mode\";r:10339;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10370;s:9:\"view_mode\";r:10383;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:menu_link_content:menu_link_content:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10414;s:9:\"view_mode\";r:10427;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:68:\"field_block:menu_link_content:menu_link_content:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10458;s:9:\"view_mode\";r:10471;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:menu_link_content:menu_link_content:enabled\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10502;s:9:\"view_mode\";r:10515;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:menu_link_content:menu_link_content:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10546;s:9:\"view_mode\";r:10559;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:menu_link_content:menu_link_content:description\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10590;s:9:\"view_mode\";r:10603;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:menu_link_content:menu_link_content:menu_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10634;s:9:\"view_mode\";r:10647;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:menu_link_content:menu_link_content:link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10678;s:9:\"view_mode\";r:10691;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:external\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10722;s:9:\"view_mode\";r:10735;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:menu_link_content:menu_link_content:rediscover\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10766;s:9:\"view_mode\";r:10779;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10810;s:9:\"view_mode\";r:10823;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:expanded\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10854;s:9:\"view_mode\";r:10867;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10898;s:9:\"view_mode\";r:10911;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:menu_link_content:menu_link_content:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10942;s:9:\"view_mode\";r:10955;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10986;s:9:\"view_mode\";r:10999;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11030;s:9:\"view_mode\";r:11043;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:77:\"field_block:menu_link_content:menu_link_content:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11074;s:9:\"view_mode\";r:11087;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:menu_link_content:menu_link_content:menu_item_roles\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11118;s:9:\"view_mode\";r:11131;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:75:\"field_block:menu_link_content:menu_link_content:menu_item_override_children\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Override children\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:436;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:436;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11162;s:9:\"view_mode\";r:11175;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:node:article:nid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11206;s:9:\"view_mode\";r:11219;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:blockchains:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11247;s:9:\"view_mode\";r:11260;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:draggableviews_demo:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11288;s:9:\"view_mode\";r:11301;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:feedback:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11329;s:9:\"view_mode\";r:11342;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:founder_profile:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11370;s:9:\"view_mode\";r:11383;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_commit:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11411;s:9:\"view_mode\";r:11424;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:funding_round:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11452;s:9:\"view_mode\";r:11465;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:internal_notes:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11493;s:9:\"view_mode\";r:11506;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:investor_profile:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11534;s:9:\"view_mode\";r:11547;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:mentor_profile:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11575;s:9:\"view_mode\";r:11588;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11616;s:9:\"view_mode\";r:11629;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:partners:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11657;s:9:\"view_mode\";r:11670;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:portfolio:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11698;s:9:\"view_mode\";r:11711;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:programs:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11739;s:9:\"view_mode\";r:11752;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:proof_of_value_add:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11780;s:9:\"view_mode\";r:11793;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:questions:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11821;s:9:\"view_mode\";r:11834;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:request_for_buidls:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11862;s:9:\"view_mode\";r:11875;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:startup_asks:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11903;s:9:\"view_mode\";r:11916;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_pitch:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11944;s:9:\"view_mode\";r:11957;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_updates:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11985;s:9:\"view_mode\";r:11998;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:vouches:nid\";a:10:{s:11:\"admin_label\";r:11196;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12026;s:9:\"view_mode\";r:12039;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12070;s:9:\"view_mode\";r:12083;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:blockchains:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12111;s:9:\"view_mode\";r:12124;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:draggableviews_demo:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12152;s:9:\"view_mode\";r:12165;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:feedback:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12193;s:9:\"view_mode\";r:12206;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:founder_profile:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12234;s:9:\"view_mode\";r:12247;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_commit:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12275;s:9:\"view_mode\";r:12288;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:funding_round:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12316;s:9:\"view_mode\";r:12329;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:internal_notes:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12357;s:9:\"view_mode\";r:12370;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:investor_profile:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12398;s:9:\"view_mode\";r:12411;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:mentor_profile:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12439;s:9:\"view_mode\";r:12452;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12480;s:9:\"view_mode\";r:12493;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:partners:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12521;s:9:\"view_mode\";r:12534;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:portfolio:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12562;s:9:\"view_mode\";r:12575;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:programs:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12603;s:9:\"view_mode\";r:12616;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:proof_of_value_add:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12644;s:9:\"view_mode\";r:12657;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:questions:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12685;s:9:\"view_mode\";r:12698;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:request_for_buidls:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12726;s:9:\"view_mode\";r:12739;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:startup_asks:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12767;s:9:\"view_mode\";r:12780;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_pitch:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12808;s:9:\"view_mode\";r:12821;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_updates:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12849;s:9:\"view_mode\";r:12862;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:vouches:vid\";a:10:{s:11:\"admin_label\";r:12060;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12890;s:9:\"view_mode\";r:12903;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:article:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12934;s:9:\"view_mode\";r:12947;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:blockchains:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12975;s:9:\"view_mode\";r:12988;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:draggableviews_demo:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13016;s:9:\"view_mode\";r:13029;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:feedback:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13057;s:9:\"view_mode\";r:13070;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:founder_profile:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13098;s:9:\"view_mode\";r:13111;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:funding_commit:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13139;s:9:\"view_mode\";r:13152;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_round:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13180;s:9:\"view_mode\";r:13193;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:internal_notes:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13221;s:9:\"view_mode\";r:13234;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:investor_profile:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13262;s:9:\"view_mode\";r:13275;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:mentor_profile:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13303;s:9:\"view_mode\";r:13316;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:page:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13344;s:9:\"view_mode\";r:13357;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:partners:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13385;s:9:\"view_mode\";r:13398;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:portfolio:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13426;s:9:\"view_mode\";r:13439;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:programs:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13467;s:9:\"view_mode\";r:13480;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:proof_of_value_add:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13508;s:9:\"view_mode\";r:13521;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:questions:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13549;s:9:\"view_mode\";r:13562;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:request_for_buidls:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13590;s:9:\"view_mode\";r:13603;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_asks:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13631;s:9:\"view_mode\";r:13644;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_pitch:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13672;s:9:\"view_mode\";r:13685;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:startup_updates:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13713;s:9:\"view_mode\";r:13726;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:vouches:langcode\";a:10:{s:11:\"admin_label\";r:12924;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13754;s:9:\"view_mode\";r:13767;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:article:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13795;s:9:\"view_mode\";r:13808;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:blockchains:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13836;s:9:\"view_mode\";r:13849;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:draggableviews_demo:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13877;s:9:\"view_mode\";r:13890;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:feedback:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13918;s:9:\"view_mode\";r:13931;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:founder_profile:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13959;s:9:\"view_mode\";r:13972;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:funding_commit:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14000;s:9:\"view_mode\";r:14013;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_round:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14041;s:9:\"view_mode\";r:14054;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:internal_notes:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14082;s:9:\"view_mode\";r:14095;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:investor_profile:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14123;s:9:\"view_mode\";r:14136;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:mentor_profile:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14164;s:9:\"view_mode\";r:14177;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:node:page:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14205;s:9:\"view_mode\";r:14218;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:partners:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14246;s:9:\"view_mode\";r:14259;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:portfolio:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14287;s:9:\"view_mode\";r:14300;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:programs:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14328;s:9:\"view_mode\";r:14341;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:proof_of_value_add:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14369;s:9:\"view_mode\";r:14382;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:questions:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14410;s:9:\"view_mode\";r:14423;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:request_for_buidls:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14451;s:9:\"view_mode\";r:14464;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_asks:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14492;s:9:\"view_mode\";r:14505;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:startup_pitch:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14533;s:9:\"view_mode\";r:14546;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_updates:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14574;s:9:\"view_mode\";r:14587;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:vouches:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14615;s:9:\"view_mode\";r:14628;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:article:revision_timestamp\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14659;s:9:\"view_mode\";r:14672;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:blockchains:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14700;s:9:\"view_mode\";r:14713;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:draggableviews_demo:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14741;s:9:\"view_mode\";r:14754;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:feedback:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14782;s:9:\"view_mode\";r:14795;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:founder_profile:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14823;s:9:\"view_mode\";r:14836;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:funding_commit:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14864;s:9:\"view_mode\";r:14877;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:funding_round:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14905;s:9:\"view_mode\";r:14918;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:internal_notes:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14946;s:9:\"view_mode\";r:14959;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:investor_profile:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14987;s:9:\"view_mode\";r:15000;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:mentor_profile:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15028;s:9:\"view_mode\";r:15041;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:page:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15069;s:9:\"view_mode\";r:15082;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:partners:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15110;s:9:\"view_mode\";r:15123;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:portfolio:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15151;s:9:\"view_mode\";r:15164;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:programs:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15192;s:9:\"view_mode\";r:15205;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:proof_of_value_add:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15233;s:9:\"view_mode\";r:15246;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:questions:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15274;s:9:\"view_mode\";r:15287;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:request_for_buidls:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15315;s:9:\"view_mode\";r:15328;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:startup_asks:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15356;s:9:\"view_mode\";r:15369;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:startup_pitch:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15397;s:9:\"view_mode\";r:15410;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:startup_updates:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15438;s:9:\"view_mode\";r:15451;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:vouches:revision_timestamp\";a:10:{s:11:\"admin_label\";r:14649;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15479;s:9:\"view_mode\";r:15492;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:article:revision_uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15523;s:9:\"view_mode\";r:15536;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:blockchains:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15564;s:9:\"view_mode\";r:15577;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:draggableviews_demo:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15605;s:9:\"view_mode\";r:15618;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:feedback:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15646;s:9:\"view_mode\";r:15659;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:founder_profile:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15687;s:9:\"view_mode\";r:15700;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:funding_commit:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15728;s:9:\"view_mode\";r:15741;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:funding_round:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15769;s:9:\"view_mode\";r:15782;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:internal_notes:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15810;s:9:\"view_mode\";r:15823;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:investor_profile:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15851;s:9:\"view_mode\";r:15864;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:mentor_profile:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15892;s:9:\"view_mode\";r:15905;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:page:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15933;s:9:\"view_mode\";r:15946;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:partners:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15974;s:9:\"view_mode\";r:15987;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:portfolio:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16015;s:9:\"view_mode\";r:16028;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:programs:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16056;s:9:\"view_mode\";r:16069;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:proof_of_value_add:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16097;s:9:\"view_mode\";r:16110;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:questions:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16138;s:9:\"view_mode\";r:16151;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:request_for_buidls:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16179;s:9:\"view_mode\";r:16192;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:startup_asks:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16220;s:9:\"view_mode\";r:16233;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:startup_pitch:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16261;s:9:\"view_mode\";r:16274;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:startup_updates:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16302;s:9:\"view_mode\";r:16315;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:vouches:revision_uid\";a:10:{s:11:\"admin_label\";r:15513;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16343;s:9:\"view_mode\";r:16356;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:article:revision_log\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16387;s:9:\"view_mode\";r:16400;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:blockchains:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16428;s:9:\"view_mode\";r:16441;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:draggableviews_demo:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16469;s:9:\"view_mode\";r:16482;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:feedback:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16510;s:9:\"view_mode\";r:16523;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:founder_profile:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16551;s:9:\"view_mode\";r:16564;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:funding_commit:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16592;s:9:\"view_mode\";r:16605;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:funding_round:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16633;s:9:\"view_mode\";r:16646;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:internal_notes:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16674;s:9:\"view_mode\";r:16687;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:investor_profile:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16715;s:9:\"view_mode\";r:16728;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:mentor_profile:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16756;s:9:\"view_mode\";r:16769;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:page:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16797;s:9:\"view_mode\";r:16810;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:partners:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16838;s:9:\"view_mode\";r:16851;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:portfolio:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16879;s:9:\"view_mode\";r:16892;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:programs:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16920;s:9:\"view_mode\";r:16933;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:proof_of_value_add:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16961;s:9:\"view_mode\";r:16974;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:questions:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17002;s:9:\"view_mode\";r:17015;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:request_for_buidls:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17043;s:9:\"view_mode\";r:17056;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:startup_asks:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17084;s:9:\"view_mode\";r:17097;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:startup_pitch:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17125;s:9:\"view_mode\";r:17138;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:startup_updates:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17166;s:9:\"view_mode\";r:17179;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:vouches:revision_log\";a:10:{s:11:\"admin_label\";r:16377;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17207;s:9:\"view_mode\";r:17220;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:article:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17251;s:9:\"view_mode\";r:17264;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:blockchains:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17292;s:9:\"view_mode\";r:17305;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:draggableviews_demo:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17333;s:9:\"view_mode\";r:17346;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:feedback:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17374;s:9:\"view_mode\";r:17387;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:founder_profile:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17415;s:9:\"view_mode\";r:17428;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_commit:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17456;s:9:\"view_mode\";r:17469;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:funding_round:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17497;s:9:\"view_mode\";r:17510;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:internal_notes:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17538;s:9:\"view_mode\";r:17551;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:investor_profile:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17579;s:9:\"view_mode\";r:17592;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:mentor_profile:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17620;s:9:\"view_mode\";r:17633;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:page:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17661;s:9:\"view_mode\";r:17674;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:partners:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17702;s:9:\"view_mode\";r:17715;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:portfolio:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17743;s:9:\"view_mode\";r:17756;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:programs:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17784;s:9:\"view_mode\";r:17797;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:proof_of_value_add:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17825;s:9:\"view_mode\";r:17838;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:questions:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17866;s:9:\"view_mode\";r:17879;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:request_for_buidls:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17907;s:9:\"view_mode\";r:17920;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_asks:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17948;s:9:\"view_mode\";r:17961;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_pitch:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17989;s:9:\"view_mode\";r:18002;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_updates:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18030;s:9:\"view_mode\";r:18043;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:vouches:status\";a:10:{s:11:\"admin_label\";r:17241;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18071;s:9:\"view_mode\";r:18084;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18115;s:9:\"view_mode\";r:18128;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:blockchains:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18156;s:9:\"view_mode\";r:18169;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:draggableviews_demo:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18197;s:9:\"view_mode\";r:18210;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:feedback:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18238;s:9:\"view_mode\";r:18251;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:founder_profile:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18279;s:9:\"view_mode\";r:18292;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_commit:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18320;s:9:\"view_mode\";r:18333;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:funding_round:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18361;s:9:\"view_mode\";r:18374;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:internal_notes:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18402;s:9:\"view_mode\";r:18415;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:investor_profile:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18443;s:9:\"view_mode\";r:18456;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:mentor_profile:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18484;s:9:\"view_mode\";r:18497;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18525;s:9:\"view_mode\";r:18538;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:partners:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18566;s:9:\"view_mode\";r:18579;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:portfolio:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18607;s:9:\"view_mode\";r:18620;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:programs:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18648;s:9:\"view_mode\";r:18661;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:proof_of_value_add:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18689;s:9:\"view_mode\";r:18702;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:questions:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18730;s:9:\"view_mode\";r:18743;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:request_for_buidls:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18771;s:9:\"view_mode\";r:18784;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:startup_asks:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18812;s:9:\"view_mode\";r:18825;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_pitch:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18853;s:9:\"view_mode\";r:18866;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_updates:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18894;s:9:\"view_mode\";r:18907;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:vouches:uid\";a:10:{s:11:\"admin_label\";r:18105;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18935;s:9:\"view_mode\";r:18948;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:article:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18979;s:9:\"view_mode\";r:18992;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:blockchains:title\";a:11:{s:11:\"admin_label\";s:11:\"Blockchains\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19020;s:9:\"view_mode\";r:19033;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"core.base_field_override.node.blockchains.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:draggableviews_demo:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19064;s:9:\"view_mode\";r:19077;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:feedback:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19105;s:9:\"view_mode\";r:19118;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:founder_profile:title\";a:11:{s:11:\"admin_label\";s:18:\"What is your name?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19146;s:9:\"view_mode\";r:19159;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"core.base_field_override.node.founder_profile.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:funding_commit:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19190;s:9:\"view_mode\";r:19203;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:funding_round:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19231;s:9:\"view_mode\";r:19244;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:internal_notes:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19272;s:9:\"view_mode\";r:19285;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:investor_profile:title\";a:11:{s:11:\"admin_label\";s:28:\"Your Name/Name of your fund?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19313;s:9:\"view_mode\";r:19326;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.investor_profile.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:mentor_profile:title\";a:11:{s:11:\"admin_label\";s:14:\"Your Full Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19357;s:9:\"view_mode\";r:19370;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"core.base_field_override.node.mentor_profile.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:node:page:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19401;s:9:\"view_mode\";r:19414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:partners:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19442;s:9:\"view_mode\";r:19455;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:portfolio:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19483;s:9:\"view_mode\";r:19496;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:programs:title\";a:11:{s:11:\"admin_label\";s:7:\"Program\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19524;s:9:\"view_mode\";r:19537;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"core.base_field_override.node.programs.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:proof_of_value_add:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19568;s:9:\"view_mode\";r:19581;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:questions:title\";a:11:{s:11:\"admin_label\";s:8:\"Question\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19609;s:9:\"view_mode\";r:19622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"core.base_field_override.node.questions.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:request_for_buidls:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19653;s:9:\"view_mode\";r:19666;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:startup_asks:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19694;s:9:\"view_mode\";r:19707;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_pitch:title\";a:11:{s:11:\"admin_label\";s:34:\"What are you calling your startup?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19735;s:9:\"view_mode\";r:19748;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"core.base_field_override.node.startup_pitch.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_updates:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19779;s:9:\"view_mode\";r:19792;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:vouches:title\";a:10:{s:11:\"admin_label\";r:18969;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19820;s:9:\"view_mode\";r:19833;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19864;s:9:\"view_mode\";r:19877;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:blockchains:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19905;s:9:\"view_mode\";r:19918;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:draggableviews_demo:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19946;s:9:\"view_mode\";r:19959;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:feedback:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19987;s:9:\"view_mode\";r:20000;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:founder_profile:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20028;s:9:\"view_mode\";r:20041;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_commit:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20069;s:9:\"view_mode\";r:20082;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_round:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20110;s:9:\"view_mode\";r:20123;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:internal_notes:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20151;s:9:\"view_mode\";r:20164;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:investor_profile:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20192;s:9:\"view_mode\";r:20205;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:mentor_profile:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20233;s:9:\"view_mode\";r:20246;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20274;s:9:\"view_mode\";r:20287;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:partners:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20315;s:9:\"view_mode\";r:20328;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:portfolio:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20356;s:9:\"view_mode\";r:20369;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:programs:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20397;s:9:\"view_mode\";r:20410;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:proof_of_value_add:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20438;s:9:\"view_mode\";r:20451;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:questions:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20479;s:9:\"view_mode\";r:20492;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:request_for_buidls:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20520;s:9:\"view_mode\";r:20533;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_asks:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20561;s:9:\"view_mode\";r:20574;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_pitch:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20602;s:9:\"view_mode\";r:20615;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_updates:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20643;s:9:\"view_mode\";r:20656;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:vouches:created\";a:10:{s:11:\"admin_label\";r:19854;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20684;s:9:\"view_mode\";r:20697;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20728;s:9:\"view_mode\";r:20741;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:blockchains:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20769;s:9:\"view_mode\";r:20782;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:draggableviews_demo:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20810;s:9:\"view_mode\";r:20823;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:feedback:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20851;s:9:\"view_mode\";r:20864;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:founder_profile:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20892;s:9:\"view_mode\";r:20905;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_commit:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20933;s:9:\"view_mode\";r:20946;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_round:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20974;s:9:\"view_mode\";r:20987;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:internal_notes:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21015;s:9:\"view_mode\";r:21028;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:investor_profile:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21056;s:9:\"view_mode\";r:21069;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:mentor_profile:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21097;s:9:\"view_mode\";r:21110;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21138;s:9:\"view_mode\";r:21151;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:partners:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21179;s:9:\"view_mode\";r:21192;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:portfolio:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21220;s:9:\"view_mode\";r:21233;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:programs:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21261;s:9:\"view_mode\";r:21274;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:proof_of_value_add:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21302;s:9:\"view_mode\";r:21315;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:questions:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21343;s:9:\"view_mode\";r:21356;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:request_for_buidls:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21384;s:9:\"view_mode\";r:21397;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_asks:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21425;s:9:\"view_mode\";r:21438;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_pitch:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21466;s:9:\"view_mode\";r:21479;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_updates:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21507;s:9:\"view_mode\";r:21520;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:vouches:changed\";a:10:{s:11:\"admin_label\";r:20718;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21548;s:9:\"view_mode\";r:21561;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:promote\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21592;s:9:\"view_mode\";r:21605;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:blockchains:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21633;s:9:\"view_mode\";r:21646;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"core.base_field_override.node.blockchains.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:draggableviews_demo:promote\";a:10:{s:11:\"admin_label\";r:21582;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21677;s:9:\"view_mode\";r:21690;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:feedback:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21718;s:9:\"view_mode\";r:21731;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"core.base_field_override.node.feedback.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:founder_profile:promote\";a:10:{s:11:\"admin_label\";r:21582;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21762;s:9:\"view_mode\";r:21775;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_commit:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21803;s:9:\"view_mode\";r:21816;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.funding_commit.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_round:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21847;s:9:\"view_mode\";r:21860;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"core.base_field_override.node.funding_round.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:internal_notes:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21891;s:9:\"view_mode\";r:21904;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.internal_notes.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:investor_profile:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21935;s:9:\"view_mode\";r:21948;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"core.base_field_override.node.investor_profile.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:mentor_profile:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21979;s:9:\"view_mode\";r:21992;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.mentor_profile.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22023;s:9:\"view_mode\";r:22036;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:partners:promote\";a:10:{s:11:\"admin_label\";r:21582;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22067;s:9:\"view_mode\";r:22080;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:portfolio:promote\";a:10:{s:11:\"admin_label\";r:21582;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22108;s:9:\"view_mode\";r:22121;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:programs:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22149;s:9:\"view_mode\";r:22162;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"core.base_field_override.node.programs.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:proof_of_value_add:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22193;s:9:\"view_mode\";r:22206;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"core.base_field_override.node.proof_of_value_add.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:questions:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22237;s:9:\"view_mode\";r:22250;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"core.base_field_override.node.questions.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:request_for_buidls:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22281;s:9:\"view_mode\";r:22294;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"core.base_field_override.node.request_for_buidls.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_asks:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22325;s:9:\"view_mode\";r:22338;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"core.base_field_override.node.startup_asks.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_pitch:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22369;s:9:\"view_mode\";r:22382;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"core.base_field_override.node.startup_pitch.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_updates:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22413;s:9:\"view_mode\";r:22426;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"core.base_field_override.node.startup_updates.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:vouches:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22457;s:9:\"view_mode\";r:22470;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"core.base_field_override.node.vouches.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:article:sticky\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22504;s:9:\"view_mode\";r:22517;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:blockchains:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22545;s:9:\"view_mode\";r:22558;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:draggableviews_demo:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22586;s:9:\"view_mode\";r:22599;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:feedback:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22627;s:9:\"view_mode\";r:22640;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:founder_profile:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22668;s:9:\"view_mode\";r:22681;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_commit:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22709;s:9:\"view_mode\";r:22722;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:funding_round:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22750;s:9:\"view_mode\";r:22763;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:internal_notes:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22791;s:9:\"view_mode\";r:22804;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:investor_profile:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22832;s:9:\"view_mode\";r:22845;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:mentor_profile:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22873;s:9:\"view_mode\";r:22886;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:page:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22914;s:9:\"view_mode\";r:22927;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:partners:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22955;s:9:\"view_mode\";r:22968;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:portfolio:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22996;s:9:\"view_mode\";r:23009;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:programs:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23037;s:9:\"view_mode\";r:23050;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:proof_of_value_add:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23078;s:9:\"view_mode\";r:23091;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:questions:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23119;s:9:\"view_mode\";r:23132;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:request_for_buidls:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23160;s:9:\"view_mode\";r:23173;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_asks:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23201;s:9:\"view_mode\";r:23214;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_pitch:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23242;s:9:\"view_mode\";r:23255;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_updates:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23283;s:9:\"view_mode\";r:23296;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:vouches:sticky\";a:10:{s:11:\"admin_label\";r:22494;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23324;s:9:\"view_mode\";r:23337;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:article:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23368;s:9:\"view_mode\";r:23381;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:blockchains:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23409;s:9:\"view_mode\";r:23422;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:node:draggableviews_demo:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23450;s:9:\"view_mode\";r:23463;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:feedback:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23491;s:9:\"view_mode\";r:23504;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:founder_profile:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23532;s:9:\"view_mode\";r:23545;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:funding_commit:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23573;s:9:\"view_mode\";r:23586;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:funding_round:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23614;s:9:\"view_mode\";r:23627;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:internal_notes:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23655;s:9:\"view_mode\";r:23668;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:investor_profile:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23696;s:9:\"view_mode\";r:23709;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:mentor_profile:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23737;s:9:\"view_mode\";r:23750;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:page:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23778;s:9:\"view_mode\";r:23791;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:partners:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23819;s:9:\"view_mode\";r:23832;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:portfolio:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23860;s:9:\"view_mode\";r:23873;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:programs:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23901;s:9:\"view_mode\";r:23914;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:proof_of_value_add:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23942;s:9:\"view_mode\";r:23955;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:questions:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23983;s:9:\"view_mode\";r:23996;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:request_for_buidls:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24024;s:9:\"view_mode\";r:24037;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:startup_asks:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24065;s:9:\"view_mode\";r:24078;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:startup_pitch:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24106;s:9:\"view_mode\";r:24119;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:startup_updates:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24147;s:9:\"view_mode\";r:24160;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:vouches:default_langcode\";a:10:{s:11:\"admin_label\";r:23358;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24188;s:9:\"view_mode\";r:24201;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:article:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24232;s:9:\"view_mode\";r:24245;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:blockchains:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24273;s:9:\"view_mode\";r:24286;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:node:draggableviews_demo:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24314;s:9:\"view_mode\";r:24327;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:feedback:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24355;s:9:\"view_mode\";r:24368;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:founder_profile:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24396;s:9:\"view_mode\";r:24409;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:funding_commit:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24437;s:9:\"view_mode\";r:24450;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:funding_round:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24478;s:9:\"view_mode\";r:24491;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:internal_notes:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24519;s:9:\"view_mode\";r:24532;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:investor_profile:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24560;s:9:\"view_mode\";r:24573;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:mentor_profile:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24601;s:9:\"view_mode\";r:24614;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:page:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24642;s:9:\"view_mode\";r:24655;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:partners:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24683;s:9:\"view_mode\";r:24696;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:portfolio:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24724;s:9:\"view_mode\";r:24737;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:programs:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24765;s:9:\"view_mode\";r:24778;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:proof_of_value_add:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24806;s:9:\"view_mode\";r:24819;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:questions:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24847;s:9:\"view_mode\";r:24860;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:request_for_buidls:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24888;s:9:\"view_mode\";r:24901;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:startup_asks:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24929;s:9:\"view_mode\";r:24942;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:startup_pitch:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24970;s:9:\"view_mode\";r:24983;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:startup_updates:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25011;s:9:\"view_mode\";r:25024;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:vouches:revision_default\";a:10:{s:11:\"admin_label\";r:24222;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25052;s:9:\"view_mode\";r:25065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:article:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25096;s:9:\"view_mode\";r:25109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:node:blockchains:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25137;s:9:\"view_mode\";r:25150;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:node:draggableviews_demo:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25178;s:9:\"view_mode\";r:25191;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:feedback:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25219;s:9:\"view_mode\";r:25232;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:node:founder_profile:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25260;s:9:\"view_mode\";r:25273;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:node:funding_commit:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25301;s:9:\"view_mode\";r:25314;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:node:funding_round:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25342;s:9:\"view_mode\";r:25355;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:node:internal_notes:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25383;s:9:\"view_mode\";r:25396;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:node:investor_profile:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25424;s:9:\"view_mode\";r:25437;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:node:mentor_profile:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25465;s:9:\"view_mode\";r:25478;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:page:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25506;s:9:\"view_mode\";r:25519;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:partners:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25547;s:9:\"view_mode\";r:25560;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:node:portfolio:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25588;s:9:\"view_mode\";r:25601;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:programs:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25629;s:9:\"view_mode\";r:25642;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:node:proof_of_value_add:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25670;s:9:\"view_mode\";r:25683;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:node:questions:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25711;s:9:\"view_mode\";r:25724;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:node:request_for_buidls:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25752;s:9:\"view_mode\";r:25765;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:node:startup_asks:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25793;s:9:\"view_mode\";r:25806;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:node:startup_pitch:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25834;s:9:\"view_mode\";r:25847;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:node:startup_updates:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25875;s:9:\"view_mode\";r:25888;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:vouches:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:25086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25916;s:9:\"view_mode\";r:25929;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:article:menu_link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25960;s:9:\"view_mode\";r:25973;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:blockchains:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26001;s:9:\"view_mode\";r:26014;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:draggableviews_demo:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26042;s:9:\"view_mode\";r:26055;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:feedback:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26083;s:9:\"view_mode\";r:26096;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:founder_profile:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26124;s:9:\"view_mode\";r:26137;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:funding_commit:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26165;s:9:\"view_mode\";r:26178;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:funding_round:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26206;s:9:\"view_mode\";r:26219;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:internal_notes:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26247;s:9:\"view_mode\";r:26260;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:investor_profile:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26288;s:9:\"view_mode\";r:26301;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:mentor_profile:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26329;s:9:\"view_mode\";r:26342;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:page:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26370;s:9:\"view_mode\";r:26383;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:partners:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26411;s:9:\"view_mode\";r:26424;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:portfolio:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26452;s:9:\"view_mode\";r:26465;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:programs:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26493;s:9:\"view_mode\";r:26506;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:proof_of_value_add:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26534;s:9:\"view_mode\";r:26547;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:questions:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26575;s:9:\"view_mode\";r:26588;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:request_for_buidls:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26616;s:9:\"view_mode\";r:26629;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_asks:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26657;s:9:\"view_mode\";r:26670;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_pitch:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26698;s:9:\"view_mode\";r:26711;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:startup_updates:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26739;s:9:\"view_mode\";r:26752;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:vouches:menu_link\";a:10:{s:11:\"admin_label\";r:25950;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26780;s:9:\"view_mode\";r:26793;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:article:field_image\";a:11:{s:11:\"admin_label\";s:5:\"Image\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26821;s:9:\"view_mode\";r:26834;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.node.article.field_image\";}}s:16:\"_block_ui_hidden\";b:0;}s:32:\"field_block:node:article:comment\";a:11:{s:11:\"admin_label\";s:8:\"Comments\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26865;s:9:\"view_mode\";r:26878;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:15:\"comment_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:32:\"field.field.node.article.comment\";}}s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:node:article:field_tags\";a:11:{s:11:\"admin_label\";s:4:\"Tags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26909;s:9:\"view_mode\";r:26922;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}}s:16:\"_block_ui_hidden\";b:0;}s:26:\"field_block:node:page:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26953;s:9:\"view_mode\";r:26966;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"field.field.node.page.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:29:\"field_block:node:article:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26997;s:9:\"view_mode\";r:27010;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"field.field.node.article.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:node:blockchains:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27041;s:9:\"view_mode\";r:27054;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:33:\"field.field.node.blockchains.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:40:\"field_block:node:proof_of_value_add:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27085;s:9:\"view_mode\";r:27098;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:34:\"field_block:node:startup_asks:body\";a:11:{s:11:\"admin_label\";s:15:\"Ask Description\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27129;s:9:\"view_mode\";r:27142;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.node.startup_asks.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:node:portfolio:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27173;s:9:\"view_mode\";r:27186;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:31:\"field.field.node.portfolio.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:30:\"field_block:node:partners:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27217;s:9:\"view_mode\";r:27230;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:30:\"field.field.node.partners.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:node:internal_notes:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27261;s:9:\"view_mode\";r:27274;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.node.internal_notes.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:40:\"field_block:node:request_for_buidls:body\";a:11:{s:11:\"admin_label\";s:4:\"Text\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27305;s:9:\"view_mode\";r:27318;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"field.field.node.request_for_buidls.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:startup_pitch:field_github\";a:11:{s:11:\"admin_label\";s:26:\"Github link of the project\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27349;s:9:\"view_mode\";r:27362;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_github\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:startup_pitch:field_deck\";a:11:{s:11:\"admin_label\";s:38:\"Please add a pitchdeck if you have one\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27393;s:9:\"view_mode\";r:27406;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_deck\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:startup_pitch:field_whitepaper\";a:11:{s:11:\"admin_label\";s:19:\"Add your whitepaper\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27437;s:9:\"view_mode\";r:27450;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_whitepaper\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:startup_pitch:field_tokenomics\";a:11:{s:11:\"admin_label\";s:10:\"Tokenomics\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27481;s:9:\"view_mode\";r:27494;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_tokenomics\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:node:startup_pitch:field_stage\";a:11:{s:11:\"admin_label\";s:13:\"Product Stage\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27525;s:9:\"view_mode\";r:27538;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_stage\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:mentor_profile:field_stage\";a:11:{s:11:\"admin_label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27569;s:9:\"view_mode\";r:27582;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.mentor_profile.field_stage\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:startup_pitch:field_demo\";a:11:{s:11:\"admin_label\";s:12:\"Product Demo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27613;s:9:\"view_mode\";r:27626;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_demo\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:startup_pitch:field_what\";a:11:{s:11:\"admin_label\";s:22:\"What are you buidling?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27657;s:9:\"view_mode\";r:27670;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_what\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:startup_pitch:field_your_startup_in_one_tweet\";a:11:{s:11:\"admin_label\";s:25:\"Your startup in one tweet\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27701;s:9:\"view_mode\";r:27714;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_problem_are_you_solvi\";a:11:{s:11:\"admin_label\";s:29:\"What problem are you solving?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27745;s:9:\"view_mode\";r:27758;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_why_did_you_pick_this_idea\";a:11:{s:11:\"admin_label\";s:27:\"Why did you pick this idea?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27789;s:9:\"view_mode\";r:27802;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_who_is_your_target_audienc\";a:11:{s:11:\"admin_label\";s:28:\"Who is your target audience?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27833;s:9:\"view_mode\";r:27846;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:node:startup_pitch:field_validated\";a:11:{s:11:\"admin_label\";s:42:\"Have you validated the market? If so, how?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27877;s:9:\"view_mode\";r:27890;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.node.startup_pitch.field_validated\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:startup_pitch:field_traction\";a:11:{s:11:\"admin_label\";s:45:\"Any traction or early users? Tell us about it\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27921;s:9:\"view_mode\";r:27934;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_traction\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_how_many_months_have_you_w\";a:11:{s:11:\"admin_label\";s:49:\"How many months have you worked on this project? \";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27965;s:9:\"view_mode\";r:27978;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_are_you_currently_looking_\";a:11:{s:11:\"admin_label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28009;s:9:\"view_mode\";r:28022;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_is_the_preferred_form\";a:11:{s:11:\"admin_label\";s:42:\"What is the preferred form of fundraising?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28053;s:9:\"view_mode\";r:28066;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_is_there_a_token_play_that\";a:11:{s:11:\"admin_label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28097;s:9:\"view_mode\";r:28110;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_is_web3_necessary_to_solve\";a:11:{s:11:\"admin_label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28141;s:9:\"view_mode\";r:28154;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:founder_profile:field_first_\";a:11:{s:11:\"admin_label\";s:21:\"First Name (Not used)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28185;s:9:\"view_mode\";r:28198;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";}}s:16:\"_block_ui_hidden\";b:0;}s:48:\"field_block:node:founder_profile:field_last_name\";a:11:{s:11:\"admin_label\";s:20:\"Last Name (Not Used)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28229;s:9:\"view_mode\";r:28242;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:48:\"field.field.node.founder_profile.field_last_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:startup_pitch:field_startup_founders\";a:11:{s:11:\"admin_label\";s:16:\"Other Founder(s)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28273;s:9:\"view_mode\";r:28286;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_startup_founders\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:startup_pitch:field_which_blockchain\";a:11:{s:11:\"admin_label\";s:43:\"Which blockchain(s) are you building it on?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28317;s:9:\"view_mode\";r:28330;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_who_are_your_closest_compe\";a:11:{s:11:\"admin_label\";s:33:\"Who are your closest competitors?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28361;s:9:\"view_mode\";r:28374;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_insight_do_you_have_a\";a:11:{s:11:\"admin_label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28405;s:9:\"view_mode\";r:28418;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:node:startup_pitch:field_round\";a:11:{s:11:\"admin_label\";s:16:\"Investment Round\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28449;s:9:\"view_mode\";r:28462;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_round\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:startup_pitch:field_startup_sector\";a:11:{s:11:\"admin_label\";s:45:\"Which sector/space are you building in? (Old)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28493;s:9:\"view_mode\";r:28506;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_startup_sector\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_pitch:field_startup_website\";a:11:{s:11:\"admin_label\";s:36:\"Add a link to your startup\'s website\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28537;s:9:\"view_mode\";r:28550;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:feedback:field_green_flags\";a:11:{s:11:\"admin_label\";s:11:\"Green Flags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28581;s:9:\"view_mode\";r:28594;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.feedback.field_green_flags\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:feedback:field_red_flags\";a:11:{s:11:\"admin_label\";s:9:\"Red Flags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28625;s:9:\"view_mode\";r:28638;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.feedback.field_red_flags\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:feedback:field_next_round_selection\";a:11:{s:11:\"admin_label\";s:31:\"Select for next round of pitch?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28669;s:9:\"view_mode\";r:28682;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.feedback.field_next_round_selection\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:feedback:field_startup_pitch\";a:11:{s:11:\"admin_label\";s:13:\"Startup Pitch\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28713;s:9:\"view_mode\";r:28726;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.feedback.field_startup_pitch\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:startup_pitch:field_calendly\";a:11:{s:11:\"admin_label\";s:29:\"Please add your Calendly link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28757;s:9:\"view_mode\";r:28770;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_calendly\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_pitch:field_full_time_members\";a:11:{s:11:\"admin_label\";s:50:\"How many full time members are there in your team?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28801;s:9:\"view_mode\";r:28814;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_full_time_members\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:startup_pitch:field_source\";a:11:{s:11:\"admin_label\";s:33:\"Where did you hear about us from?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28845;s:9:\"view_mode\";r:28858;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_source\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_are_you_applying_for_\";a:11:{s:11:\"admin_label\";s:32:\"What are you applying for? (old)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28889;s:9:\"view_mode\";r:28902;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:investor_profile:field_fund_logo\";a:11:{s:11:\"admin_label\";s:21:\"Add logo of your fund\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28933;s:9:\"view_mode\";r:28946;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.investor_profile.field_fund_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:investor_profile:field_areas_of_investment\";a:11:{s:11:\"admin_label\";s:28:\"What areas do you invest in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28977;s:9:\"view_mode\";r:28990;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:investor_profile:field_focus_areas\";a:11:{s:11:\"admin_label\";s:26:\"What are your focus areas?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29021;s:9:\"view_mode\";r:29034;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.investor_profile.field_focus_areas\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:investor_profile:field_fund_established_in\";a:11:{s:11:\"admin_label\";s:19:\"Fund Established In\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29065;s:9:\"view_mode\";r:29078;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.investor_profile.field_fund_established_in\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:node:investor_profile:field_no_of_portfolio_companies\";a:11:{s:11:\"admin_label\";s:29:\"Number of Portfolio Companies\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29109;s:9:\"view_mode\";r:29122;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:investor_profile:field_size_of_fund\";a:11:{s:11:\"admin_label\";s:30:\"What is the size of your fund?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29153;s:9:\"view_mode\";r:29166;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.investor_profile.field_size_of_fund\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:investor_profile:field_usual_check_size\";a:11:{s:11:\"admin_label\";s:29:\"What is the usual check size?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29197;s:9:\"view_mode\";r:29210;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:13:\"range_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.investor_profile.field_usual_check_size\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_investment_horizon\";a:11:{s:11:\"admin_label\";s:32:\"What is your investment horizon?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29241;s:9:\"view_mode\";r:29254;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:13:\"range_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_investment_horizon\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:investor_profile:field_stages_of_investment\";a:11:{s:11:\"admin_label\";s:28:\"What stage do you invest in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29285;s:9:\"view_mode\";r:29298;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_mode_of_investment\";a:11:{s:11:\"admin_label\";s:32:\"What is your mode of investment?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29329;s:9:\"view_mode\";r:29342;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:investor_profile:field_top_things_in_startups\";a:11:{s:11:\"admin_label\";s:50:\"What are the top things you look for in a startup?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29373;s:9:\"view_mode\";r:29386;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_startup_value_adds\";a:11:{s:11:\"admin_label\";s:38:\"What are your value adds for startups?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29417;s:9:\"view_mode\";r:29430;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:investor_profile:field_grants_program_link\";a:11:{s:11:\"admin_label\";s:46:\"Do you have a grants program? (If so add link)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29461;s:9:\"view_mode\";r:29474;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.investor_profile.field_grants_program_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:investor_profile:field_web3_thesis\";a:11:{s:11:\"admin_label\";s:28:\"What is your thesis on web3?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29505;s:9:\"view_mode\";r:29518;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.investor_profile.field_web3_thesis\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:investor_profile:field_portfolio_link\";a:11:{s:11:\"admin_label\";s:28:\"Add a link to your portfolio\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29549;s:9:\"view_mode\";r:29562;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.investor_profile.field_portfolio_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:investor_profile:field_blockchain_partnership\";a:11:{s:11:\"admin_label\";s:47:\"What blockchains do you have partnerships with?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29593;s:9:\"view_mode\";r:29606;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:investor_profile:field_linkedin_profile\";a:11:{s:11:\"admin_label\";s:21:\"LinkedIn Profile Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29637;s:9:\"view_mode\";r:29650;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_funds_twitter_link\";a:11:{s:11:\"admin_label\";s:17:\"Your Twitter Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29681;s:9:\"view_mode\";r:29694;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:investor_profile:field_funds_website\";a:11:{s:11:\"admin_label\";s:12:\"Website Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29725;s:9:\"view_mode\";r:29738;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:investor_profile:field_funds_analyst\";a:11:{s:11:\"admin_label\";s:25:\"More info on your analyst\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29769;s:9:\"view_mode\";r:29782;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_analyst\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_proof_of_value_add\";a:11:{s:11:\"admin_label\";s:18:\"Proof of value add\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29813;s:9:\"view_mode\";r:29826;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:investor_profile:field_funds_structure\";a:11:{s:11:\"admin_label\";s:28:\"How is your fund structured?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29857;s:9:\"view_mode\";r:29870;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.investor_profile.field_funds_structure\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:startup_pitch:field_startup_logo\";a:11:{s:11:\"admin_label\";s:24:\"Add logo of your startup\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29901;s:9:\"view_mode\";r:29914;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:startup_pitch:field_startup_working_since\";a:11:{s:11:\"admin_label\";s:48:\"Since when did you start working on this startup\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29945;s:9:\"view_mode\";r:29958;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:investor_profile:field_partnerships\";a:11:{s:11:\"admin_label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29989;s:9:\"view_mode\";r:30002;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.investor_profile.field_partnerships\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_startup_sector_space\";a:11:{s:11:\"admin_label\";s:39:\"Which sector/space are you building in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30033;s:9:\"view_mode\";r:30046;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_pitch:field_startup_updates\";a:11:{s:11:\"admin_label\";s:15:\"Startup Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30077;s:9:\"view_mode\";r:30090;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_updates:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30121;s:9:\"view_mode\";r:30134;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_updates.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:vouches:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30165;s:9:\"view_mode\";r:30178;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.vouches.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:questions:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30209;s:9:\"view_mode\";r:30222;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.questions.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:funding_round:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30253;s:9:\"view_mode\";r:30266;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.funding_round.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:programs:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:13:\"Partner Funds\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30297;s:9:\"view_mode\";r:30310;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.programs.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:startup_updates:field_body\";a:11:{s:11:\"admin_label\";s:40:\"What were your highlights for this week?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30341;s:9:\"view_mode\";r:30354;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.startup_updates.field_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:node:vouches:field_body\";a:11:{s:11:\"admin_label\";s:51:\"What do you have to say about this startup/founder?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30385;s:9:\"view_mode\";r:30398;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:35:\"field.field.node.vouches.field_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:37:\"field_block:node:questions:field_body\";a:11:{s:11:\"admin_label\";s:8:\"Question\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30429;s:9:\"view_mode\";r:30442;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:37:\"field.field.node.questions.field_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_updates:field_update_category\";a:11:{s:11:\"admin_label\";s:15:\"Update Category\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30473;s:9:\"view_mode\";r:30486;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_updates.field_update_category\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_startup_twitter_link\";a:11:{s:11:\"admin_label\";s:20:\"Startup Twitter Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30517;s:9:\"view_mode\";r:30530;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_startup_discord_link\";a:11:{s:11:\"admin_label\";s:20:\"Startup Discord Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30561;s:9:\"view_mode\";r:30574;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:startup_asks:field_startup_ask_category\";a:11:{s:11:\"admin_label\";s:12:\"Ask Category\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30605;s:9:\"view_mode\";r:30618;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:startup_pitch:field_startup_asks\";a:11:{s:11:\"admin_label\";s:12:\"Startup Asks\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30649;s:9:\"view_mode\";r:30662;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_asks\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:questions:field_comments\";a:11:{s:11:\"admin_label\";s:8:\"Comments\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30693;s:9:\"view_mode\";r:30706;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:15:\"comment_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.questions.field_comments\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:funding_round:field_raise_amount\";a:11:{s:11:\"admin_label\";s:12:\"Raise Amount\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30737;s:9:\"view_mode\";r:30750;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.funding_round.field_raise_amount\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:funding_round:field_current_round_or_past_\";a:11:{s:11:\"admin_label\";s:22:\"Current round or Past?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30781;s:9:\"view_mode\";r:30794;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:funding_round:field_round_\";a:11:{s:11:\"admin_label\";s:7:\"Round #\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30825;s:9:\"view_mode\";r:30838;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.funding_round.field_round_\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:funding_commit:field_funding_amount\";a:11:{s:11:\"admin_label\";s:14:\"Funding amount\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30869;s:9:\"view_mode\";r:30882;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.funding_commit.field_funding_amount\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:funding_commit:field_investor_name\";a:11:{s:11:\"admin_label\";s:13:\"Investor Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30913;s:9:\"view_mode\";r:30926;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.funding_commit.field_investor_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:funding_commit:field_funding\";a:11:{s:11:\"admin_label\";s:12:\"Funding type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30957;s:9:\"view_mode\";r:30970;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.funding_commit.field_funding\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:funding_commit:field_commit_to_funding_round\";a:11:{s:11:\"admin_label\";s:23:\"Commit to funding round\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31001;s:9:\"view_mode\";r:31014;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:funding_round:field_when_did_this_round_close_\";a:11:{s:11:\"admin_label\";s:26:\"When did this round close?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31045;s:9:\"view_mode\";r:31058;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:node:funding_round:field_valuation\";a:11:{s:11:\"admin_label\";s:9:\"Valuation\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31089;s:9:\"view_mode\";r:31102;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.node.funding_round.field_valuation\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";a:11:{s:11:\"admin_label\";s:9:\"Your Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31133;s:9:\"view_mode\";r:31146;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";a:11:{s:11:\"admin_label\";s:10:\"Your Email\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31177;s:9:\"view_mode\";r:31190;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";a:11:{s:11:\"admin_label\";s:17:\"Your Startup Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31221;s:9:\"view_mode\";r:31234;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";a:11:{s:11:\"admin_label\";s:20:\"Rate your experience\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31265;s:9:\"view_mode\";r:31278;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";a:11:{s:11:\"admin_label\";s:24:\"What was the call about?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31309;s:9:\"view_mode\";r:31322;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";a:11:{s:11:\"admin_label\";s:27:\"Duration of the call (mins)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31353;s:9:\"view_mode\";r:31366;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:proof_of_value_add:field_pova_how\";a:11:{s:11:\"admin_label\";s:34:\"How did this call help? (Optional)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31397;s:9:\"view_mode\";r:31410;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";a:11:{s:11:\"admin_label\";s:26:\"Anything I can improve on?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31441;s:9:\"view_mode\";r:31454;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";a:11:{s:11:\"admin_label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31485;s:9:\"view_mode\";r:31498;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:proof_of_value_add:field_pova_investor\";a:11:{s:11:\"admin_label\";s:13:\"Investor Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31529;s:9:\"view_mode\";r:31542;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:investor_profile:field_investor_extra_notes\";a:11:{s:11:\"admin_label\";s:11:\"Extra Notes\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31573;s:9:\"view_mode\";r:31586;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";}}s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:node:programs:field_faqs\";a:11:{s:11:\"admin_label\";s:4:\"FAQs\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31617;s:9:\"view_mode\";r:31630;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.node.programs.field_faqs\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:programs:field_program_description\";a:11:{s:11:\"admin_label\";s:25:\"Description (Unformatted)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31661;s:9:\"view_mode\";r:31674;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.programs.field_program_description\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:node:programs:field_program_banner\";a:11:{s:11:\"admin_label\";s:6:\"Banner\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31705;s:9:\"view_mode\";r:31718;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.node.programs.field_program_banner\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:programs:field_program_rewards\";a:11:{s:11:\"admin_label\";s:7:\"Rewards\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31749;s:9:\"view_mode\";r:31762;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.programs.field_program_rewards\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:programs:field_program_rewards_grants\";a:11:{s:11:\"admin_label\";s:6:\"Grants\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31793;s:9:\"view_mode\";r:31806;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.programs.field_program_rewards_grants\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:programs:field_program_reward_mento_ses\";a:11:{s:11:\"admin_label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31837;s:9:\"view_mode\";r:31850;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:programs:field_program_rewards_fund_pool\";a:11:{s:11:\"admin_label\";s:12:\"Funding Pool\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31881;s:9:\"view_mode\";r:31894;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:13:\"range_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:programs:field_program_rew_access_content\";a:11:{s:11:\"admin_label\";s:17:\"Access to content\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31925;s:9:\"view_mode\";r:31938;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.programs.field_program_rew_access_content\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:programs:field_program_rewards_speak_ses\";a:11:{s:11:\"admin_label\";s:32:\"Speaker Sessions (Text Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31969;s:9:\"view_mode\";r:31982;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:programs:field_program_rew_dev_support\";a:11:{s:11:\"admin_label\";s:17:\"Developer Support\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32013;s:9:\"view_mode\";r:32026;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.programs.field_program_rew_dev_support\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:programs:field_how_program_happen\";a:11:{s:11:\"admin_label\";s:35:\"How is the program going to happen?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32057;s:9:\"view_mode\";r:32070;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.programs.field_how_program_happen\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:programs:field_program_eligibility\";a:11:{s:11:\"admin_label\";s:20:\"Eligibility Criteria\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32101;s:9:\"view_mode\";r:32114;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.programs.field_program_eligibility\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_updates:field_update_morale\";a:11:{s:11:\"admin_label\";s:30:\"How was your morale this week?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32145;s:9:\"view_mode\";r:32158;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_updates.field_update_morale\";}}s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:node:programs:field_program_date\";a:11:{s:11:\"admin_label\";s:32:\"When is the program going to run\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32189;s:9:\"view_mode\";r:32202;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:17:\"daterange_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"field.field.node.programs.field_program_date\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:programs:field_mentoring_sessions\";a:11:{s:11:\"admin_label\";s:18:\"Mentoring Sessions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32233;s:9:\"view_mode\";r:32246;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.programs.field_mentoring_sessions\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:programs:field_speaker_session\";a:11:{s:11:\"admin_label\";s:15:\"Speaker Session\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32277;s:9:\"view_mode\";r:32290;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.programs.field_speaker_session\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";a:11:{s:11:\"admin_label\";s:19:\"Fundraising Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32321;s:9:\"view_mode\";r:32334;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:startup_updates:field_updates_product_only\";a:11:{s:11:\"admin_label\";s:15:\"Product Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32365;s:9:\"view_mode\";r:32378;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_product_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";a:11:{s:11:\"admin_label\";s:17:\"Mentoring Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32409;s:9:\"view_mode\";r:32422;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:startup_updates:field_updates_traction_only\";a:11:{s:11:\"admin_label\";s:16:\"Traction Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32453;s:9:\"view_mode\";r:32466;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";a:11:{s:11:\"admin_label\";s:12:\"Pivot Update\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32497;s:9:\"view_mode\";r:32510;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";a:11:{s:11:\"admin_label\";s:14:\"Vouches Update\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32541;s:9:\"view_mode\";r:32554;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:startup_updates:field_updates_questions_only\";a:11:{s:11:\"admin_label\";s:16:\"Questions Update\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32585;s:9:\"view_mode\";r:32598;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:startup_pitch:field_programs\";a:11:{s:11:\"admin_label\";s:26:\"What are you applying for?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32629;s:9:\"view_mode\";r:32642;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_programs\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentor_years_of_experience\";a:11:{s:11:\"admin_label\";s:37:\"How long have you been mentoring for?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32673;s:9:\"view_mode\";r:32686;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_monthly_time_comm\";a:11:{s:11:\"admin_label\";s:46:\"How many advisory calls can you do in a month?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32717;s:9:\"view_mode\";r:32730;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:mentor_profile:field_mentor_company_working\";a:11:{s:11:\"admin_label\";s:15:\"Current Company\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32761;s:9:\"view_mode\";r:32774;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:mentor_profile:field_mentor_designation\";a:11:{s:11:\"admin_label\";s:16:\"Your Designation\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32805;s:9:\"view_mode\";r:32818;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:mentor_profile:field_mentors_sectors\";a:11:{s:11:\"admin_label\";s:39:\"Which sectors do you wish to mentor in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32849;s:9:\"view_mode\";r:32862;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_stage_involvement\";a:11:{s:11:\"admin_label\";s:43:\"Which stage do you wish to get involved in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32893;s:9:\"view_mode\";r:32906;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:mentor_profile:field_mentors_anything_else\";a:11:{s:11:\"admin_label\";s:29:\"Anything else we should know?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32937;s:9:\"view_mode\";r:32950;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentors_other_partnerships\";a:11:{s:11:\"admin_label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32981;s:9:\"view_mode\";r:32994;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_key_achievements\";a:11:{s:11:\"admin_label\";s:21:\"Your key achievements\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33025;s:9:\"view_mode\";r:33038;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentor_expert_connector\";a:11:{s:11:\"admin_label\";s:33:\"Are you an expert or a connector?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33069;s:9:\"view_mode\";r:33082;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentors_functional_industr\";a:11:{s:11:\"admin_label\";s:50:\"Are you a functional expert or an industry expert?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33113;s:9:\"view_mode\";r:33126;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_investor_network\";a:11:{s:11:\"admin_label\";s:24:\"Investor in your network\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33157;s:9:\"view_mode\";r:33170;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_chain_connections\";a:11:{s:11:\"admin_label\";s:30:\"Chains where you are connected\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33201;s:9:\"view_mode\";r:33214;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_field_expertise\";a:11:{s:11:\"admin_label\";s:33:\"What are your field of expertise?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33245;s:9:\"view_mode\";r:33258;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_connects_network\";a:11:{s:11:\"admin_label\";s:32:\"Where is your strongest network?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33289;s:9:\"view_mode\";r:33302;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:mentor_profile:field_mentors_value_adds\";a:11:{s:11:\"admin_label\";s:38:\"What are your value adds for startups?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33333;s:9:\"view_mode\";r:33346;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:node:investor_profile:field_fund_terms_and_conditions\";a:11:{s:11:\"admin_label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33377;s:9:\"view_mode\";r:33390;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_no_of_companies\";a:11:{s:11:\"admin_label\";s:33:\"No of companies you have mentored\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33421;s:9:\"view_mode\";r:33434;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:mentor_profile:field_mentors_calendly_link\";a:11:{s:11:\"admin_label\";s:18:\"Your calendly link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33465;s:9:\"view_mode\";r:33478;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentors_expert_someth_else\";a:11:{s:11:\"admin_label\";s:37:\"What is it that you are an expert in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33509;s:9:\"view_mode\";r:33522;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_terms_conditions\";a:11:{s:11:\"admin_label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33553;s:9:\"view_mode\";r:33566;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_minimum_vouches\";a:11:{s:11:\"admin_label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33597;s:9:\"view_mode\";r:33610;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_minimum_updates\";a:11:{s:11:\"admin_label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33641;s:9:\"view_mode\";r:33654;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_minimum_followers\";a:11:{s:11:\"admin_label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33685;s:9:\"view_mode\";r:33698;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:startup_pitch:field_updates_count\";a:11:{s:11:\"admin_label\";s:13:\"Updates Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33729;s:9:\"view_mode\";r:33742;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_updates_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_no_of_warm_intros\";a:11:{s:11:\"admin_label\";s:42:\"How many VCs can you make a warm intro to?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33773;s:9:\"view_mode\";r:33786;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_pitch:field_fundraising_count\";a:11:{s:11:\"admin_label\";s:17:\"Fundraising Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33817;s:9:\"view_mode\";r:33830;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:startup_pitch:field_question_count\";a:11:{s:11:\"admin_label\";s:14:\"Question Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33861;s:9:\"view_mode\";r:33874;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_question_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:startup_pitch:field_vouches_count\";a:11:{s:11:\"admin_label\";s:13:\"Vouches Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33905;s:9:\"view_mode\";r:33918;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_vouches_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_pitch:field_page_view_count\";a:11:{s:11:\"admin_label\";s:15:\"Page View Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33949;s:9:\"view_mode\";r:33962;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_page_view_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:portfolio:field_startup_name\";a:11:{s:11:\"admin_label\";s:12:\"Startup Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33993;s:9:\"view_mode\";r:34006;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.portfolio.field_startup_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:portfolio:field_portfolio_startup_website\";a:11:{s:11:\"admin_label\";s:15:\"Startup Website\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34037;s:9:\"view_mode\";r:34050;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:programs:field_description\";a:11:{s:11:\"admin_label\";s:12:\"Description \";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34081;s:9:\"view_mode\";r:34094;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.programs.field_description\";}}s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:node:partners:field_partner_logo\";a:11:{s:11:\"admin_label\";s:12:\"Partner Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34125;s:9:\"view_mode\";r:34138;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"field.field.node.partners.field_partner_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_updates:field_asks_in_updates\";a:11:{s:11:\"admin_label\";s:4:\"Asks\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34169;s:9:\"view_mode\";r:34182;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:feedback:field_feedback_sugg_progres_path\";a:11:{s:11:\"admin_label\";s:23:\"Suggested Progress Path\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34213;s:9:\"view_mode\";r:34226;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:startup_pitch:field_fund_application\";a:11:{s:11:\"admin_label\";s:28:\"Investor profile application\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34257;s:9:\"view_mode\";r:34270;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_fund_application\";}}s:16:\"_block_ui_hidden\";b:0;}s:48:\"field_block:node:startup_pitch:field_recommended\";a:11:{s:11:\"admin_label\";s:11:\"Recommended\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34301;s:9:\"view_mode\";r:34314;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:48:\"field.field.node.startup_pitch.field_recommended\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:startup_updates:field_startup_update_date\";a:11:{s:11:\"admin_label\";s:19:\"Startup Update Date\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34345;s:9:\"view_mode\";r:34358;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.startup_updates.field_startup_update_date\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:partners:field_partnership_detail\";a:11:{s:11:\"admin_label\";s:18:\"Partnership detail\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34389;s:9:\"view_mode\";r:34402;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.partners.field_partnership_detail\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:investor_profile:field_fund_or_angel\";a:11:{s:11:\"admin_label\";s:48:\"Is this your fund profile or your angel profile?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34433;s:9:\"view_mode\";r:34446;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_active_current_round\";a:11:{s:11:\"admin_label\";s:20:\"Active Current Round\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34477;s:9:\"view_mode\";r:34490;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_active_current_round\";}}s:16:\"_block_ui_hidden\";b:0;}s:66:\"field_block:node:investor_profile:field_investor_profile_min_vouch\";a:11:{s:11:\"admin_label\";s:15:\"Minimum Vouches\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34521;s:9:\"view_mode\";r:34534;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:investor_profile:field_investor_minimum_updates\";a:11:{s:11:\"admin_label\";s:22:\"Minimum weekly updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34565;s:9:\"view_mode\";r:34578;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:investor_profile:field_vc_team_members\";a:11:{s:11:\"admin_label\";s:12:\"Team Members\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34609;s:9:\"view_mode\";r:34622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.investor_profile.field_vc_team_members\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:internal_notes:field_notea_startup_profile_ref\";a:11:{s:11:\"admin_label\";s:25:\"Startup Profile Reference\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34653;s:9:\"view_mode\";r:34666;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:node:internal_notes:field_note\";a:11:{s:11:\"admin_label\";s:4:\"Note\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"internal_notes\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34697;s:9:\"view_mode\";r:34710;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.node.internal_notes.field_note\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:startup_pitch:field_startup_tech_stack\";a:11:{s:11:\"admin_label\";s:34:\"What does your tech stack include?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34741;s:9:\"view_mode\";r:34754;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:programs:field_is_program_of_grants\";a:11:{s:11:\"admin_label\";s:33:\"Is this program a grants program?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34785;s:9:\"view_mode\";r:34798;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.programs.field_is_program_of_grants\";}}s:16:\"_block_ui_hidden\";b:0;}s:66:\"field_block:node:investor_profile:field_inv_pro_let_startups_pitch\";a:11:{s:11:\"admin_label\";s:34:\"Limit startups who can apply to me\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34829;s:9:\"view_mode\";r:34842;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:partners:field_partners_criteria_credits\";a:11:{s:11:\"admin_label\";s:30:\"Criteria to claim this credits\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34873;s:9:\"view_mode\";r:34886;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.partners.field_partners_criteria_credits\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:programs:field_program_finalists\";a:11:{s:11:\"admin_label\";s:17:\"Program Finalists\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34917;s:9:\"view_mode\";r:34930;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.programs.field_program_finalists\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:request_for_buidls:field_doc\";a:11:{s:11:\"admin_label\";s:3:\"Doc\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"request_for_buidls\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34961;s:9:\"view_mode\";r:34974;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.request_for_buidls.field_doc\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:partners:field_credits_receivers\";a:11:{s:11:\"admin_label\";s:17:\"Credits Receivers\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:464;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:464;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35005;s:9:\"view_mode\";r:35018;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.partners.field_credits_receivers\";}}s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:path_alias:path_alias:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35052;s:9:\"view_mode\";r:35065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:path_alias:path_alias:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35096;s:9:\"view_mode\";r:35109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:path_alias:path_alias:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35140;s:9:\"view_mode\";r:35153;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:path_alias:path_alias:path\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35184;s:9:\"view_mode\";r:35197;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:path_alias:path_alias:alias\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35228;s:9:\"view_mode\";r:35241;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:path_alias:path_alias:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35272;s:9:\"view_mode\";r:35285;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:path_alias:path_alias:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:492;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:492;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35316;s:9:\"view_mode\";r:35329;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:shortcut:default:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35360;s:9:\"view_mode\";r:35373;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:shortcut:test-set:id\";a:10:{s:11:\"admin_label\";r:35350;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35401;s:9:\"view_mode\";r:35414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:shortcut:default:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35445;s:9:\"view_mode\";r:35458;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:shortcut:test-set:langcode\";a:10:{s:11:\"admin_label\";r:35435;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35486;s:9:\"view_mode\";r:35499;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:shortcut:default:shortcut_set\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35530;s:9:\"view_mode\";r:35543;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:shortcut:test-set:shortcut_set\";a:10:{s:11:\"admin_label\";r:35520;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35571;s:9:\"view_mode\";r:35584;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:shortcut:default:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35615;s:9:\"view_mode\";r:35628;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:shortcut:test-set:title\";a:10:{s:11:\"admin_label\";r:35605;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35656;s:9:\"view_mode\";r:35669;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:shortcut:default:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35700;s:9:\"view_mode\";r:35713;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:shortcut:test-set:weight\";a:10:{s:11:\"admin_label\";r:35690;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35741;s:9:\"view_mode\";r:35754;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:shortcut:default:link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35785;s:9:\"view_mode\";r:35798;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:shortcut:test-set:link\";a:10:{s:11:\"admin_label\";r:35775;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35826;s:9:\"view_mode\";r:35839;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:shortcut:default:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35870;s:9:\"view_mode\";r:35883;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:shortcut:test-set:default_langcode\";a:10:{s:11:\"admin_label\";r:35860;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:520;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:520;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35911;s:9:\"view_mode\";r:35924;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:blockchains:tid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35955;s:9:\"view_mode\";r:35968;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:early_stage:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35996;s:9:\"view_mode\";r:36009;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:evaluation_criteria:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36037;s:9:\"view_mode\";r:36050;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:focus_areas:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36078;s:9:\"view_mode\";r:36091;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:other_partnerships:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36119;s:9:\"view_mode\";r:36132;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:pova_taxo:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36160;s:9:\"view_mode\";r:36173;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:stage_of_investment:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36201;s:9:\"view_mode\";r:36214;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:startup_ask_category:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36242;s:9:\"view_mode\";r:36255;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:startup_update:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36283;s:9:\"view_mode\";r:36296;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:taxonomy_term:tags:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36324;s:9:\"view_mode\";r:36337;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:taxonomy_tech_stack:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36365;s:9:\"view_mode\";r:36378;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:taxonomy_term:value_adds:tid\";a:10:{s:11:\"admin_label\";r:35945;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36406;s:9:\"view_mode\";r:36419;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:blockchains:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36450;s:9:\"view_mode\";r:36463;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:early_stage:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36491;s:9:\"view_mode\";r:36504;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:evaluation_criteria:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36532;s:9:\"view_mode\";r:36545;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:focus_areas:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36573;s:9:\"view_mode\";r:36586;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:taxonomy_term:other_partnerships:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36614;s:9:\"view_mode\";r:36627;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:pova_taxo:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36655;s:9:\"view_mode\";r:36668;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:stage_of_investment:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36696;s:9:\"view_mode\";r:36709;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:startup_ask_category:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36737;s:9:\"view_mode\";r:36750;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:startup_update:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36778;s:9:\"view_mode\";r:36791;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:tags:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36819;s:9:\"view_mode\";r:36832;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:taxonomy_tech_stack:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36860;s:9:\"view_mode\";r:36873;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:value_adds:revision_id\";a:10:{s:11:\"admin_label\";r:36440;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36901;s:9:\"view_mode\";r:36914;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:taxonomy_term:blockchains:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36945;s:9:\"view_mode\";r:36958;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:taxonomy_term:early_stage:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36986;s:9:\"view_mode\";r:36999;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:evaluation_criteria:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37027;s:9:\"view_mode\";r:37040;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:taxonomy_term:focus_areas:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37068;s:9:\"view_mode\";r:37081;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:other_partnerships:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37109;s:9:\"view_mode\";r:37122;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:pova_taxo:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37150;s:9:\"view_mode\";r:37163;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:stage_of_investment:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37191;s:9:\"view_mode\";r:37204;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:taxonomy_term:startup_ask_category:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37232;s:9:\"view_mode\";r:37245;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:startup_update:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37273;s:9:\"view_mode\";r:37286;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:tags:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37314;s:9:\"view_mode\";r:37327;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:taxonomy_tech_stack:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37355;s:9:\"view_mode\";r:37368;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:value_adds:langcode\";a:10:{s:11:\"admin_label\";r:36935;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37396;s:9:\"view_mode\";r:37409;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:blockchains:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37440;s:9:\"view_mode\";r:37453;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:early_stage:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37481;s:9:\"view_mode\";r:37494;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:evaluation_criteria:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37522;s:9:\"view_mode\";r:37535;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:focus_areas:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37563;s:9:\"view_mode\";r:37576;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:other_partnerships:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37604;s:9:\"view_mode\";r:37617;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:pova_taxo:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37645;s:9:\"view_mode\";r:37658;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:stage_of_investment:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37686;s:9:\"view_mode\";r:37699;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:startup_ask_category:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37727;s:9:\"view_mode\";r:37740;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:startup_update:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37768;s:9:\"view_mode\";r:37781;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:taxonomy_term:tags:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37809;s:9:\"view_mode\";r:37822;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:taxonomy_tech_stack:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37850;s:9:\"view_mode\";r:37863;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:taxonomy_term:value_adds:vid\";a:10:{s:11:\"admin_label\";r:37430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37891;s:9:\"view_mode\";r:37904;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:blockchains:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37935;s:9:\"view_mode\";r:37948;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:early_stage:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37976;s:9:\"view_mode\";r:37989;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:evaluation_criteria:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38017;s:9:\"view_mode\";r:38030;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:focus_areas:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38058;s:9:\"view_mode\";r:38071;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:other_partnerships:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38099;s:9:\"view_mode\";r:38112;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:pova_taxo:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38140;s:9:\"view_mode\";r:38153;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:stage_of_investment:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38181;s:9:\"view_mode\";r:38194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:taxonomy_term:startup_ask_category:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38222;s:9:\"view_mode\";r:38235;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:startup_update:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38263;s:9:\"view_mode\";r:38276;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38304;s:9:\"view_mode\";r:38317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:taxonomy_tech_stack:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38345;s:9:\"view_mode\";r:38358;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:value_adds:revision_created\";a:10:{s:11:\"admin_label\";r:37925;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38386;s:9:\"view_mode\";r:38399;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:blockchains:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38430;s:9:\"view_mode\";r:38443;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:early_stage:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38471;s:9:\"view_mode\";r:38484;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:taxonomy_term:evaluation_criteria:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38512;s:9:\"view_mode\";r:38525;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:focus_areas:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38553;s:9:\"view_mode\";r:38566;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:other_partnerships:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38594;s:9:\"view_mode\";r:38607;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:pova_taxo:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38635;s:9:\"view_mode\";r:38648;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:taxonomy_term:stage_of_investment:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38676;s:9:\"view_mode\";r:38689;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:taxonomy_term:startup_ask_category:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38717;s:9:\"view_mode\";r:38730;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:startup_update:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38758;s:9:\"view_mode\";r:38771;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:tags:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38799;s:9:\"view_mode\";r:38812;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:taxonomy_term:taxonomy_tech_stack:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38840;s:9:\"view_mode\";r:38853;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:value_adds:revision_user\";a:10:{s:11:\"admin_label\";r:38420;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38881;s:9:\"view_mode\";r:38894;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:blockchains:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38925;s:9:\"view_mode\";r:38938;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:early_stage:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38966;s:9:\"view_mode\";r:38979;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:evaluation_criteria:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39007;s:9:\"view_mode\";r:39020;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:focus_areas:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39048;s:9:\"view_mode\";r:39061;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:taxonomy_term:other_partnerships:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39089;s:9:\"view_mode\";r:39102;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:taxonomy_term:pova_taxo:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39130;s:9:\"view_mode\";r:39143;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:stage_of_investment:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39171;s:9:\"view_mode\";r:39184;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:startup_ask_category:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39212;s:9:\"view_mode\";r:39225;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:startup_update:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39253;s:9:\"view_mode\";r:39266;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:tags:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39294;s:9:\"view_mode\";r:39307;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:taxonomy_tech_stack:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39335;s:9:\"view_mode\";r:39348;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:value_adds:revision_log_message\";a:10:{s:11:\"admin_label\";r:38915;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39376;s:9:\"view_mode\";r:39389;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:blockchains:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39420;s:9:\"view_mode\";r:39433;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:early_stage:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39461;s:9:\"view_mode\";r:39474;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:evaluation_criteria:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39502;s:9:\"view_mode\";r:39515;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:focus_areas:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39543;s:9:\"view_mode\";r:39556;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:other_partnerships:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39584;s:9:\"view_mode\";r:39597;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:pova_taxo:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39625;s:9:\"view_mode\";r:39638;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:stage_of_investment:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39666;s:9:\"view_mode\";r:39679;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:startup_ask_category:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39707;s:9:\"view_mode\";r:39720;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:startup_update:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39748;s:9:\"view_mode\";r:39761;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39789;s:9:\"view_mode\";r:39802;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:taxonomy_tech_stack:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39830;s:9:\"view_mode\";r:39843;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:value_adds:status\";a:10:{s:11:\"admin_label\";r:39410;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39871;s:9:\"view_mode\";r:39884;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:blockchains:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39915;s:9:\"view_mode\";r:39928;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:early_stage:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39956;s:9:\"view_mode\";r:39969;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:evaluation_criteria:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39997;s:9:\"view_mode\";r:40010;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:focus_areas:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40038;s:9:\"view_mode\";r:40051;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:other_partnerships:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40079;s:9:\"view_mode\";r:40092;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:taxonomy_term:pova_taxo:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40120;s:9:\"view_mode\";r:40133;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:stage_of_investment:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40161;s:9:\"view_mode\";r:40174;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:startup_ask_category:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40202;s:9:\"view_mode\";r:40215;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:startup_update:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40243;s:9:\"view_mode\";r:40256;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:taxonomy_term:tags:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40284;s:9:\"view_mode\";r:40297;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:taxonomy_tech_stack:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40325;s:9:\"view_mode\";r:40338;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:value_adds:name\";a:10:{s:11:\"admin_label\";r:39905;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40366;s:9:\"view_mode\";r:40379;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:blockchains:description\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40410;s:9:\"view_mode\";r:40423;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:taxonomy_term:early_stage:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40451;s:9:\"view_mode\";r:40464;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:taxonomy_term:evaluation_criteria:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40492;s:9:\"view_mode\";r:40505;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:taxonomy_term:focus_areas:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40533;s:9:\"view_mode\";r:40546;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:taxonomy_term:other_partnerships:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40574;s:9:\"view_mode\";r:40587;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:taxonomy_term:pova_taxo:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40615;s:9:\"view_mode\";r:40628;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:taxonomy_term:stage_of_investment:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40656;s:9:\"view_mode\";r:40669;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:taxonomy_term:startup_ask_category:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40697;s:9:\"view_mode\";r:40710;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:taxonomy_term:startup_update:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40738;s:9:\"view_mode\";r:40751;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:taxonomy_term:tags:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40779;s:9:\"view_mode\";r:40792;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:taxonomy_term:taxonomy_tech_stack:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40820;s:9:\"view_mode\";r:40833;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:48:\"field_block:taxonomy_term:value_adds:description\";a:10:{s:11:\"admin_label\";r:40400;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40861;s:9:\"view_mode\";r:40874;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:taxonomy_term:blockchains:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40905;s:9:\"view_mode\";r:40918;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:early_stage:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40946;s:9:\"view_mode\";r:40959;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:evaluation_criteria:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40987;s:9:\"view_mode\";r:41000;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:focus_areas:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41028;s:9:\"view_mode\";r:41041;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:other_partnerships:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41069;s:9:\"view_mode\";r:41082;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:pova_taxo:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41110;s:9:\"view_mode\";r:41123;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:stage_of_investment:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41151;s:9:\"view_mode\";r:41164;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:startup_ask_category:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41192;s:9:\"view_mode\";r:41205;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:startup_update:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41233;s:9:\"view_mode\";r:41246;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41274;s:9:\"view_mode\";r:41287;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:taxonomy_tech_stack:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41315;s:9:\"view_mode\";r:41328;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:value_adds:weight\";a:10:{s:11:\"admin_label\";r:40895;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41356;s:9:\"view_mode\";r:41369;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:blockchains:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41400;s:9:\"view_mode\";r:41413;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:early_stage:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41441;s:9:\"view_mode\";r:41454;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:evaluation_criteria:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41482;s:9:\"view_mode\";r:41495;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:focus_areas:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41523;s:9:\"view_mode\";r:41536;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:other_partnerships:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41564;s:9:\"view_mode\";r:41577;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:pova_taxo:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41605;s:9:\"view_mode\";r:41618;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:stage_of_investment:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41646;s:9:\"view_mode\";r:41659;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:startup_ask_category:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41687;s:9:\"view_mode\";r:41700;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:startup_update:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41728;s:9:\"view_mode\";r:41741;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41769;s:9:\"view_mode\";r:41782;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:taxonomy_tech_stack:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41810;s:9:\"view_mode\";r:41823;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:value_adds:parent\";a:10:{s:11:\"admin_label\";r:41390;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41851;s:9:\"view_mode\";r:41864;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:blockchains:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41895;s:9:\"view_mode\";r:41908;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:early_stage:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41936;s:9:\"view_mode\";r:41949;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:evaluation_criteria:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41977;s:9:\"view_mode\";r:41990;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:focus_areas:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42018;s:9:\"view_mode\";r:42031;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:other_partnerships:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42059;s:9:\"view_mode\";r:42072;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:pova_taxo:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42100;s:9:\"view_mode\";r:42113;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:stage_of_investment:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42141;s:9:\"view_mode\";r:42154;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:startup_ask_category:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42182;s:9:\"view_mode\";r:42195;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:startup_update:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42223;s:9:\"view_mode\";r:42236;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:taxonomy_term:tags:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42264;s:9:\"view_mode\";r:42277;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:taxonomy_tech_stack:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42305;s:9:\"view_mode\";r:42318;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:value_adds:changed\";a:10:{s:11:\"admin_label\";r:41885;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42346;s:9:\"view_mode\";r:42359;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:blockchains:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42390;s:9:\"view_mode\";r:42403;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:early_stage:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42431;s:9:\"view_mode\";r:42444;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:evaluation_criteria:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42472;s:9:\"view_mode\";r:42485;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:focus_areas:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42513;s:9:\"view_mode\";r:42526;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:other_partnerships:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42554;s:9:\"view_mode\";r:42567;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:pova_taxo:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42595;s:9:\"view_mode\";r:42608;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:stage_of_investment:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42636;s:9:\"view_mode\";r:42649;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:taxonomy_term:startup_ask_category:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42677;s:9:\"view_mode\";r:42690;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:startup_update:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42718;s:9:\"view_mode\";r:42731;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42759;s:9:\"view_mode\";r:42772;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:taxonomy_tech_stack:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42800;s:9:\"view_mode\";r:42813;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:value_adds:default_langcode\";a:10:{s:11:\"admin_label\";r:42380;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42841;s:9:\"view_mode\";r:42854;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:blockchains:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42885;s:9:\"view_mode\";r:42898;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:early_stage:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42926;s:9:\"view_mode\";r:42939;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:evaluation_criteria:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42967;s:9:\"view_mode\";r:42980;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:focus_areas:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43008;s:9:\"view_mode\";r:43021;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:other_partnerships:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43049;s:9:\"view_mode\";r:43062;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:pova_taxo:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43090;s:9:\"view_mode\";r:43103;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:stage_of_investment:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43131;s:9:\"view_mode\";r:43144;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:taxonomy_term:startup_ask_category:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43172;s:9:\"view_mode\";r:43185;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:startup_update:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43213;s:9:\"view_mode\";r:43226;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43254;s:9:\"view_mode\";r:43267;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:taxonomy_tech_stack:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43295;s:9:\"view_mode\";r:43308;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:value_adds:revision_default\";a:10:{s:11:\"admin_label\";r:42875;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43336;s:9:\"view_mode\";r:43349;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:blockchains:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43380;s:9:\"view_mode\";r:43393;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:early_stage:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43421;s:9:\"view_mode\";r:43434;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:75:\"field_block:taxonomy_term:evaluation_criteria:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43462;s:9:\"view_mode\";r:43475;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:focus_areas:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43503;s:9:\"view_mode\";r:43516;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:74:\"field_block:taxonomy_term:other_partnerships:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43544;s:9:\"view_mode\";r:43557;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:taxonomy_term:pova_taxo:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43585;s:9:\"view_mode\";r:43598;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:75:\"field_block:taxonomy_term:stage_of_investment:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43626;s:9:\"view_mode\";r:43639;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:76:\"field_block:taxonomy_term:startup_ask_category:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43667;s:9:\"view_mode\";r:43680;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:70:\"field_block:taxonomy_term:startup_update:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43708;s:9:\"view_mode\";r:43721;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:taxonomy_term:tags:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43749;s:9:\"view_mode\";r:43762;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:75:\"field_block:taxonomy_term:taxonomy_tech_stack:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43790;s:9:\"view_mode\";r:43803;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:value_adds:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:43370;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43831;s:9:\"view_mode\";r:43844;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:focus_areas:field_text\";a:11:{s:11:\"admin_label\";s:10:\"Text Color\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43872;s:9:\"view_mode\";r:43885;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:taxonomy_term:focus_areas:field_background_color\";a:11:{s:11:\"admin_label\";s:16:\"Background Color\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43916;s:9:\"view_mode\";r:43929;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:taxonomy_term:blockchains:field_crypto_logo\";a:11:{s:11:\"admin_label\";s:4:\"Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43960;s:9:\"view_mode\";r:43973;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:taxonomy_term:other_partnerships:field_crypto_logo\";a:11:{s:11:\"admin_label\";s:4:\"Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44004;s:9:\"view_mode\";r:44017;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:taxonomy_term:blockchains:field_blockchain_category\";a:11:{s:11:\"admin_label\";s:19:\"Blockchain Category\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44048;s:9:\"view_mode\";r:44061;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";}}s:16:\"_block_ui_hidden\";b:0;}s:66:\"field_block:taxonomy_term:blockchains:field_chain_point_of_contact\";a:11:{s:11:\"admin_label\";s:16:\"Point of Contact\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44092;s:9:\"view_mode\";r:44105;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:taxonomy_term:blockchains:field_chain_product_stage\";a:11:{s:11:\"admin_label\";s:13:\"Product Stage\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44136;s:9:\"view_mode\";r:44149;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";}}s:16:\"_block_ui_hidden\";b:0;}s:70:\"field_block:taxonomy_term:blockchains:field_chains_sectors_of_interest\";a:11:{s:11:\"admin_label\";s:19:\"Sectors of Interest\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44180;s:9:\"view_mode\";r:44193;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:taxonomy_term:blockchains:field_chain_description\";a:11:{s:11:\"admin_label\";s:17:\"Chain Description\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44224;s:9:\"view_mode\";r:44237;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:taxonomy_term:blockchains:field_chain_website\";a:11:{s:11:\"admin_label\";s:13:\"Chain Website\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44268;s:9:\"view_mode\";r:44281;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:taxonomy_term:blockchains:field_chain_stats_marketcap\";a:11:{s:11:\"admin_label\";s:15:\"Chain Marketcap\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44312;s:9:\"view_mode\";r:44325;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";}}s:16:\"_block_ui_hidden\";b:0;}s:67:\"field_block:taxonomy_term:blockchains:field_chain_stats_no_of_dapps\";a:11:{s:11:\"admin_label\";s:17:\"Chain No of Dapps\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44356;s:9:\"view_mode\";r:44369;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";}}s:16:\"_block_ui_hidden\";b:0;}s:72:\"field_block:taxonomy_term:taxonomy_tech_stack:field_taxo_tech_stack_logo\";a:11:{s:11:\"admin_label\";s:4:\"Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:548;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:548;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44400;s:9:\"view_mode\";r:44413;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:72:\"field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:25:\"field_block:user:user:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44447;s:9:\"view_mode\";r:44460;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:user:user:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44491;s:9:\"view_mode\";r:44504;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:user:user:preferred_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44535;s:9:\"view_mode\";r:44548;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:user:user:preferred_admin_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44579;s:9:\"view_mode\";r:44592;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44623;s:9:\"view_mode\";r:44636;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44667;s:9:\"view_mode\";r:44680;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:user:user:timezone\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44711;s:9:\"view_mode\";r:44724;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:user:user:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44755;s:9:\"view_mode\";r:44768;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:user:user:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44799;s:9:\"view_mode\";r:44812;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:user:user:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44843;s:9:\"view_mode\";r:44856;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:user:user:access\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44887;s:9:\"view_mode\";r:44900;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:user:user:login\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44931;s:9:\"view_mode\";r:44944;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:init\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:44975;s:9:\"view_mode\";r:44988;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:user:user:roles\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45019;s:9:\"view_mode\";r:45032;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:user:user:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45063;s:9:\"view_mode\";r:45076;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:user:user:field_who_are_you_\";a:11:{s:11:\"admin_label\";s:12:\"Who are you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45104;s:9:\"view_mode\";r:45117;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"field.field.user.user.field_who_are_you_\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_what_does_buidl_mean_to_yo\";a:11:{s:11:\"admin_label\";s:29:\"What does #buidl mean to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45148;s:9:\"view_mode\";r:45161;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_when_did_you_buy_your_firs\";a:11:{s:11:\"admin_label\";s:41:\"When did you buy your first crypto asset?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45192;s:9:\"view_mode\";r:45205;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";}}s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:user:user:field_your_linkedin_pr\";a:11:{s:11:\"admin_label\";s:27:\"Your LinkedIn profile link:\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45236;s:9:\"view_mode\";r:45249;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"field.field.user.user.field_your_linkedin_pr\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_your_twitter_profile_link_\";a:11:{s:11:\"admin_label\";s:25:\"Your Twitter profile link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45280;s:9:\"view_mode\";r:45293;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_your_personal_website_link\";a:11:{s:11:\"admin_label\";s:49:\"Your personal website/link to your proof of work:\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45324;s:9:\"view_mode\";r:45337;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_your_personal_website_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_why_did_the_chicken_cross_\";a:11:{s:11:\"admin_label\";s:35:\"Why did the chicken cross the road?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45368;s:9:\"view_mode\";r:45381;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:user:user:field_profile_picture\";a:11:{s:11:\"admin_label\";s:15:\"Profile Picture\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45412;s:9:\"view_mode\";r:45425;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.user.user.field_profile_picture\";}}s:16:\"_block_ui_hidden\";b:0;}s:32:\"field_block:user:user:field_name\";a:11:{s:11:\"admin_label\";s:14:\"Your Full Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45456;s:9:\"view_mode\";r:45469;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:32:\"field.field.user.user.field_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:38:\"field_block:user:user:field_first_name\";a:11:{s:11:\"admin_label\";s:21:\"First Name (Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45500;s:9:\"view_mode\";r:45513;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:38:\"field.field.user.user.field_first_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:37:\"field_block:user:user:field_last_name\";a:11:{s:11:\"admin_label\";s:20:\"Last Name (Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45544;s:9:\"view_mode\";r:45557;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:37:\"field.field.user.user.field_last_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:user:user:field_profile_when_first_crypto\";a:11:{s:11:\"admin_label\";s:41:\"When did you buy your first crypto asset?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45588;s:9:\"view_mode\";r:45601;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.user.user.field_profile_when_first_crypto\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:user:user:field_user_refer_buidlso\";a:11:{s:11:\"admin_label\";s:34:\"Who referred you to buidl.so?(old)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45632;s:9:\"view_mode\";r:45645;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.user.user.field_user_refer_buidlso\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:user:user:field_user_referred_from\";a:11:{s:11:\"admin_label\";s:34:\"Where did you hear about Buidl.so?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45676;s:9:\"view_mode\";r:45689;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.user.user.field_user_referred_from\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:user:user:field_user_ticking_terms_cond\";a:11:{s:11:\"admin_label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45720;s:9:\"view_mode\";r:45733;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:user:user:field_other_referral\";a:11:{s:11:\"admin_label\";s:29:\"Who referred you to buidl.so?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45764;s:9:\"view_mode\";r:45777;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.user.user.field_other_referral\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:user:user:field_where_do_you_work\";a:11:{s:11:\"admin_label\";s:18:\"Where do you work?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:604;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:604;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45808;s:9:\"view_mode\";r:45821;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.user.user.field_where_do_you_work\";}}s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:paragraph:analysts:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45855;s:9:\"view_mode\";r:45868;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:paragraph:founders:id\";a:10:{s:11:\"admin_label\";r:45845;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45896;s:9:\"view_mode\";r:45909;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:paragraph:investment_round:id\";a:10:{s:11:\"admin_label\";r:45845;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45937;s:9:\"view_mode\";r:45950;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:paragraph:proof_of_value_adds:id\";a:10:{s:11:\"admin_label\";r:45845;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:45978;s:9:\"view_mode\";r:45991;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:paragraph:web3_portfolio:id\";a:10:{s:11:\"admin_label\";r:45845;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46019;s:9:\"view_mode\";r:46032;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:analysts:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46063;s:9:\"view_mode\";r:46076;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:founders:revision_id\";a:10:{s:11:\"admin_label\";r:46053;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46104;s:9:\"view_mode\";r:46117;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:paragraph:investment_round:revision_id\";a:10:{s:11:\"admin_label\";r:46053;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46145;s:9:\"view_mode\";r:46158;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:proof_of_value_adds:revision_id\";a:10:{s:11:\"admin_label\";r:46053;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46186;s:9:\"view_mode\";r:46199;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:web3_portfolio:revision_id\";a:10:{s:11:\"admin_label\";r:46053;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46227;s:9:\"view_mode\";r:46240;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:paragraph:analysts:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46271;s:9:\"view_mode\";r:46284;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:paragraph:founders:langcode\";a:10:{s:11:\"admin_label\";r:46261;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46312;s:9:\"view_mode\";r:46325;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:investment_round:langcode\";a:10:{s:11:\"admin_label\";r:46261;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46353;s:9:\"view_mode\";r:46366;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:paragraph:proof_of_value_adds:langcode\";a:10:{s:11:\"admin_label\";r:46261;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46394;s:9:\"view_mode\";r:46407;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:paragraph:web3_portfolio:langcode\";a:10:{s:11:\"admin_label\";r:46261;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46435;s:9:\"view_mode\";r:46448;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:paragraph:analysts:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46476;s:9:\"view_mode\";r:46489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:paragraph:founders:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46517;s:9:\"view_mode\";r:46530;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:paragraph:investment_round:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46558;s:9:\"view_mode\";r:46571;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:paragraph:proof_of_value_adds:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46599;s:9:\"view_mode\";r:46612;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:paragraph:web3_portfolio:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46640;s:9:\"view_mode\";r:46653;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:paragraph:analysts:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46684;s:9:\"view_mode\";r:46697;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:paragraph:founders:status\";a:10:{s:11:\"admin_label\";r:46674;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46725;s:9:\"view_mode\";r:46738;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:paragraph:investment_round:status\";a:10:{s:11:\"admin_label\";r:46674;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46766;s:9:\"view_mode\";r:46779;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:proof_of_value_adds:status\";a:10:{s:11:\"admin_label\";r:46674;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46807;s:9:\"view_mode\";r:46820;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:paragraph:web3_portfolio:status\";a:10:{s:11:\"admin_label\";r:46674;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46848;s:9:\"view_mode\";r:46861;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:paragraph:analysts:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46892;s:9:\"view_mode\";r:46905;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:paragraph:founders:created\";a:10:{s:11:\"admin_label\";r:46882;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46933;s:9:\"view_mode\";r:46946;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:paragraph:investment_round:created\";a:10:{s:11:\"admin_label\";r:46882;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:46974;s:9:\"view_mode\";r:46987;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:paragraph:proof_of_value_adds:created\";a:10:{s:11:\"admin_label\";r:46882;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47015;s:9:\"view_mode\";r:47028;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:paragraph:web3_portfolio:created\";a:10:{s:11:\"admin_label\";r:46882;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47056;s:9:\"view_mode\";r:47069;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:paragraph:analysts:parent_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47100;s:9:\"view_mode\";r:47113;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:paragraph:founders:parent_id\";a:10:{s:11:\"admin_label\";r:47090;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47141;s:9:\"view_mode\";r:47154;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:investment_round:parent_id\";a:10:{s:11:\"admin_label\";r:47090;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47182;s:9:\"view_mode\";r:47195;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:paragraph:proof_of_value_adds:parent_id\";a:10:{s:11:\"admin_label\";r:47090;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47223;s:9:\"view_mode\";r:47236;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:paragraph:web3_portfolio:parent_id\";a:10:{s:11:\"admin_label\";r:47090;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47264;s:9:\"view_mode\";r:47277;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:analysts:parent_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47308;s:9:\"view_mode\";r:47321;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:founders:parent_type\";a:10:{s:11:\"admin_label\";r:47298;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47349;s:9:\"view_mode\";r:47362;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:paragraph:investment_round:parent_type\";a:10:{s:11:\"admin_label\";r:47298;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47390;s:9:\"view_mode\";r:47403;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:proof_of_value_adds:parent_type\";a:10:{s:11:\"admin_label\";r:47298;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47431;s:9:\"view_mode\";r:47444;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:web3_portfolio:parent_type\";a:10:{s:11:\"admin_label\";r:47298;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47472;s:9:\"view_mode\";r:47485;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:analysts:parent_field_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47516;s:9:\"view_mode\";r:47529;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:founders:parent_field_name\";a:10:{s:11:\"admin_label\";r:47506;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47557;s:9:\"view_mode\";r:47570;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:paragraph:investment_round:parent_field_name\";a:10:{s:11:\"admin_label\";r:47506;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47598;s:9:\"view_mode\";r:47611;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:paragraph:proof_of_value_adds:parent_field_name\";a:10:{s:11:\"admin_label\";r:47506;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47639;s:9:\"view_mode\";r:47652;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:paragraph:web3_portfolio:parent_field_name\";a:10:{s:11:\"admin_label\";r:47506;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47680;s:9:\"view_mode\";r:47693;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:analysts:behavior_settings\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47724;s:9:\"view_mode\";r:47737;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:founders:behavior_settings\";a:10:{s:11:\"admin_label\";r:47714;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47765;s:9:\"view_mode\";r:47778;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:paragraph:investment_round:behavior_settings\";a:10:{s:11:\"admin_label\";r:47714;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47806;s:9:\"view_mode\";r:47819;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:paragraph:proof_of_value_adds:behavior_settings\";a:10:{s:11:\"admin_label\";r:47714;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47847;s:9:\"view_mode\";r:47860;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:paragraph:web3_portfolio:behavior_settings\";a:10:{s:11:\"admin_label\";r:47714;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47888;s:9:\"view_mode\";r:47901;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:analysts:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47932;s:9:\"view_mode\";r:47945;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:founders:default_langcode\";a:10:{s:11:\"admin_label\";r:47922;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:47973;s:9:\"view_mode\";r:47986;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:paragraph:investment_round:default_langcode\";a:10:{s:11:\"admin_label\";r:47922;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48014;s:9:\"view_mode\";r:48027;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:paragraph:proof_of_value_adds:default_langcode\";a:10:{s:11:\"admin_label\";r:47922;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48055;s:9:\"view_mode\";r:48068;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:web3_portfolio:default_langcode\";a:10:{s:11:\"admin_label\";r:47922;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48096;s:9:\"view_mode\";r:48109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:analysts:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48140;s:9:\"view_mode\";r:48153;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:founders:revision_default\";a:10:{s:11:\"admin_label\";r:48130;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48181;s:9:\"view_mode\";r:48194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:paragraph:investment_round:revision_default\";a:10:{s:11:\"admin_label\";r:48130;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48222;s:9:\"view_mode\";r:48235;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:paragraph:proof_of_value_adds:revision_default\";a:10:{s:11:\"admin_label\";r:48130;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48263;s:9:\"view_mode\";r:48276;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:web3_portfolio:revision_default\";a:10:{s:11:\"admin_label\";r:48130;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48304;s:9:\"view_mode\";r:48317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:paragraph:analysts:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48348;s:9:\"view_mode\";r:48361;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:paragraph:founders:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:48338;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48389;s:9:\"view_mode\";r:48402;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:68:\"field_block:paragraph:investment_round:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:48338;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48430;s:9:\"view_mode\";r:48443;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:71:\"field_block:paragraph:proof_of_value_adds:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:48338;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48471;s:9:\"view_mode\";r:48484;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:paragraph:web3_portfolio:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:48338;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48512;s:9:\"view_mode\";r:48525;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:paragraph:web3_portfolio:field_portfolio_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48553;s:9:\"view_mode\";r:48566;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:paragraph:web3_portfolio:field_portfolio_link\";a:11:{s:11:\"admin_label\";s:4:\"Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48597;s:9:\"view_mode\";r:48610;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:founders:field_founder_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48641;s:9:\"view_mode\";r:48654;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:founders:field_founder_link\";a:11:{s:11:\"admin_label\";s:4:\"Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48685;s:9:\"view_mode\";r:48698;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:paragraph:investment_round:field_round_amount\";a:11:{s:11:\"admin_label\";s:12:\"Raise Amount\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48729;s:9:\"view_mode\";r:48742;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.paragraph.investment_round.field_round_amount\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:paragraph:investment_round:field_commits\";a:11:{s:11:\"admin_label\";s:7:\"Commits\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48773;s:9:\"view_mode\";r:48786;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.paragraph.investment_round.field_commits\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:investment_round:field_bank\";a:11:{s:11:\"admin_label\";s:4:\"Bank\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48817;s:9:\"view_mode\";r:48830;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:paragraph:investment_round:field_fundraus\";a:11:{s:11:\"admin_label\";s:14:\"Fundraise type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48861;s:9:\"view_mode\";r:48874;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.paragraph.investment_round.field_fundraus\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:analysts:field_analyst_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48905;s:9:\"view_mode\";r:48918;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.analysts.field_analyst_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:paragraph:analysts:field_analyst_email\";a:11:{s:11:\"admin_label\";s:5:\"Email\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48949;s:9:\"view_mode\";r:48962;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:paragraph:proof_of_value_adds:field_startup_name\";a:11:{s:11:\"admin_label\";s:12:\"Startup Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:48993;s:9:\"view_mode\";r:49006;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:paragraph:proof_of_value_adds:field_proof_value_add\";a:11:{s:11:\"admin_label\";s:14:\"What value add\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:632;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:632;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:49037;s:9:\"view_mode\";r:49050;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";}}s:16:\"_block_ui_hidden\";b:0;}s:10:\"masquerade\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Masquerade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"masquerade\";s:5:\"class\";s:46:\"Drupal\\masquerade\\Plugin\\Block\\MasqueradeBlock\";s:8:\"provider\";s:10:\"masquerade\";}s:20:\"node_syndicate_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Syndicate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"class\";s:39:\"Drupal\\node\\Plugin\\Block\\SyndicateBlock\";s:8:\"provider\";s:4:\"node\";}s:19:\"notifications_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Notification block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"notifications_block\";s:5:\"class\";s:58:\"Drupal\\notifications\\Plugin\\Block\\NotificationsWidgetBlock\";s:8:\"provider\";s:13:\"notifications\";}s:9:\"pcp_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"pcp_block\";s:5:\"class\";s:32:\"Drupal\\pcp\\Plugin\\Block\\PCPBlock\";s:8:\"provider\";s:3:\"pcp\";}s:34:\"quicktabs_block:homepage_ecosystem\";a:8:{s:11:\"admin_label\";s:30:\"QuickTabs - Homepage Ecosystem\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"QuickTabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:15:\"quicktabs_block\";s:7:\"deriver\";s:49:\"Drupal\\quicktabs\\Plugin\\Derivative\\QuickTabsBlock\";s:5:\"class\";s:44:\"Drupal\\quicktabs\\Plugin\\Block\\QuickTabsBlock\";s:8:\"provider\";s:9:\"quicktabs\";}s:31:\"quicktabs_block:startup_profile\";a:8:{s:11:\"admin_label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"category\";r:49131;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:15:\"quicktabs_block\";s:7:\"deriver\";s:49:\"Drupal\\quicktabs\\Plugin\\Derivative\\QuickTabsBlock\";s:5:\"class\";s:44:\"Drupal\\quicktabs\\Plugin\\Block\\QuickTabsBlock\";s:8:\"provider\";s:9:\"quicktabs\";}s:17:\"search_form_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"search_form_block\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\Block\\SearchBlock\";s:8:\"provider\";s:6:\"search\";}s:9:\"shortcuts\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"shortcuts\";s:5:\"class\";s:43:\"Drupal\\shortcut\\Plugin\\Block\\ShortcutsBlock\";s:8:\"provider\";s:8:\"shortcut\";}s:23:\"system_powered_by_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Powered by Drupal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"class\";s:47:\"Drupal\\system\\Plugin\\Block\\SystemPoweredByBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_branding_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Site branding\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_branding_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:46:\"Drupal\\system\\Form\\SystemBrandingOffCanvasForm\";}s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemBrandingBlock\";s:8:\"provider\";s:6:\"system\";}s:17:\"system_main_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Main page content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_main_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMainBlock\";s:8:\"provider\";s:6:\"system\";}s:25:\"system_menu_block:account\";a:10:{s:11:\"admin_label\";s:17:\"User account menu\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}}}s:23:\"system_menu_block:admin\";a:10:{s:11:\"admin_label\";s:14:\"Administration\";s:8:\"category\";r:49217;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.admin\";}}}s:24:\"system_menu_block:footer\";a:10:{s:11:\"admin_label\";s:6:\"Footer\";s:8:\"category\";r:49217;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}}}s:22:\"system_menu_block:main\";a:10:{s:11:\"admin_label\";s:15:\"Main navigation\";s:8:\"category\";r:49217;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}}}s:23:\"system_menu_block:tools\";a:10:{s:11:\"admin_label\";s:5:\"Tools\";s:8:\"category\";r:49217;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}}}s:40:\"system_menu_block:utility-dashboard-menu\";a:10:{s:11:\"admin_label\";s:22:\"Utility Dashboard Menu\";s:8:\"category\";r:49217;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"system.menu.utility-dashboard-menu\";}}}s:21:\"system_messages_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_messages_block\";s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemMessagesBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_breadcrumb_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"class\";s:48:\"Drupal\\system\\Plugin\\Block\\SystemBreadcrumbBlock\";s:8:\"provider\";s:6:\"system\";}s:16:\"user_login_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"User login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"user_login_block\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\Block\\UserLoginBlock\";s:8:\"provider\";s:4:\"user\";}s:35:\"views_block:comments_recent-block_1\";a:9:{s:8:\"category\";s:13:\"Lists (Views)\";s:11:\"admin_label\";s:15:\"Recent comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:content_recent-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:14:\"Recent content\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.content_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:17:\"Buidler Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:49380;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:18:\"Investor Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:17:\"Program Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:49437;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:18:\"Dealflow Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:49474;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:edit_link-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:9:\"Edit Link\";s:8:\"@display\";s:17:\"Content Edit Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.edit_link\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49511;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:55:\"views_block:flag_link_for_startup_update_mailer-block_1\";a:9:{s:8:\"category\";r:49351;s:11:\"admin_label\";s:35:\"Flag Link for Startup Update Mailer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"views.view.flag_link_for_startup_update_mailer\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49540;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:49:\"views_block:flag_view_for_startup_updates-block_1\";a:9:{s:8:\"category\";r:49351;s:11:\"admin_label\";s:29:\"Flag View for Startup Updates\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"views.view.flag_view_for_startup_updates\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:19:\"Fund Profile Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49589;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:22:\"Top things we look for\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49626;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:11:\"Fund Thesis\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49663;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:27:\"Investor Profile Empty View\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:49700;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:14:\"Apply Investor\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49737;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:16:\"Investor Profile\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:49774;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:23:\"Apply Investor Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49811;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_16\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:38:\"Apply Investor (Depricated Non Custom)\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49848;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_17\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:19:\"Start Getting Deals\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49885;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:9:\"Portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49922;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:12:\"Size of Fund\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49959;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:11:\"Focus Areas\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:49996;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:10:\"Value adds\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50033;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:23:\"Blockchain Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50070;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:18:\"Other Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50107;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:18:\"Investment Horizon\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50144;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:13:\"Invest In Via\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50181;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:fund_profile_child_view-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:28:\"Child Views For Fund Profile\";s:8:\"@display\";s:11:\"Focus Areas\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"views.view.fund_profile_child_view\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50218;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:fund_profile_child_view-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:28:\"Child Views For Fund Profile\";s:8:\"@display\";s:23:\"Blockchain Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"views.view.fund_profile_child_view\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50255;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:internal_notes-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Internal Notes\";s:8:\"@display\";s:12:\"Team Members\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.internal_notes\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50292;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:investors_list-block_1\";a:9:{s:8:\"category\";r:49497;s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Investors List\";s:8:\"@display\";s:14:\"Investors List\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.investors_list\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:38:\"views_block:investor_dashboard-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:18:\"Investor Dashboard\";s:8:\"@display\";s:20:\"Recommended Startups\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:38:\"views_block:investor_dashboard-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:18:\"Investor Dashboard\";s:8:\"@display\";s:13:\"Startup Count\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:38:\"views_block:investor_dashboard-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:18:\"Investor Dashboard\";s:8:\"@display\";s:34:\"Investor Dashboard - Access Denied\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:38:\"views_block:investor_dashboard-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:18:\"Investor Dashboard\";s:8:\"@display\";s:20:\"All Startups Listing\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:38:\"views_block:investor_dashboard-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:18:\"Investor Dashboard\";s:8:\"@display\";s:17:\"Investor Profiles\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:50426;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:36:\"views_block:investor_profile-block_1\";a:9:{s:8:\"category\";r:49351;s:11:\"admin_label\";s:16:\"Investor Profile\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:27:\"views.view.investor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:50455;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:13:\"Mentor Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50492;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:24:\"No of Companies Mentored\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50529;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:20:\"Investors in network\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50566;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:20:\"Sectors of Mentoring\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50603;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:15:\"Mentor Profiles\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:50640;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:25:\"Mentor Profile Empty View\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:50677;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:8:\"Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50714;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:5:\"Stage\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50751;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:12:\"Expertise In\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50788;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:10:\"Value Adds\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50825;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:23:\"Blockchain Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50862;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:18:\"Other Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50899;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:23:\"Monthly Time Commitment\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50936;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:13:\"Schedule Call\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:50973;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:16:\"Key Achievements\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51010;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:notifications-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:13:\"Notifications\";s:8:\"@display\";s:19:\"Notifications Block\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.notifications\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:partners-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Partners\";s:8:\"@display\";s:14:\"Partners Block\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.partners\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:9:\"Happening\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51087;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:16:\"Speaker Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51124;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:17:\"Developer Support\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51161;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:17:\"Access to Content\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51198;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:6:\"Banner\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51230;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:9:\"Apply Now\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51267;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:23:\"Description (Formatted)\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51304;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_16\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:14:\"Anon Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51341;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_17\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:14:\"View Finalists\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51378;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:13:\"Program Dates\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51415;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:20:\"Eligibility Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51452;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51489;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:11:\"Description\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51526;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:4:\"FAQs\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51563;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51600;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:6:\"Grants\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51637;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51674;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:program_component_views-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:23:\"Program Component Views\";s:8:\"@display\";s:17:\"Program Component\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"views.view.program_component_views\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:37:\"views_block:question_comments-block_1\";a:9:{s:8:\"category\";r:49351;s:11:\"admin_label\";s:17:\"Question Comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"views.view.question_comments\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51723;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:27:\"views_block:rewards-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:7:\"Rewards\";s:8:\"@display\";s:3:\"VCs\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"views.view.rewards\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:27:\"views_block:rewards-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:7:\"Rewards\";s:8:\"@display\";s:6:\"Angels\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"views.view.rewards\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:13:\"Feedback Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51800;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:12:\"Founder Name\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51837;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:6:\"Update\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51874;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:24:\"Core Blockchain use case\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51911;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:5:\"Stats\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51948;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Full time members\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:51985;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:7:\"Vouches\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52022;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_16\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:9:\"Questions\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52059;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_17\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:15:\"Startup Profile\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:52096;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_18\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:11:\"Fundraising\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52133;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_19\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:18:\"Current Round Fund\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52170;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:6:\"Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52207;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_20\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:25:\"Your startup in one tweet\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52244;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_21\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:6:\"Follow\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52281;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_22\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:18:\"Profile created on\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52318;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_23\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:11:\"Applied for\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52355;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_24\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:36:\"No of Vouches, Questions and Updates\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52392;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_25\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:27:\"Startup Profiles empty view\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:18105;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:52429;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_26\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:11:\"Raising Now\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52461;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_27\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:14:\"Anon Login CTA\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52498;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_28\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Profile Copy Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52535;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_29\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:9:\"Followers\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52572;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:10:\"Blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52609;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_30\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Add Internal Note\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52646;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_31\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:19:\"View Internal Notes\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52683;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_32\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:10:\"Tech Stack\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52720;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_33\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:24:\"Update with Flag Details\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52757;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_34\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:22:\"Preinvestor Indication\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52794;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52831;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:13:\"Schedule Call\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52868;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:3:\"CTA\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52905;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:7:\"Details\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52942;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Sector of Working\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:52979;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:10:\"Token Play\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:464;s:6:\"@title\";r:11196;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:53016;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:startup_updates-block_1\";a:9:{s:8:\"category\";r:49351;s:11:\"admin_label\";s:15:\"Startup Updates\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.startup_updates\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:31:\"views_block:top_sectors-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:32:\"Investor Dashboard - Top Sectors\";s:8:\"@display\";s:11:\"Top Sectors\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.top_sectors\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:31:\"views_block:top_sectors-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:32:\"Investor Dashboard - Top Sectors\";s:8:\"@display\";s:10:\"Top Chains\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.top_sectors\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:39:\"views_block:twitter_intent_pova-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:19:\"twitter intent pova\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:6:\"Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53120;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:9:\"Edit Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53157;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:29:\"What does #buidl mean to you?\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53194;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:4:\"POVA\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53231;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:41:\"When did you first buy your crypto asset?\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53268;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:35:\"Why did the chicken cross the road?\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53305;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:22:\"Your Program Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53342;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:23:\"Your Dealflow Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:604;s:6:\"@title\";r:44437;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:53379;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:46:\"views_block:vbo_views_bulk_operations_-block_1\";a:9:{s:8:\"category\";r:49351;s:11:\"admin_label\";s:27:\"VBO (Views Bulk Operations)\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:37:\"views.view.vbo_views_bulk_operations_\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:who_s_new-block_1\";a:9:{s:8:\"category\";s:4:\"User\";s:11:\"admin_label\";s:9:\"Who\'s new\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:who_s_online-who_s_online_block\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:12:\"Who\'s online\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\Core\\Block\\Plugin\\Block\\Broken\";s:8:\"provider\";s:4:\"core\";}s:16:\"page_title_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"page_title_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:45:\"Drupal\\Core\\Block\\Plugin\\Block\\PageTitleBlock\";s:8:\"provider\";s:4:\"core\";}s:17:\"local_tasks_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"class\";s:45:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalTasksBlock\";s:8:\"provider\";s:4:\"core\";}s:19:\"local_actions_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Primary admin actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"local_actions_block\";s:5:\"class\";s:47:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalActionsBlock\";s:8:\"provider\";s:4:\"core\";}}',-1,1665677609.258,1,'','0');
INSERT INTO `bdta_cache_discovery` VALUES ('breakpoints',_binary 'a:13:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"seven.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:16:\"(min-width: 0em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"seven.mobile\";s:8:\"provider\";s:5:\"seven\";}s:10:\"seven.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:28:\"screen and (min-width: 40em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"seven.wide\";s:8:\"provider\";s:5:\"seven\";}s:23:\"bootstrap.screen-xs-max\";a:8:{s:5:\"label\";s:13:\"screen-xs-max\";s:10:\"mediaQuery\";s:26:\"all and (max-width: 767px)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-xs-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-sm-min\";a:8:{s:5:\"label\";s:13:\"screen-sm-min\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 768px)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-sm-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-sm-max\";a:8:{s:5:\"label\";s:13:\"screen-sm-max\";s:10:\"mediaQuery\";s:26:\"all and (max-width: 991px)\";s:6:\"weight\";i:3;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-sm-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-md-min\";a:8:{s:5:\"label\";s:13:\"screen-md-min\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 992px)\";s:6:\"weight\";i:4;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-md-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-md-max\";a:8:{s:5:\"label\";s:13:\"screen-md-max\";s:10:\"mediaQuery\";s:27:\"all and (max-width: 1199px)\";s:6:\"weight\";i:5;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-md-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-lg-min\";a:8:{s:5:\"label\";s:13:\"screen-lg-min\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1200px)\";s:6:\"weight\";i:6;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-lg-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"mediteran.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:16:\"(min-width: 0em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:9:\"mediteran\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"mediteran.mobile\";s:8:\"provider\";s:9:\"mediteran\";}s:14:\"mediteran.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:28:\"screen and (min-width: 40em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:9:\"mediteran\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"mediteran.wide\";s:8:\"provider\";s:9:\"mediteran\";}}',-1,1665662910.453,1,'breakpoints','1055'),('breakpoints:toolbar',_binary 'a:3:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}}',-1,1665662910.455,1,'breakpoints','1055'),('ckeditor_plugins',_binary 'a:8:{s:10:\"drupallink\";a:5:{s:2:\"id\";s:10:\"drupallink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Drupal link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:48:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalLink\";s:8:\"provider\";s:8:\"ckeditor\";}s:8:\"language\";a:4:{s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\Language\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"stylescombo\";a:4:{s:2:\"id\";s:11:\"stylescombo\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Styles dropdown\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\StylesCombo\";s:8:\"provider\";s:8:\"ckeditor\";}s:18:\"drupalimagecaption\";a:5:{s:2:\"id\";s:18:\"drupalimagecaption\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Drupal image caption widget\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:56:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalImageCaption\";s:8:\"provider\";s:8:\"ckeditor\";}s:8:\"internal\";a:4:{s:2:\"id\";s:8:\"internal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"CKEditor core\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\Internal\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"drupalimage\";a:5:{s:2:\"id\";s:11:\"drupalimage\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:49:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalImage\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"drupalmedia\";a:4:{s:2:\"id\";s:11:\"drupalmedia\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\media\\Plugin\\CKEditorPlugin\\DrupalMedia\";s:8:\"provider\";s:5:\"media\";}s:18:\"drupalmedialibrary\";a:4:{s:2:\"id\";s:18:\"drupalmedialibrary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Embed media from the Media Library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\media_library\\Plugin\\CKEditorPlugin\\DrupalMediaLibrary\";s:8:\"provider\";s:13:\"media_library\";}}',-1,1665662917.707,1,'','0'),('condition_plugins',_binary 'a:36:{s:23:\"entity_bundle:abrconfig\";a:7:{s:7:\"context\";a:1:{s:9:\"abrconfig\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:abrconfig\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:9:\"abrconfig\";r:4;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Abrconfig bundle\";}s:10:\"\0*\0options\";a:0:{}}}s:27:\"entity_bundle:block_content\";a:7:{s:7:\"context\";a:1:{s:13:\"block_content\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:13:\"block_content\";r:28;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Custom block type\";}s:10:\"\0*\0options\";a:0:{}}}s:21:\"entity_bundle:comment\";a:7:{s:7:\"context\";a:1:{s:7:\"comment\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:7:\"comment\";r:52;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Comment type\";}s:10:\"\0*\0options\";a:0:{}}}s:29:\"entity_bundle:contact_message\";a:7:{s:7:\"context\";a:1:{s:15:\"contact_message\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:15:\"contact_message\";r:76;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Contact form\";}s:10:\"\0*\0options\";a:0:{}}}s:29:\"entity_bundle:entity_subqueue\";a:7:{s:7:\"context\";a:1:{s:15:\"entity_subqueue\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:15:\"entity_subqueue\";r:100;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}}s:22:\"entity_bundle:flagging\";a:7:{s:7:\"context\";a:1:{s:8:\"flagging\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:8:\"flagging\";r:124;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Flag\";}s:10:\"\0*\0options\";a:0:{}}}s:19:\"entity_bundle:media\";a:7:{s:7:\"context\";a:1:{s:5:\"media\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:5:\"media\";r:148;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}}s:31:\"entity_bundle:menu_link_content\";a:7:{s:7:\"context\";a:1:{s:17:\"menu_link_content\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:17:\"menu_link_content\";r:172;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Custom menu link bundle\";}s:10:\"\0*\0options\";a:0:{}}}s:18:\"entity_bundle:node\";a:7:{s:7:\"context\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:196;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}}s:22:\"entity_bundle:shortcut\";a:7:{s:7:\"context\";a:1:{s:8:\"shortcut\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:8:\"shortcut\";r:220;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Shortcut set\";}s:10:\"\0*\0options\";a:0:{}}}s:27:\"entity_bundle:taxonomy_term\";a:7:{s:7:\"context\";a:1:{s:13:\"taxonomy_term\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:13:\"taxonomy_term\";r:244;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Vocabulary\";}s:10:\"\0*\0options\";a:0:{}}}s:23:\"entity_bundle:paragraph\";a:7:{s:7:\"context\";a:1:{s:9:\"paragraph\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:9:\"paragraph\";r:268;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}}s:13:\"gtag_language\";a:6:{s:7:\"context\";a:1:{s:8:\"language\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:8:\"language\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:8:\"language\";r:292;}s:2:\"id\";s:13:\"gtag_language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\google_tag\\Plugin\\Condition\\Language\";s:8:\"provider\";s:10:\"google_tag\";}s:11:\"gtag_domain\";a:6:{s:7:\"context\";a:1:{s:13:\"entity:domain\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:13:\"entity:domain\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:13:\"entity:domain\";r:319;}s:2:\"id\";s:11:\"gtag_domain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\google_tag\\Plugin\\Condition\\Domain\";s:8:\"provider\";s:10:\"google_tag\";}s:9:\"node_type\";a:6:{s:7:\"context\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:346;}s:2:\"id\";s:9:\"node_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Node Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:39:\"Drupal\\ctools\\Plugin\\Condition\\NodeType\";s:8:\"provider\";s:4:\"node\";}s:22:\"rules_entity_has_field\";a:7:{s:7:\"context\";a:2:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"field\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The name of the field to check for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:373;s:5:\"field\";r:392;}s:2:\"id\";s:22:\"rules_entity_has_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity has field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\Condition\\EntityHasField\";s:8:\"provider\";s:5:\"rules\";}s:23:\"rules_entity_is_of_type\";a:7:{s:7:\"context\";a:2:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The entity type specified by the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:427;s:4:\"type\";r:446;}s:2:\"id\";s:23:\"rules_entity_is_of_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Entity is of type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\Condition\\EntityIsOfType\";s:8:\"provider\";s:5:\"rules\";}s:21:\"rules_user_is_blocked\";a:7:{s:7:\"context\";a:1:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Specifies the user account to check.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"user\";r:481;}s:2:\"id\";s:21:\"rules_user_is_blocked\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"User is blocked\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\Condition\\UserIsBlocked\";s:8:\"provider\";s:5:\"rules\";}s:21:\"rules_text_comparison\";a:7:{s:7:\"context\";a:3:{s:4:\"text\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Specifies the text data to evaluate.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"operator\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Operator\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:97:\"The comparison operator. One of \'contains\', \'starts\', \'ends\', or \'regex\'. Defaults to \'contains\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:8:\"contains\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"match\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Matching text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"A string or pattern (in the case of regex) to search for in the given text data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:4:\"text\";r:515;s:8:\"operator\";r:534;s:5:\"match\";r:553;}s:2:\"id\";s:21:\"rules_text_comparison\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Text comparison\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\Condition\\TextComparison\";s:8:\"provider\";s:5:\"rules\";}s:23:\"rules_path_alias_exists\";a:7:{s:7:\"context\";a:2:{s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Specify the path alias to check for. For example, \'/about\' for an about page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"language\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:8:\"language\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:5:\"alias\";r:589;s:8:\"language\";r:608;}s:2:\"id\";s:23:\"rules_path_alias_exists\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Path alias exists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:5:\"class\";s:45:\"Drupal\\rules\\Plugin\\Condition\\PathAliasExists\";}s:25:\"rules_entity_field_access\";a:7:{s:7:\"context\";a:4:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"field\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The name of the field to check for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"operation\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Access operation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The access type to check.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:4:\"view\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Specifies the user account for which to check access. If left empty, the currently logged in user will be used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:4:{s:6:\"entity\";r:643;s:5:\"field\";r:662;s:9:\"operation\";r:681;s:4:\"user\";r:700;}s:2:\"id\";s:25:\"rules_entity_field_access\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"User has entity field access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\rules\\Plugin\\Condition\\UserHasEntityFieldAccess\";s:8:\"provider\";s:5:\"rules\";}s:23:\"rules_node_is_published\";a:7:{s:7:\"context\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Specifies the node for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:737;}s:2:\"id\";s:23:\"rules_node_is_published\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Node is published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\rules\\Plugin\\Condition\\NodeIsPublished\";s:8:\"provider\";s:5:\"rules\";}s:20:\"rules_path_has_alias\";a:7:{s:7:\"context\";a:2:{s:4:\"path\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"Specifies the existing path you wish to check. For example, \'/node/28\' or \'/forum/1\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"language\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:8:\"language\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"If specified, the language for which the URL alias applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:4:\"path\";r:771;s:8:\"language\";r:790;}s:2:\"id\";s:20:\"rules_path_has_alias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Path has alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:5:\"class\";s:42:\"Drupal\\rules\\Plugin\\Condition\\PathHasAlias\";}s:19:\"rules_list_contains\";a:7:{s:7:\"context\";a:2:{s:4:\"list\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:4:\"list\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The list to be checked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"item\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The item to check for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:4:\"list\";r:825;s:4:\"item\";r:844;}s:2:\"id\";s:19:\"rules_list_contains\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"List contains item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\rules\\Plugin\\Condition\\DataListContains\";s:8:\"provider\";s:5:\"rules\";}s:21:\"rules_node_is_of_type\";a:7:{s:7:\"context\";a:2:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Specifies the node for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"types\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The content type(s) to check for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:4:\"node\";r:879;s:5:\"types\";r:898;}s:2:\"id\";s:21:\"rules_node_is_of_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Node is of type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\rules\\Plugin\\Condition\\NodeIsOfType\";s:8:\"provider\";s:5:\"rules\";}s:19:\"rules_list_count_is\";a:7:{s:7:\"context\";a:3:{s:4:\"list\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:4:\"list\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"A multi-valued data element to have its count compared, specified by using a data selector, eg \'node.uid.entity.roles\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"operator\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Operator\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The comparison operator.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:2:\"==\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"value\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The count to compare the data count with.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:4:\"list\";r:933;s:8:\"operator\";r:952;s:5:\"value\";r:971;}s:2:\"id\";s:19:\"rules_list_count_is\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"List count comparison\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\rules\\Plugin\\Condition\\DataListCountIs\";s:8:\"provider\";s:5:\"rules\";}s:19:\"rules_data_is_empty\";a:7:{s:7:\"context\";a:1:{s:4:\"data\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Data to check\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:106:\"The data to be checked to be empty, specified by using a data selector, e.g. \'node.uid.entity.name.value\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"data\";r:1007;}s:2:\"id\";s:19:\"rules_data_is_empty\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Data value is empty\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\rules\\Plugin\\Condition\\DataIsEmpty\";s:8:\"provider\";s:5:\"rules\";}s:19:\"rules_entity_is_new\";a:7:{s:7:\"context\";a:1:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1041;}s:2:\"id\";s:19:\"rules_entity_is_new\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Entity is new\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\rules\\Plugin\\Condition\\EntityIsNew\";s:8:\"provider\";s:5:\"rules\";}s:21:\"rules_data_comparison\";a:7:{s:7:\"context\";a:3:{s:4:\"data\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Data to compare\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:95:\"The data to be compared, specified by using a data selector, e.g. \'node.uid.entity.name.value\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"operation\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Operator\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:124:\"The comparison operator. Valid values are == (default), <, >, CONTAINS (for strings or arrays) and IN (for arrays or lists).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:2:\"==\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"value\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Data value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The value to compare the data with.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:4:\"data\";r:1075;s:9:\"operation\";r:1094;s:5:\"value\";r:1113;}s:2:\"id\";s:21:\"rules_data_comparison\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Data comparison\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\Condition\\DataComparison\";s:8:\"provider\";s:5:\"rules\";}s:22:\"rules_node_is_promoted\";a:7:{s:7:\"context\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Specifies the node for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:1149;}s:2:\"id\";s:22:\"rules_node_is_promoted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Node is promoted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\Condition\\NodeIsPromoted\";s:8:\"provider\";s:5:\"rules\";}s:25:\"rules_entity_is_of_bundle\";a:7:{s:7:\"context\";a:3:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Specifies the entity for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The type of the evaluated entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:6:\"bundle\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The bundle of the evaluated entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:6:\"entity\";r:1183;s:4:\"type\";r:1202;s:6:\"bundle\";r:1221;}s:2:\"id\";s:25:\"rules_entity_is_of_bundle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity is of bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\rules\\Plugin\\Condition\\EntityIsOfBundle\";s:8:\"provider\";s:5:\"rules\";}s:19:\"rules_user_has_role\";a:7:{s:7:\"context\";a:3:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Specifies the user account to check.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"roles\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:16:\"entity:user_role\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Specifies the roles to check for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"operation\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Match roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"If matching against all selected roles, the user must have <em>all</em> the roles selected.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:3:\"AND\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:4:\"user\";r:1257;s:5:\"roles\";r:1276;s:9:\"operation\";r:1295;}s:2:\"id\";s:19:\"rules_user_has_role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"User has role(s)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\rules\\Plugin\\Condition\\UserHasRole\";s:8:\"provider\";s:5:\"rules\";}s:20:\"rules_node_is_sticky\";a:7:{s:7:\"context\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Specifies the node for which to evaluate the condition.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:1331;}s:2:\"id\";s:20:\"rules_node_is_sticky\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Node is sticky\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\rules\\Plugin\\Condition\\NodeIsSticky\";s:8:\"provider\";s:5:\"rules\";}s:13:\"current_theme\";a:6:{s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"current_theme\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Current Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\system\\Plugin\\Condition\\CurrentThemeCondition\";s:8:\"provider\";s:6:\"system\";}s:12:\"request_path\";a:6:{s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"request_path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Request Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Condition\\RequestPath\";s:8:\"provider\";s:6:\"system\";}s:9:\"user_role\";a:6:{s:7:\"context\";a:1:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"user\";r:1385;}s:2:\"id\";s:9:\"user_role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\Condition\\UserRole\";s:8:\"provider\";s:4:\"user\";}}',-1,1665662913.471,1,'','0'),('contextual_links_plugins:en',_binary 'a:18:{s:15:\"block_configure\";a:8:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:15:\"block_configure\";s:8:\"provider\";s:5:\"block\";}s:24:\"block_content.block_edit\";a:8:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:5:\"group\";s:13:\"block_content\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"block_content.block_edit\";s:8:\"provider\";s:13:\"block_content\";}s:26:\"entity.node.content_access\";a:8:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:32:\"entity.entity_subqueue.edit_form\";a:8:{s:10:\"route_name\";s:32:\"entity.entity_subqueue.edit_form\";s:5:\"group\";s:11:\"entityqueue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.entity_subqueue.edit_form\";s:8:\"provider\";s:11:\"entityqueue\";}s:27:\"layout_builder_block_update\";a:8:{s:10:\"route_name\";s:27:\"layout_builder.update_block\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:27:\"layout_builder_block_update\";s:8:\"provider\";s:14:\"layout_builder\";}s:25:\"layout_builder_block_move\";a:8:{s:10:\"route_name\";s:30:\"layout_builder.move_block_form\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Move\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:25:\"layout_builder_block_move\";s:8:\"provider\";s:14:\"layout_builder\";}s:27:\"layout_builder_block_remove\";a:8:{s:10:\"route_name\";s:27:\"layout_builder.remove_block\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Remove block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:27:\"layout_builder_block_remove\";s:8:\"provider\";s:14:\"layout_builder\";}s:22:\"entity.media.edit_form\";a:8:{s:10:\"route_name\";s:22:\"entity.media.edit_form\";s:5:\"group\";s:5:\"media\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:22:\"entity.media.edit_form\";s:8:\"provider\";s:5:\"media\";}s:24:\"entity.media.delete_form\";a:8:{s:10:\"route_name\";s:24:\"entity.media.delete_form\";s:5:\"group\";s:5:\"media\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"entity.media.delete_form\";s:8:\"provider\";s:5:\"media\";}s:21:\"entity.menu.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:5:\"group\";s:4:\"menu\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:30:\"entity.taxonomy_term.edit_form\";a:8:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:32:\"entity.taxonomy_term.delete_form\";a:8:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.delete_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.taxonomy_term.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:38:\"entity.taxonomy_vocabulary.delete_form\";a:8:{s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:5:\"group\";s:19:\"taxonomy_vocabulary\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:28:\"entity.user_role.delete_form\";a:8:{s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:5:\"group\";s:4:\"role\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Delete role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:28:\"entity.user_role.delete_form\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:24:\"entity.view.preview_form\";a:8:{s:10:\"route_name\";s:24:\"entity.view.preview_form\";s:5:\"group\";s:24:\"entity.view.preview_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Preview view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"entity.view.preview_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1665662970.562,1,'contextual_links_plugins','1040'),('contextual_links_plugins:en:block',_binary 'a:1:{s:15:\"block_configure\";a:8:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:15:\"block_configure\";s:8:\"provider\";s:5:\"block\";}}',-1,1665669336.086,1,'','0'),('contextual_links_plugins:en:block_content',_binary 'a:1:{s:24:\"block_content.block_edit\";a:8:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:5:\"group\";s:13:\"block_content\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"block_content.block_edit\";s:8:\"provider\";s:13:\"block_content\";}}',-1,1665669351.217,1,'','0'),('contextual_links_plugins:en:entity.view.edit_form',_binary 'a:1:{s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1665669362.035,1,'','0'),('contextual_links_plugins:en:entityqueue',_binary 'a:1:{s:32:\"entity.entity_subqueue.edit_form\";a:8:{s:10:\"route_name\";s:32:\"entity.entity_subqueue.edit_form\";s:5:\"group\";s:11:\"entityqueue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.entity_subqueue.edit_form\";s:8:\"provider\";s:11:\"entityqueue\";}}',-1,1665669351.205,1,'','0'),('contextual_links_plugins:en:node',_binary 'a:3:{s:26:\"entity.node.content_access\";a:8:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}}',-1,1665662970.563,1,'','0'),('editor_plugins',_binary 'a:1:{s:8:\"ckeditor\";a:8:{s:2:\"id\";s:8:\"ckeditor\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"CKEditor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:26:\"supports_content_filtering\";b:1;s:23:\"supports_inline_editing\";b:1;s:11:\"is_xss_safe\";b:0;s:23:\"supported_element_types\";a:1:{i:0;s:8:\"textarea\";}s:5:\"class\";s:38:\"Drupal\\ckeditor\\Plugin\\Editor\\CKEditor\";s:8:\"provider\";s:8:\"ckeditor\";}}',-1,1665662917.698,1,'','0'),('element_info',_binary 'a:81:{s:19:\"autocomplete_deluxe\";a:3:{s:2:\"id\";s:19:\"autocomplete_deluxe\";s:5:\"class\";s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";s:8:\"provider\";s:19:\"autocomplete_deluxe\";}s:7:\"captcha\";a:3:{s:2:\"id\";s:7:\"captcha\";s:5:\"class\";s:30:\"Drupal\\captcha\\Element\\Captcha\";s:8:\"provider\";s:7:\"captcha\";}s:16:\"contextual_links\";a:3:{s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:28:\"contextual_links_placeholder\";a:3:{s:2:\"id\";s:28:\"contextual_links_placeholder\";s:5:\"class\";s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";s:8:\"provider\";s:10:\"contextual\";}s:21:\"date_time_range_start\";a:3:{s:2:\"id\";s:21:\"date_time_range_start\";s:5:\"class\";s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";s:8:\"provider\";s:20:\"datetime_range_popup\";}s:19:\"date_time_range_end\";a:3:{s:2:\"id\";s:19:\"date_time_range_end\";s:5:\"class\";s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";s:8:\"provider\";s:20:\"datetime_range_popup\";}s:26:\"field_group_accordion_item\";a:3:{s:2:\"id\";s:26:\"field_group_accordion_item\";s:5:\"class\";s:40:\"Drupal\\field_group\\Element\\AccordionItem\";s:8:\"provider\";s:11:\"field_group\";}s:21:\"field_group_accordion\";a:3:{s:2:\"id\";s:21:\"field_group_accordion\";s:5:\"class\";s:36:\"Drupal\\field_group\\Element\\Accordion\";s:8:\"provider\";s:11:\"field_group\";}s:24:\"field_group_html_element\";a:3:{s:2:\"id\";s:24:\"field_group_html_element\";s:5:\"class\";s:38:\"Drupal\\field_group\\Element\\HtmlElement\";s:8:\"provider\";s:11:\"field_group\";}s:15:\"horizontal_tabs\";a:3:{s:2:\"id\";s:15:\"horizontal_tabs\";s:5:\"class\";s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";s:8:\"provider\";s:11:\"field_group\";}s:14:\"field_ui_table\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:12:\"managed_file\";a:3:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:31:\"Drupal\\file\\Element\\ManagedFile\";s:8:\"provider\";s:4:\"file\";}s:14:\"processed_text\";a:3:{s:2:\"id\";s:14:\"processed_text\";s:5:\"class\";s:35:\"Drupal\\filter\\Element\\ProcessedText\";s:8:\"provider\";s:6:\"filter\";}s:11:\"text_format\";a:3:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:32:\"Drupal\\filter\\Element\\TextFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"layout_builder\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:13:\"media_library\";a:3:{s:2:\"id\";s:13:\"media_library\";s:5:\"class\";s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";s:8:\"provider\";s:26:\"media_library_form_element\";}s:7:\"select2\";a:3:{s:2:\"id\";s:7:\"select2\";s:5:\"class\";s:30:\"Drupal\\select2\\Element\\Select2\";s:8:\"provider\";s:7:\"select2\";}s:18:\"status_report_page\";a:3:{s:2:\"id\";s:18:\"status_report_page\";s:5:\"class\";s:38:\"Drupal\\system\\Element\\StatusReportPage\";s:8:\"provider\";s:6:\"system\";}s:16:\"token_tree_table\";a:3:{s:2:\"id\";s:16:\"token_tree_table\";s:5:\"class\";s:35:\"Drupal\\token\\Element\\TokenTreeTable\";s:8:\"provider\";s:5:\"token\";}s:7:\"toolbar\";a:3:{s:2:\"id\";s:7:\"toolbar\";s:5:\"class\";s:30:\"Drupal\\toolbar\\Element\\Toolbar\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar_item\";a:3:{s:2:\"id\";s:12:\"toolbar_item\";s:5:\"class\";s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";s:8:\"provider\";s:7:\"toolbar\";}s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"class\";s:25:\"Drupal\\views\\Element\\View\";s:8:\"provider\";s:5:\"views\";}s:20:\"paragraph_operations\";a:3:{s:2:\"id\";s:20:\"paragraph_operations\";s:5:\"class\";s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";s:8:\"provider\";s:10:\"paragraphs\";}s:18:\"paragraphs_actions\";a:3:{s:2:\"id\";s:18:\"paragraphs_actions\";s:5:\"class\";s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";s:8:\"provider\";s:10:\"paragraphs\";}s:19:\"entity_autocomplete\";a:3:{s:2:\"id\";s:19:\"entity_autocomplete\";s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";s:8:\"provider\";s:4:\"core\";}s:15:\"break_lock_link\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:9:\"textfield\";a:3:{s:2:\"id\";s:9:\"textfield\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";s:8:\"provider\";s:4:\"core\";}s:10:\"operations\";a:3:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Operations\";s:8:\"provider\";s:4:\"core\";}s:4:\"ajax\";a:3:{s:2:\"id\";s:4:\"ajax\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Ajax\";s:8:\"provider\";s:4:\"core\";}s:4:\"date\";a:3:{s:2:\"id\";s:4:\"date\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Date\";s:8:\"provider\";s:4:\"core\";}s:7:\"actions\";a:3:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Actions\";s:8:\"provider\";s:4:\"core\";}s:10:\"checkboxes\";a:3:{s:2:\"id\";s:10:\"checkboxes\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";s:8:\"provider\";s:4:\"core\";}s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Weight\";s:8:\"provider\";s:4:\"core\";}s:16:\"password_confirm\";a:3:{s:2:\"id\";s:16:\"password_confirm\";s:5:\"class\";s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";s:8:\"provider\";s:4:\"core\";}s:5:\"table\";a:3:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Table\";s:8:\"provider\";s:4:\"core\";}s:10:\"page_title\";a:3:{s:2:\"id\";s:10:\"page_title\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\PageTitle\";s:8:\"provider\";s:4:\"core\";}s:9:\"more_link\";a:3:{s:2:\"id\";s:9:\"more_link\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:3:{s:2:\"id\";s:6:\"number\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Number\";s:8:\"provider\";s:4:\"core\";}s:5:\"color\";a:3:{s:2:\"id\";s:5:\"color\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Color\";s:8:\"provider\";s:4:\"core\";}s:3:\"url\";a:3:{s:2:\"id\";s:3:\"url\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Url\";s:8:\"provider\";s:4:\"core\";}s:9:\"container\";a:3:{s:2:\"id\";s:9:\"container\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Container\";s:8:\"provider\";s:4:\"core\";}s:15:\"inline_template\";a:3:{s:2:\"id\";s:15:\"inline_template\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";s:8:\"provider\";s:4:\"core\";}s:10:\"dropbutton\";a:3:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";s:8:\"provider\";s:4:\"core\";}s:4:\"html\";a:3:{s:2:\"id\";s:4:\"html\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Html\";s:8:\"provider\";s:4:\"core\";}s:6:\"button\";a:3:{s:2:\"id\";s:6:\"button\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Button\";s:8:\"provider\";s:4:\"core\";}s:5:\"pager\";a:3:{s:2:\"id\";s:5:\"pager\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Pager\";s:8:\"provider\";s:4:\"core\";}s:13:\"status_report\";a:3:{s:2:\"id\";s:13:\"status_report\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";s:8:\"provider\";s:4:\"core\";}s:8:\"html_tag\";a:3:{s:2:\"id\";s:8:\"html_tag\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";s:8:\"provider\";s:4:\"core\";}s:11:\"tableselect\";a:3:{s:2:\"id\";s:11:\"tableselect\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";s:8:\"provider\";s:4:\"core\";}s:8:\"textarea\";a:3:{s:2:\"id\";s:8:\"textarea\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";s:8:\"provider\";s:4:\"core\";}s:4:\"link\";a:3:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Link\";s:8:\"provider\";s:4:\"core\";}s:5:\"range\";a:3:{s:2:\"id\";s:5:\"range\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Range\";s:8:\"provider\";s:4:\"core\";}s:6:\"select\";a:3:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Select\";s:8:\"provider\";s:4:\"core\";}s:13:\"vertical_tabs\";a:3:{s:2:\"id\";s:13:\"vertical_tabs\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";s:8:\"provider\";s:4:\"core\";}s:5:\"token\";a:3:{s:2:\"id\";s:5:\"token\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Token\";s:8:\"provider\";s:4:\"core\";}s:4:\"page\";a:3:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Page\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:3:{s:2:\"id\";s:15:\"language_select\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";s:8:\"provider\";s:4:\"core\";}s:8:\"fieldset\";a:3:{s:2:\"id\";s:8:\"fieldset\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";s:8:\"provider\";s:4:\"core\";}s:10:\"fieldgroup\";a:3:{s:2:\"id\";s:10:\"fieldgroup\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";s:8:\"provider\";s:4:\"core\";}s:8:\"checkbox\";a:3:{s:2:\"id\";s:8:\"checkbox\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";s:8:\"provider\";s:4:\"core\";}s:4:\"path\";a:3:{s:2:\"id\";s:4:\"path\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:3:{s:2:\"id\";s:8:\"password\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Password\";s:8:\"provider\";s:4:\"core\";}s:12:\"machine_name\";a:3:{s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";s:8:\"provider\";s:4:\"core\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Value\";s:8:\"provider\";s:4:\"core\";}s:5:\"label\";a:3:{s:2:\"id\";s:5:\"label\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Label\";s:8:\"provider\";s:4:\"core\";}s:4:\"file\";a:3:{s:2:\"id\";s:4:\"file\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\File\";s:8:\"provider\";s:4:\"core\";}s:6:\"search\";a:3:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Search\";s:8:\"provider\";s:4:\"core\";}s:6:\"submit\";a:3:{s:2:\"id\";s:6:\"submit\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Submit\";s:8:\"provider\";s:4:\"core\";}s:19:\"system_compact_link\";a:3:{s:2:\"id\";s:19:\"system_compact_link\";s:5:\"class\";s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";s:8:\"provider\";s:4:\"core\";}s:7:\"details\";a:3:{s:2:\"id\";s:7:\"details\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Details\";s:8:\"provider\";s:4:\"core\";}s:12:\"image_button\";a:3:{s:2:\"id\";s:12:\"image_button\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";s:8:\"provider\";s:4:\"core\";}s:4:\"item\";a:3:{s:2:\"id\";s:4:\"item\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Item\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:3:{s:2:\"id\";s:5:\"email\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Email\";s:8:\"provider\";s:4:\"core\";}s:3:\"tel\";a:3:{s:2:\"id\";s:3:\"tel\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Tel\";s:8:\"provider\";s:4:\"core\";}s:5:\"radio\";a:3:{s:2:\"id\";s:5:\"radio\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Radio\";s:8:\"provider\";s:4:\"core\";}s:6:\"hidden\";a:3:{s:2:\"id\";s:6:\"hidden\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";s:8:\"provider\";s:4:\"core\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Form\";s:8:\"provider\";s:4:\"core\";}s:6:\"radios\";a:3:{s:2:\"id\";s:6:\"radios\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Radios\";s:8:\"provider\";s:4:\"core\";}s:15:\"status_messages\";a:3:{s:2:\"id\";s:15:\"status_messages\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\StatusMessages\";s:8:\"provider\";s:4:\"core\";}s:8:\"datetime\";a:3:{s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";s:8:\"provider\";s:4:\"core\";}s:8:\"datelist\";a:3:{s:2:\"id\";s:8:\"datelist\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";s:8:\"provider\";s:4:\"core\";}}',-1,1665662909.290,1,'','0'),('element_info_build:buidlerstribe_bootstrap',_binary 'a:81:{s:7:\"actions\";a:10:{s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:4:\"ajax\";a:11:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:19:\"autocomplete_deluxe\";a:18:{s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:1;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:15:\"break_lock_link\";a:8:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:15:\"break_lock_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"button\";a:15:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:7:\"captcha\";a:14:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:21:\"processCaptchaElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:13:\"#captcha_type\";s:7:\"default\";s:14:\"#default_value\";s:0:\"\";s:19:\"#captcha_admin_mode\";b:0;s:17:\"#captcha_validate\";s:42:\"captcha_validate_case_insensitive_equality\";s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"captcha\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\bootstrap\\Plugin\\Prerender\\Captcha\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:8:\"checkbox\";a:14:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"checkboxes\";a:12:{s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"color\";a:13:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:9:\"container\";a:10:{s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:16:\"contextual_links\";a:12:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:28:\"contextual_links_placeholder\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"date\";a:14:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:19:\"date_time_range_end\";a:15:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:25:\"processDatetimeRangePopup\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:27:\"preRenderDatetimeRangePopup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"date_time_range_end\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:21:\"date_time_range_start\";a:15:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:25:\"processDatetimeRangePopup\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:27:\"preRenderDatetimeRangePopup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:21:\"date_time_range_start\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:8:\"datelist\";a:18:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:12:\"Asia/Kolkata\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:8:\"datetime\";a:21:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:7:\"details\";a:14:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"dropbutton\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Dropbutton\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:5:\"email\";a:16:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:19:\"entity_autocomplete\";a:23:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:6:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}i:5;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:21:\"field_group_accordion\";a:9:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:16:\"processAccordion\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:21:\"field_group_accordion\";}s:5:\"#type\";s:21:\"field_group_accordion\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:26:\"field_group_accordion_item\";a:10:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#open\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:26:\"field_group_accordion_item\";}s:5:\"#type\";s:26:\"field_group_accordion_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:24:\"field_group_html_element\";a:9:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:18:\"processHtmlElement\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:24:\"field_group_html_element\";}s:5:\"#type\";s:24:\"field_group_html_element\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:14:\"field_ui_table\";a:23:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:814;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"fieldgroup\";a:11:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:8:\"fieldset\";a:12:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"file\";a:14:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"form\";a:8:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"hidden\";a:11:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:15:\"horizontal_tabs\";a:10:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:21:\"processHorizontalTabs\";}i:1;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"horizontal_tabs\";}s:5:\"#type\";s:15:\"horizontal_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"html\";a:10:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:8:\"html_tag\";a:10:{s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:12:\"image_button\";a:18:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:15:\"inline_template\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"item\";a:12:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:5:\"label\";a:9:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:15:\"language_select\";a:11:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:14:\"layout_builder\";a:9:{s:16:\"#section_storage\";N;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;O:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\":7:{s:11:\"\0*\0pluginId\";s:14:\"layout_builder\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:25:\"layoutTempstoreRepository\";s:35:\"layout_builder.tempstore_repository\";s:9:\"messenger\";s:9:\"messenger\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0contextRepository\";N;}i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"layout_builder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"link\";a:8:{s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:4:\"link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:12:\"machine_name\";a:18:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:12:\"managed_file\";a:22:{s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:13:\"media_library\";a:15:{s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#cardinality\";i:1;s:16:\"#allowed_bundles\";a:0:{}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:19:\"processMediaLibrary\";}i:2;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:27:\"elementValidateMediaLibrary\";}}s:6:\"#theme\";s:21:\"media_library_element\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:13:\"media_library\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:9:\"more_link\";a:10:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:9:\"more_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"number\";a:14:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"operations\";a:9:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Operations\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:10:\"operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"page\";a:11:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:10:\"page_title\";a:10:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:5:\"pager\";a:14:{s:11:\"#pre_render\";a:2:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:20:\"paragraph_operations\";a:9:{s:6:\"#theme\";s:41:\"links__dropbutton__operations__paragraphs\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";i:1;s:19:\"preRenderDropbutton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:20:\"paragraph_operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:18:\"paragraphs_actions\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";i:1;s:26:\"preRenderParagraphsActions\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:18:\"paragraphs_actions\";s:5:\"#type\";s:18:\"paragraphs_actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:8:\"password\";a:14:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:16:\"password_confirm\";a:12:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:4:\"path\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:14:\"processed_text\";a:12:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"processed_text\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:5:\"radio\";a:14:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"radios\";a:12:{s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"range\";a:16:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"search\";a:15:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Process\\Search\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"select\";a:16:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:7:\"select2\";a:25:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:21:\"preRenderAutocomplete\";}i:2;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:19:\"preRenderOverwrites\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:13:\"#autocomplete\";b:0;s:11:\"#autocreate\";a:0:{}s:12:\"#empty_value\";s:0:\"\";s:12:\"#cardinality\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#select2\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"select2\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:15:\"status_messages\";a:10:{s:8:\"#display\";N;s:11:\"#pre_render\";a:2:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:13:\"status_report\";a:10:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:13:\"status_report\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:18:\"status_report_page\";a:9:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:18:\"status_report_page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"submit\";a:15:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:19:\"system_compact_link\";a:9:{s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:5:\"table\";a:22:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:11:\"tableselect\";a:17:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:3:\"tel\";a:15:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:11:\"text_format\";a:10:{s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:14:\"processElement\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:42:\"Drupal\\bootstrap\\Plugin\\Process\\TextFormat\";i:1;s:7:\"process\";}}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:11:\"#pre_render\";a:3:{i:0;s:34:\"element.editor:preRenderTextFormat\";i:1;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:18:\"maxlengthPreRender\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:8:\"textarea\";a:15:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:14:\"processElement\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:18:\"maxlengthPreRender\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:9:\"textfield\";a:15:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:18:\"maxlengthPreRender\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"token\";a:11:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:16:\"token_tree_table\";a:23:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:7:\"toolbar\";a:12:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:12:\"toolbar_item\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:3:\"url\";a:16:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"value\";a:10:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:13:\"vertical_tabs\";a:10:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"view\";a:13:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"weight\";a:12:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}}',-1,1665662909.310,1,'element_info_build','1048'),('element_info_build:mediteran',_binary 'a:81:{s:19:\"autocomplete_deluxe\";a:13:{s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:1;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"captcha\";a:9:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:21:\"processCaptchaElement\";}}s:13:\"#captcha_type\";s:7:\"default\";s:14:\"#default_value\";s:0:\"\";s:19:\"#captcha_admin_mode\";b:0;s:17:\"#captcha_validate\";s:42:\"captcha_validate_case_insensitive_equality\";s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"captcha\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:16:\"contextual_links\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:28:\"contextual_links_placeholder\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:21:\"date_time_range_start\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:25:\"processDatetimeRangePopup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:27:\"preRenderDatetimeRangePopup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:21:\"date_time_range_start\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:19:\"date_time_range_end\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:25:\"processDatetimeRangePopup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:27:\"preRenderDatetimeRangePopup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"date_time_range_end\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:26:\"field_group_accordion_item\";a:6:{s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:14:\"preRenderGroup\";}}s:5:\"#open\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:26:\"field_group_accordion_item\";}s:5:\"#type\";s:26:\"field_group_accordion_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:21:\"field_group_accordion\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:16:\"processAccordion\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:21:\"field_group_accordion\";}s:5:\"#type\";s:21:\"field_group_accordion\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:24:\"field_group_html_element\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:18:\"processHtmlElement\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:24:\"field_group_html_element\";}s:5:\"#type\";s:24:\"field_group_html_element\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"horizontal_tabs\";a:6:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:21:\"processHorizontalTabs\";}i:1;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"horizontal_tabs\";}s:5:\"#type\";s:15:\"horizontal_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:14:\"field_ui_table\";a:19:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:199;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"managed_file\";a:18:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:14:\"processed_text\";a:7:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:11:\"text_format\";a:6:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:14:\"processElement\";}}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:11:\"#pre_render\";a:2:{i:0;s:34:\"element.editor:preRenderTextFormat\";i:1;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:18:\"maxlengthPreRender\";}}}s:14:\"layout_builder\";a:4:{s:16:\"#section_storage\";N;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\":7:{s:11:\"\0*\0pluginId\";s:14:\"layout_builder\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:25:\"layoutTempstoreRepository\";s:35:\"layout_builder.tempstore_repository\";s:9:\"messenger\";s:9:\"messenger\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0contextRepository\";N;}i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"layout_builder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:13:\"media_library\";a:11:{s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#cardinality\";i:1;s:16:\"#allowed_bundles\";a:0:{}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:19:\"processMediaLibrary\";}i:2;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:14:\"preRenderGroup\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:27:\"elementValidateMediaLibrary\";}}s:6:\"#theme\";s:21:\"media_library_element\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:13:\"media_library\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"select2\";a:21:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:21:\"preRenderAutocomplete\";}i:2;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:19:\"preRenderOverwrites\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:13:\"#autocomplete\";b:0;s:11:\"#autocreate\";a:0:{}s:12:\"#empty_value\";s:0:\"\";s:12:\"#cardinality\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#select2\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"select2\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:18:\"status_report_page\";a:4:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:16:\"token_tree_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"toolbar\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"toolbar_item\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"view\";a:8:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:20:\"paragraph_operations\";a:4:{s:6:\"#theme\";s:41:\"links__dropbutton__operations__paragraphs\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:20:\"paragraph_operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:18:\"paragraphs_actions\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";i:1;s:26:\"preRenderParagraphsActions\";}}s:6:\"#theme\";s:18:\"paragraphs_actions\";s:5:\"#type\";s:18:\"paragraphs_actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:19:\"entity_autocomplete\";a:19:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"break_lock_link\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:9:\"textfield\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:18:\"maxlengthPreRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"operations\";a:4:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"ajax\";a:5:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"date\";a:10:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"actions\";a:5:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"checkboxes\";a:7:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"weight\";a:7:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:16:\"password_confirm\";a:7:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"page_title\";a:4:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:9:\"more_link\";a:5:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"number\";a:10:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"color\";a:9:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:3:\"url\";a:12:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:9:\"container\";a:6:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"inline_template\";a:5:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"dropbutton\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"html\";a:4:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"button\";a:12:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}}s:5:\"pager\";a:9:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:13:\"status_report\";a:5:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"html_tag\";a:5:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:11:\"tableselect\";a:13:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"textarea\";a:11:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:14:\"processElement\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\maxlength\\MaxLengthCallbacks\";i:1;s:18:\"maxlengthPreRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"link\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"range\";a:12:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"select\";a:12:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:13:\"vertical_tabs\";a:6:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"token\";a:6:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"page\";a:5:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:15:\"language_select\";a:5:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"fieldset\";a:6:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"fieldgroup\";a:7:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"checkbox\";a:10:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"path\";a:14:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"password\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"machine_name\";a:14:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"value\";a:4:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"label\";a:3:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"file\";a:10:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"search\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"submit\";a:11:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:19:\"system_compact_link\";a:4:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"details\";a:8:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"image_button\";a:14:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"item\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"email\";a:12:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:3:\"tel\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"radio\";a:10:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"hidden\";a:7:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"form\";a:4:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"radios\";a:7:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"status_messages\";a:5:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"datetime\";a:17:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"datelist\";a:13:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:12:\"Asia/Kolkata\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}}',-1,1665662909.324,1,'element_info_build','1048'),('entity_base_field_definitions:block_content:en',_binary 'a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:86;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:168;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:228;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:259;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:319;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:354;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:389;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:423;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}}',-1,1665677608.333,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:comment:en',_binary 'a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:174;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:199;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:225;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:330;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:403;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:428;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:454;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}}',-1,1665677608.343,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:contact_message:en',_binary 'a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}',-1,1665677608.344,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:entity_subqueue:en',_binary 'a:17:{s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:50;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:5:\"queue\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"entity_queue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Entity queue\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:127;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:176;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:207;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:238;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:63:\"Drupal\\entityqueue\\Entity\\EntitySubqueue::getDefaultEntityOwner\";s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:262;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:191;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:298;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"entity_subqueue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:338;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:362;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:421;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:455;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}}',-1,1665677608.345,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:file:en',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:165;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:273;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}}',-1,1665677608.347,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:flagging:en',_binary 'a:10:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:7:\"flag_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:53;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"flag\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:4:\"Flag\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:14:\"flagged_entity\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:128;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The flagged entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"computed\";b:1;s:5:\"class\";s:51:\"Drupal\\flag\\Plugin\\Field\\FlaggedEntityFieldItemList\";s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:14:\"flagged_entity\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:6:\"global\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:6:\"global\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:185;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}s:13:\"default_value\";i:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:10:\"session_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:211;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:10:\"session_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}}',-1,1665677608.348,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:job_schedule:en',_binary 'a:12:{s:3:\"jid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The ID of the job schedule.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:3:\"jid\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The UUID of the job schedule.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The name of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:83;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The type of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:109;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Job ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The ID of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:6:\"period\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:138;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Period\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Time period after which job is to be executed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:6:\"period\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:7:\"crontab\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:169;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Crontab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Crontab line in *NIX format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:7:\"crontab\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:4:\"data\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"map\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:map\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The arbitrary data for the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"data\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:8:\"periodic\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:216;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Periodic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"If true job will be automatically rescheduled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:8:\"periodic\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:4:\"last\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:249;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Last execution\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Timestamp when a job was last executed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"last\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:4:\"next\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:271;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Next execution\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Timestamp when a job is to be executed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"next\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}s:9:\"scheduled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:293;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Scheduled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Timestamp when a job was scheduled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:9:\"scheduled\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;}}}',-1,1665677608.349,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:media:en',_binary 'a:18:{s:3:\"mid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"mid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:10:\"media_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:10:\"Media type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:122;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:171;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:48:\"Drupal\\media\\Entity\\Media::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The user ID of the author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:9:\"thumbnail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The thumbnail of the media item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:2:{s:7:\"options\";a:4:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:5;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}}s:12:\"configurable\";b:1;}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:9:\"thumbnail\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:381;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The time the media item was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:41:\"Drupal\\media\\Entity\\Media::getRequestTime\";s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:418;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time the media item was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:442;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}}',-1,1665677608.351,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:menu_link_content:en',_binary 'a:24:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:138;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:161;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:264;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:303;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:340;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:368;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:399;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:433;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:462;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:547;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:572;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:596;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:631;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:665;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:15:\"menu_item_roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:698;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Set the roles allowed for this menu item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:27:\"menu_item_override_children\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:738;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Override children\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:279:\"With this option checked the children will adhere to the above selected roles. Children may then again override their own children by setting this option. Please note that you may need to turn the option \"Overwrite internal link target access check\" on for this to work properly.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:27:\"menu_item_override_children\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}}',-1,1665677608.354,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:node:en',_binary 'a:20:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:122;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:171;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:322;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:381;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:420;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:459;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:494;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:561;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:9:\"menu_link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:587;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"menu_link_content\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Computed menu link for the node (only available during node saving).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:5:\"class\";s:35:\"\\Drupal\\token\\MenuLinkFieldItemList\";s:12:\"translatable\";b:1;s:8:\"internal\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"computed\";b:1;s:8:\"provider\";s:5:\"token\";s:10:\"field_name\";s:9:\"menu_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}}',-1,1665677608.193,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:paragraph:en',_binary 'a:14:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:98;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"paragraphs_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:14:\"Paragraph type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:9:\"parent_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:9:\"parent_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:11:\"parent_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"parent_type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:17:\"parent_field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"parent_field_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:17:\"behavior_settings\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:262;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a:0:{}\";}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"behavior_settings\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:324;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:358;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}}',-1,1665677608.365,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:path_alias:en',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:106;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}}',-1,1665677608.357,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:shortcut:en',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:149;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:177;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:208;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}}',-1,1665677608.359,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:taxonomy_term:en',_binary 'a:18:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:164;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:221;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:261;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:296;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:328;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:385;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:409;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:444;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:478;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}}',-1,1665677608.360,1,'entity_field_info entity_types','2870'),('entity_base_field_definitions:user:en',_binary 'a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:148;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:178;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:265;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:299;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:321;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:369;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:394;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:419;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:14:\"custom_storage\";b:1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"computed\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"pathauto\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}}',-1,1665677608.363,1,'entity_field_info entity_types','2870'),('entity_bundle_extra_fields:block_content:basic:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.388,1,'entity_field_info','1776'),('entity_bundle_extra_fields:comment:comment:en',_binary 'a:2:{s:4:\"form\";a:1:{s:6:\"author\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-2;}}s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Comment operation links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}}',-1,1665677608.389,1,'entity_field_info','1776'),('entity_bundle_extra_fields:contact_message:feedback:en',_binary 'a:2:{s:4:\"form\";a:4:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}',-1,1665677608.390,1,'entity_field_info','1776'),('entity_bundle_extra_fields:contact_message:personal:en',_binary 'a:2:{s:4:\"form\";a:5:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:9:\"recipient\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Recipient username\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-30;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}',-1,1665677608.391,1,'entity_field_info','1776'),('entity_bundle_extra_fields:entity_subqueue:programs:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.392,1,'entity_field_info','1776'),('entity_bundle_extra_fields:entity_subqueue:rewards_vcs:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.393,1,'entity_field_info','1776'),('entity_bundle_extra_fields:file:file:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.394,1,'entity_field_info','1776'),('entity_bundle_extra_fields:flagging:bookmark:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.395,1,'entity_field_info','1776'),('entity_bundle_extra_fields:flagging:like:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.396,1,'entity_field_info','1776'),('entity_bundle_extra_fields:job_schedule:job_schedule:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.396,1,'entity_field_info','1776'),('entity_bundle_extra_fields:media:audio:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.397,1,'entity_field_info','1776'),('entity_bundle_extra_fields:media:document:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.398,1,'entity_field_info','1776'),('entity_bundle_extra_fields:media:image:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.399,1,'entity_field_info','1776'),('entity_bundle_extra_fields:media:remote_video:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.400,1,'entity_field_info','1776'),('entity_bundle_extra_fields:media:video:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.402,1,'entity_field_info','1776'),('entity_bundle_extra_fields:menu_link_content:menu_link_content:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.403,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:article:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.404,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:blockchains:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.405,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:draggableviews_demo:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.406,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:feedback:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.407,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:founder_profile:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.408,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:funding_commit:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.409,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:funding_round:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.410,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:internal_notes:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.411,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:investor_profile:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.413,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:mentor_profile:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.414,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:page:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.415,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:partners:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.182,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:portfolio:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.416,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:programs:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.417,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:proof_of_value_add:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.418,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:questions:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.419,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:request_for_buidls:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.420,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:startup_asks:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.421,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:startup_pitch:en',_binary 'a:2:{s:7:\"display\";a:2:{s:13:\"flag_bookmark\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag: %title\";s:12:\"\0*\0arguments\";a:1:{s:6:\"%title\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Individual flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;}s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.422,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:startup_updates:en',_binary 'a:2:{s:7:\"display\";a:2:{s:9:\"flag_like\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag: %title\";s:12:\"\0*\0arguments\";a:1:{s:6:\"%title\";s:4:\"Like\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Individual flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;}s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.424,1,'entity_field_info','1776'),('entity_bundle_extra_fields:node:vouches:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1665677608.425,1,'entity_field_info','1776'),('entity_bundle_extra_fields:paragraph:analysts:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.444,1,'entity_field_info','1776'),('entity_bundle_extra_fields:paragraph:founders:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.445,1,'entity_field_info','1776'),('entity_bundle_extra_fields:paragraph:investment_round:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.446,1,'entity_field_info','1776'),('entity_bundle_extra_fields:paragraph:proof_of_value_adds:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.447,1,'entity_field_info','1776'),('entity_bundle_extra_fields:paragraph:web3_portfolio:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.449,1,'entity_field_info','1776'),('entity_bundle_extra_fields:path_alias:path_alias:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.426,1,'entity_field_info','1776'),('entity_bundle_extra_fields:shortcut:default:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.427,1,'entity_field_info','1776'),('entity_bundle_extra_fields:shortcut:test-set:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.429,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:blockchains:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.430,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:early_stage:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.431,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:evaluation_criteria:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.432,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:focus_areas:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.433,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:other_partnerships:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.434,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:pova_taxo:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.435,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:stage_of_investment:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.436,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:startup_ask_category:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.437,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:startup_update:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.438,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:tags:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.439,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:taxonomy_tech_stack:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.440,1,'entity_field_info','1776'),('entity_bundle_extra_fields:taxonomy_term:value_adds:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1665677608.442,1,'entity_field_info','1776'),('entity_bundle_extra_fields:user:user:en',_binary 'a:2:{s:4:\"form\";a:5:{s:7:\"contact\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Contact module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}s:16:\"google_analytics\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Google Analytics settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Google Analytics module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:3;}s:7:\"account\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"User name and password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"User module account form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;}s:8:\"language\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Language settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"User module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;}s:8:\"timezone\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"System module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:6;}}s:7:\"display\";a:2:{s:10:\"masquerade\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Masquerade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Masquerade as user link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}s:10:\"member_for\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"User module \'member for\' view element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}}}',-1,1665677608.443,1,'entity_field_info','1776'),('entity_bundle_field_definitions:block_content:basic:en',_binary 'a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"block_content.basic.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"block_content.basic.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.336,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:comment:comment:en',_binary 'a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";}}s:13:\"field_comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"comment.comment.field_comment\";s:13:\"\0*\0field_name\";s:13:\"field_comment\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"comment.comment.field_comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.458,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:contact_message:feedback:en',_binary 'a:0:{}',-1,1665677608.461,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:contact_message:personal:en',_binary 'a:0:{}',-1,1665677608.462,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:entity_subqueue:programs:en',_binary 'a:1:{s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:8:\"programs\";}}}',-1,1665677608.467,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:entity_subqueue:rewards_vcs:en',_binary 'a:1:{s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:17:\"investor_profiles\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:11:\"rewards_vcs\";}}}',-1,1665677608.469,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:file:file:en',_binary 'a:0:{}',-1,1665677608.472,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:flagging:bookmark:en',_binary 'a:1:{s:14:\"flagged_entity\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The flagged entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"computed\";b:1;s:5:\"class\";s:51:\"Drupal\\flag\\Plugin\\Field\\FlaggedEntityFieldItemList\";s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:14:\"flagged_entity\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";s:8:\"bookmark\";}}}',-1,1665677608.476,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:flagging:like:en',_binary 'a:1:{s:14:\"flagged_entity\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The flagged entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"computed\";b:1;s:5:\"class\";s:51:\"Drupal\\flag\\Plugin\\Field\\FlaggedEntityFieldItemList\";s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:14:\"flagged_entity\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";s:4:\"like\";}}}',-1,1665677608.478,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:job_schedule:job_schedule:en',_binary 'a:0:{}',-1,1665677608.480,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:media:audio:en',_binary 'a:1:{s:22:\"field_media_audio_file\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"media.audio.field_media_audio_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_audio_file\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:5:\"audio\";s:8:\"\0*\0label\";s:10:\"Audio file\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"media.audio.field_media_audio_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.487,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:media:document:en',_binary 'a:1:{s:20:\"field_media_document\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"media.document.field_media_document\";s:13:\"\0*\0field_name\";s:20:\"field_media_document\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:8:\"document\";s:8:\"\0*\0label\";s:8:\"Document\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"media.document.field_media_document\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.488,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:media:image:en',_binary 'a:1:{s:17:\"field_media_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"media.image.field_media_image\";s:13:\"\0*\0field_name\";s:17:\"field_media_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:5:\"image\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"media.image.field_media_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.491,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:media:remote_video:en',_binary 'a:1:{s:24:\"field_media_oembed_video\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"media.remote_video.field_media_oembed_video\";s:13:\"\0*\0field_name\";s:24:\"field_media_oembed_video\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:12:\"remote_video\";s:8:\"\0*\0label\";s:9:\"Video URL\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"media.remote_video.field_media_oembed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.493,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:media:video:en',_binary 'a:1:{s:22:\"field_media_video_file\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"media.video.field_media_video_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_video_file\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:5:\"video\";s:8:\"\0*\0label\";s:10:\"Video file\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"media.video.field_media_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.494,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:menu_link_content:menu_link_content:en',_binary 'a:0:{}',-1,1665677608.499,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:article:en',_binary 'a:4:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:17:\"node.article.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.article.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:20:\"node.article.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.article.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.article.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.article.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:23:\"node.article.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Tags\";s:14:\"\0*\0description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.article.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.502,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:blockchains:en',_binary 'a:3:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:22:\"node.blockchains.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:11:\"Blockchains\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.blockchains.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:24:\"node.blockchains.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.blockchains.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:21:\"node.blockchains.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.blockchains.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.504,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:draggableviews_demo:en',_binary 'a:0:{}',-1,1665677608.506,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:feedback:en',_binary 'a:6:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:21:\"node.feedback.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.feedback.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_feedback_sugg_progres_path\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:13:\"\0*\0field_name\";s:32:\"field_feedback_sugg_progres_path\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:23:\"Suggested Progress Path\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_green_flags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.feedback.field_green_flags\";s:13:\"\0*\0field_name\";s:17:\"field_green_flags\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:11:\"Green Flags\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.feedback.field_green_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_next_round_selection\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.feedback.field_next_round_selection\";s:13:\"\0*\0field_name\";s:26:\"field_next_round_selection\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:31:\"Select for next round of pitch?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.feedback.field_next_round_selection\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_red_flags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.feedback.field_red_flags\";s:13:\"\0*\0field_name\";s:15:\"field_red_flags\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:9:\"Red Flags\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.feedback.field_red_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_startup_pitch\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.feedback.field_startup_pitch\";s:13:\"\0*\0field_name\";s:19:\"field_startup_pitch\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:13:\"Startup Pitch\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.feedback.field_startup_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.507,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:founder_profile:en',_binary 'a:3:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:26:\"node.founder_profile.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"founder_profile\";s:8:\"\0*\0label\";s:18:\"What is your name?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.founder_profile.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_first_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.founder_profile.field_first_\";s:13:\"\0*\0field_name\";s:12:\"field_first_\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"founder_profile\";s:8:\"\0*\0label\";s:21:\"First Name (Not used)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.founder_profile.field_first_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:36:\"node.founder_profile.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"founder_profile\";s:8:\"\0*\0label\";s:20:\"Last Name (Not Used)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"node.founder_profile.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.510,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:funding_commit:en',_binary 'a:5:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.funding_commit.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.funding_commit.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_commit_to_funding_round\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:13:\"\0*\0field_name\";s:29:\"field_commit_to_funding_round\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:23:\"Commit to funding round\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_funding\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.funding_commit.field_funding\";s:13:\"\0*\0field_name\";s:13:\"field_funding\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:12:\"Funding type\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.funding_commit.field_funding\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_funding_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.funding_commit.field_funding_amount\";s:13:\"\0*\0field_name\";s:20:\"field_funding_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:14:\"Funding amount\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.funding_commit.field_funding_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_investor_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.funding_commit.field_investor_name\";s:13:\"\0*\0field_name\";s:19:\"field_investor_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:13:\"Investor Name\";s:14:\"\0*\0description\";s:30:\"Who is giving you this moolah?\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.funding_commit.field_investor_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.512,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:funding_round:en',_binary 'a:7:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:26:\"node.funding_round.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.funding_round.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_current_round_or_past_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:13:\"\0*\0field_name\";s:28:\"field_current_round_or_past_\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:22:\"Current round or Past?\";s:14:\"\0*\0description\";s:59:\"Is this your current round or have you raised this already?\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.funding_round.field_current_round_or_past_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_raise_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.funding_round.field_raise_amount\";s:13:\"\0*\0field_name\";s:18:\"field_raise_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:12:\"Raise Amount\";s:14:\"\0*\0description\";s:28:\"What amount are you raising?\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.funding_round.field_raise_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.funding_round.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.funding_round.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_round_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.funding_round.field_round_\";s:13:\"\0*\0field_name\";s:12:\"field_round_\";s:13:\"\0*\0field_type\";s:12:\"list_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:7:\"Round #\";s:14:\"\0*\0description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.funding_round.field_round_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_valuation\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.funding_round.field_valuation\";s:13:\"\0*\0field_name\";s:15:\"field_valuation\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:9:\"Valuation\";s:14:\"\0*\0description\";s:51:\"At what valuation did you raise or are you raising?\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.funding_round.field_valuation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_this_round_close_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_this_round_close_\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:26:\"When did this round close?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.514,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:internal_notes:en',_binary 'a:4:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.internal_notes.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"internal_notes\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.internal_notes.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8005305a-4c61-4663-8ae7-e34b0692eb38\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.internal_notes\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.internal_notes.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"internal_notes\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.internal_notes.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"67fa681c-9579-46e1-964f-2d10e973e1e1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_note\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"node.internal_notes.field_note\";s:13:\"\0*\0field_name\";s:10:\"field_note\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"internal_notes\";s:8:\"\0*\0label\";s:4:\"Note\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"node.internal_notes.field_note\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"57066658-59e9-4d02-a8f3-4f0f6f5cec21\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:24:\"node.type.internal_notes\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_notea_startup_profile_ref\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.internal_notes.field_notea_startup_profile_ref\";s:13:\"\0*\0field_name\";s:31:\"field_notea_startup_profile_ref\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"internal_notes\";s:8:\"\0*\0label\";s:25:\"Startup Profile Reference\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.internal_notes.field_notea_startup_profile_ref\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"25ec4fe2-7573-4c66-8903-d95c39c6b40d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_notea_startup_profile_ref\";i:1;s:24:\"node.type.internal_notes\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.516,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:investor_profile:en',_binary 'a:32:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.investor_profile.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"Your Name/Name of your fund?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.investor_profile.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:29:\"node.investor_profile.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.investor_profile.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_areas_of_investment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:13:\"\0*\0field_name\";s:25:\"field_areas_of_investment\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"What areas do you invest in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.investor_profile.field_areas_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_blockchain_partnership\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:13:\"\0*\0field_name\";s:28:\"field_blockchain_partnership\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:47:\"What blockchains do you have partnerships with?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_focus_areas\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.investor_profile.field_focus_areas\";s:13:\"\0*\0field_name\";s:17:\"field_focus_areas\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:26:\"What are your focus areas?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.investor_profile.field_focus_areas\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_analyst\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.investor_profile.field_funds_analyst\";s:13:\"\0*\0field_name\";s:19:\"field_funds_analyst\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:25:\"More info on your analyst\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.investor_profile.field_funds_analyst\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_funds_structure\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.investor_profile.field_funds_structure\";s:13:\"\0*\0field_name\";s:21:\"field_funds_structure\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"How is your fund structured?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.investor_profile.field_funds_structure\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_funds_twitter_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:13:\"\0*\0field_name\";s:24:\"field_funds_twitter_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:17:\"Your Twitter Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.investor_profile.field_funds_website\";s:13:\"\0*\0field_name\";s:19:\"field_funds_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:12:\"Website Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.investor_profile.field_funds_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_fund_established_in\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.investor_profile.field_fund_established_in\";s:13:\"\0*\0field_name\";s:25:\"field_fund_established_in\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:19:\"Fund Established In\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.investor_profile.field_fund_established_in\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_fund_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.investor_profile.field_fund_logo\";s:13:\"\0*\0field_name\";s:15:\"field_fund_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:21:\"Add logo of your fund\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"e3d09283-de00-485e-97fb-0e74755b50c1\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.investor_profile.field_fund_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_fund_or_angel\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.investor_profile.field_fund_or_angel\";s:13:\"\0*\0field_name\";s:19:\"field_fund_or_angel\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:48:\"Is this your fund profile or your angel profile?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.investor_profile.field_fund_or_angel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"90803e89-f3b6-4693-9336-3fcd72ba868e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_fund_or_angel\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_fund_terms_and_conditions\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:13:\"\0*\0field_name\";s:31:\"field_fund_terms_and_conditions\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:14:\"\0*\0description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_grants_program_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.investor_profile.field_grants_program_link\";s:13:\"\0*\0field_name\";s:25:\"field_grants_program_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:46:\"Do you have a grants program? (If so add link)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.investor_profile.field_grants_program_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_investment_horizon\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_investment_horizon\";s:13:\"\0*\0field_name\";s:24:\"field_investment_horizon\";s:13:\"\0*\0field_type\";s:13:\"range_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:32:\"What is your investment horizon?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_investment_horizon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_investor_extra_notes\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:13:\"\0*\0field_name\";s:26:\"field_investor_extra_notes\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:11:\"Extra Notes\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_investor_minimum_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.investor_profile.field_investor_minimum_updates\";s:13:\"\0*\0field_name\";s:30:\"field_investor_minimum_updates\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:22:\"Minimum weekly updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:15:\"weekly progress\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:4;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.investor_profile.field_investor_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7d82e31-ce38-417e-9f94-195c7b59e1c1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_investor_minimum_updates\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_investor_profile_min_vouch\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:54:\"node.investor_profile.field_investor_profile_min_vouch\";s:13:\"\0*\0field_name\";s:32:\"field_investor_profile_min_vouch\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:15:\"Minimum Vouches\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"vouche(s)\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:54:\"node.investor_profile.field_investor_profile_min_vouch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"641c76c4-10d2-40f8-a811-3e0565c0f9a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_inv_pro_let_startups_pitch\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:54:\"node.investor_profile.field_inv_pro_let_startups_pitch\";s:13:\"\0*\0field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:34:\"Limit startups who can apply to me\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:54:\"node.investor_profile.field_inv_pro_let_startups_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a0c4cc6-d555-44f8-8a91-1357470f0db0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_inv_pro_let_startups_pitch\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_linkedin_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:13:\"\0*\0field_name\";s:22:\"field_linkedin_profile\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:21:\"LinkedIn Profile Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.investor_profile.field_linkedin_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mode_of_investment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:13:\"\0*\0field_name\";s:24:\"field_mode_of_investment\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:32:\"What is your mode of investment?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_mode_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_no_of_portfolio_companies\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:13:\"\0*\0field_name\";s:31:\"field_no_of_portfolio_companies\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:29:\"Number of Portfolio Companies\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partnerships\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.investor_profile.field_partnerships\";s:13:\"\0*\0field_name\";s:18:\"field_partnerships\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.investor_profile.field_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.investor_profile.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"Add a link to your portfolio\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.investor_profile.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_proof_of_value_add\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:13:\"\0*\0field_name\";s:24:\"field_proof_of_value_add\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:18:\"Proof of value add\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_size_of_fund\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.investor_profile.field_size_of_fund\";s:13:\"\0*\0field_name\";s:18:\"field_size_of_fund\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:30:\"What is the size of your fund?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.investor_profile.field_size_of_fund\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_stages_of_investment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:13:\"\0*\0field_name\";s:26:\"field_stages_of_investment\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"What stage do you invest in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.investor_profile.field_stages_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_startup_value_adds\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_startup_value_adds\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:38:\"What are your value adds for startups?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_startup_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_top_things_in_startups\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:13:\"\0*\0field_name\";s:28:\"field_top_things_in_startups\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:50:\"What are the top things you look for in a startup?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_usual_check_size\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.investor_profile.field_usual_check_size\";s:13:\"\0*\0field_name\";s:22:\"field_usual_check_size\";s:13:\"\0*\0field_type\";s:13:\"range_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:29:\"What is the usual check size?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.investor_profile.field_usual_check_size\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_vc_team_members\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.investor_profile.field_vc_team_members\";s:13:\"\0*\0field_name\";s:21:\"field_vc_team_members\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:12:\"Team Members\";s:14:\"\0*\0description\";s:137:\"Please ask your team members to register on buidlso. You can then add them as team members to share dealflow. You can add them later too.\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:15:\"field_user_name\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.investor_profile.field_vc_team_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"055e76dd-55a3-41fc-ad4e-ebc166b82d2e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_vc_team_members\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_web3_thesis\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.investor_profile.field_web3_thesis\";s:13:\"\0*\0field_name\";s:17:\"field_web3_thesis\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"What is your thesis on web3?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.investor_profile.field_web3_thesis\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.518,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:mentor_profile:en',_binary 'a:27:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:25:\"node.mentor_profile.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:14:\"Your Full Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.mentor_profile.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.mentor_profile.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.mentor_profile.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_anything_else\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_anything_else\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:29:\"Anything else we should know?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_calendly_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_calendly_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:18:\"Your calendly link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_chain_connections\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_chain_connections\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:30:\"Chains where you are connected\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_connects_network\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_connects_network\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:32:\"Where is your strongest network?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_expert_someth_else\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_expert_someth_else\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:37:\"What is it that you are an expert in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_field_expertise\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_field_expertise\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:33:\"What are your field of expertise?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_functional_industr\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_functional_industr\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:50:\"Are you a functional expert or an industry expert?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_investor_network\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_investor_network\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:24:\"Investor in your network\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_key_achievements\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_key_achievements\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:21:\"Your key achievements\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_minimum_followers\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_minimum_followers\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_updates\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_vouches\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_vouches\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_monthly_time_comm\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_monthly_time_comm\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:46:\"How many advisory calls can you do in a month?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_no_of_companies\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_no_of_companies\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:33:\"No of companies you have mentored\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_no_of_warm_intros\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:42:\"How many VCs can you make a warm intro to?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_other_partnerships\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_other_partnerships\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_mentors_sectors\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:13:\"\0*\0field_name\";s:21:\"field_mentors_sectors\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:39:\"Which sectors do you wish to mentor in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_stage_involvement\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_stage_involvement\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:43:\"Which stage do you wish to get involved in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_terms_conditions\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_terms_conditions\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:14:\"\0*\0description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentors_value_adds\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_mentors_value_adds\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:38:\"What are your value adds for startups?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_mentor_company_working\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:13:\"\0*\0field_name\";s:28:\"field_mentor_company_working\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:15:\"Current Company\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentor_designation\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:13:\"\0*\0field_name\";s:24:\"field_mentor_designation\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:16:\"Your Designation\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.mentor_profile.field_mentor_designation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentor_expert_connector\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:13:\"\0*\0field_name\";s:29:\"field_mentor_expert_connector\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:33:\"Are you an expert or a connector?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentor_years_of_experience\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:13:\"\0*\0field_name\";s:32:\"field_mentor_years_of_experience\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:37:\"How long have you been mentoring for?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_stage\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.mentor_profile.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.mentor_profile.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.523,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:page:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:17:\"node.page.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.page.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:14:\"node.page.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.page.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.page.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:13:\"\0*\0field_type\";s:14:\"layout_section\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:6:\"Layout\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.page.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.526,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:partners:en',_binary 'a:5:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:18:\"node.partners.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.partners.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_partnership_detail\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.partners.field_partnership_detail\";s:13:\"\0*\0field_name\";s:24:\"field_partnership_detail\";s:13:\"\0*\0field_type\";s:4:\"text\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:18:\"Partnership detail\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.partners.field_partnership_detail\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_partners_criteria_credits\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.partners.field_partners_criteria_credits\";s:13:\"\0*\0field_name\";s:31:\"field_partners_criteria_credits\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:30:\"Criteria to claim this credits\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.partners.field_partners_criteria_credits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e220362c-35ba-48d1-8fdb-d998e58e81f8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_partners_criteria_credits\";i:1;s:18:\"node.type.partners\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partner_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.partners.field_partner_logo\";s:13:\"\0*\0field_name\";s:18:\"field_partner_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:12:\"Partner Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.partners.field_partner_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_credits_receivers\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.partners.field_credits_receivers\";s:13:\"\0*\0field_name\";s:23:\"field_credits_receivers\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:17:\"Credits Receivers\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.partners.field_credits_receivers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"27660f68-54b2-4426-9f77-df79d19126e3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_credits_receivers\";i:1;s:18:\"node.type.partners\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.199,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:portfolio:en',_binary 'a:3:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:19:\"node.portfolio.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"portfolio\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.portfolio.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_portfolio_startup_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:13:\"\0*\0field_name\";s:31:\"field_portfolio_startup_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"portfolio\";s:8:\"\0*\0label\";s:15:\"Startup Website\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.portfolio.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"portfolio\";s:8:\"\0*\0label\";s:12:\"Startup Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.portfolio.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.528,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:programs:en',_binary 'a:21:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:19:\"node.programs.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:7:\"Program\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.programs.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:21:\"node.programs.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.programs.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_description\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.programs.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:12:\"Description \";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.programs.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_faqs\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.programs.field_faqs\";s:13:\"\0*\0field_name\";s:10:\"field_faqs\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:4:\"FAQs\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.programs.field_faqs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_how_program_happen\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.programs.field_how_program_happen\";s:13:\"\0*\0field_name\";s:24:\"field_how_program_happen\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:35:\"How is the program going to happen?\";s:14:\"\0*\0description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.programs.field_how_program_happen\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_is_program_of_grants\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.programs.field_is_program_of_grants\";s:13:\"\0*\0field_name\";s:26:\"field_is_program_of_grants\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:33:\"Is this program a grants program?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.programs.field_is_program_of_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0c1fa7de-5cf6-4184-aceb-54dd4ce2c06f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_is_program_of_grants\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentoring_sessions\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.programs.field_mentoring_sessions\";s:13:\"\0*\0field_name\";s:24:\"field_mentoring_sessions\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:18:\"Mentoring Sessions\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.programs.field_mentoring_sessions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_program_banner\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.programs.field_program_banner\";s:13:\"\0*\0field_name\";s:20:\"field_program_banner\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:6:\"Banner\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.programs.field_program_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_program_date\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.programs.field_program_date\";s:13:\"\0*\0field_name\";s:18:\"field_program_date\";s:13:\"\0*\0field_type\";s:9:\"daterange\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:32:\"When is the program going to run\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.programs.field_program_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_description\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.programs.field_program_description\";s:13:\"\0*\0field_name\";s:25:\"field_program_description\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:25:\"Description (Unformatted)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.programs.field_program_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_eligibility\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.programs.field_program_eligibility\";s:13:\"\0*\0field_name\";s:25:\"field_program_eligibility\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:20:\"Eligibility Criteria\";s:14:\"\0*\0description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.programs.field_program_eligibility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_program_finalists\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.programs.field_program_finalists\";s:13:\"\0*\0field_name\";s:23:\"field_program_finalists\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:17:\"Program Finalists\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.programs.field_program_finalists\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d726a73a-da12-4bcb-8603-b6ba37c24f0c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_program_finalists\";i:1;s:18:\"node.type.programs\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_program_rewards\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.programs.field_program_rewards\";s:13:\"\0*\0field_name\";s:21:\"field_program_rewards\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:7:\"Rewards\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.programs.field_program_rewards\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_fund_pool\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_fund_pool\";s:13:\"\0*\0field_type\";s:13:\"range_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:12:\"Funding Pool\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_program_rewards_grants\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.programs.field_program_rewards_grants\";s:13:\"\0*\0field_name\";s:28:\"field_program_rewards_grants\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:6:\"Grants\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.programs.field_program_rewards_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_speak_ses\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_speak_ses\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:32:\"Speaker Sessions (Text Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_program_reward_mento_ses\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:13:\"\0*\0field_name\";s:30:\"field_program_reward_mento_ses\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.programs.field_program_reward_mento_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_program_rew_access_content\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.programs.field_program_rew_access_content\";s:13:\"\0*\0field_name\";s:32:\"field_program_rew_access_content\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:17:\"Access to content\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.programs.field_program_rew_access_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_program_rew_dev_support\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.programs.field_program_rew_dev_support\";s:13:\"\0*\0field_name\";s:29:\"field_program_rew_dev_support\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:17:\"Developer Support\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.programs.field_program_rew_dev_support\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.programs.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:13:\"Partner Funds\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.programs.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_speaker_session\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.programs.field_speaker_session\";s:13:\"\0*\0field_name\";s:21:\"field_speaker_session\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:15:\"Speaker Session\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.programs.field_speaker_session\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.529,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:proof_of_value_add:en',_binary 'a:12:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:31:\"node.proof_of_value_add.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.proof_of_value_add.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"node.proof_of_value_add.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"node.proof_of_value_add.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_pova_buidler_email\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:13:\"\0*\0field_name\";s:24:\"field_pova_buidler_email\";s:13:\"\0*\0field_type\";s:5:\"email\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:10:\"Your Email\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_buidler_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_buidler_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:9:\"Your Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_pova_buidler_rate_exper\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:13:\"\0*\0field_name\";s:29:\"field_pova_buidler_rate_exper\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:20:\"Rate your experience\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_pova_buidler_wallet\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:13:\"\0*\0field_name\";s:25:\"field_pova_buidler_wallet\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:26:\"ENS / Wallet ID (Optional)\";s:14:\"\0*\0description\";s:39:\"Being an early adopter has its perks ;)\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_critical\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:13:\"\0*\0field_name\";s:19:\"field_pova_critical\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:26:\"Anything I can improve on?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_duration\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:13:\"\0*\0field_name\";s:19:\"field_pova_duration\";s:13:\"\0*\0field_type\";s:12:\"list_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:27:\"Duration of the call (mins)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_pova_how\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:13:\"\0*\0field_name\";s:14:\"field_pova_how\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:34:\"How did this call help? (Optional)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.proof_of_value_add.field_pova_how\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_investor\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:13:\"\0*\0field_name\";s:19:\"field_pova_investor\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:13:\"Investor Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_startup_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_startup_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:17:\"Your Startup Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_pova_taxo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:13:\"\0*\0field_name\";s:15:\"field_pova_taxo\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:24:\"What was the call about?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.533,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:questions:en',_binary 'a:5:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:20:\"node.questions.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:8:\"Question\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.questions.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:22:\"node.questions.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.questions.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:25:\"node.questions.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:8:\"Question\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.questions.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_comments\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.questions.field_comments\";s:13:\"\0*\0field_name\";s:14:\"field_comments\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.questions.field_comments\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.questions.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.questions.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.535,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:request_for_buidls:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:31:\"node.request_for_buidls.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"request_for_buidls\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.request_for_buidls.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03662f9c-e365-490e-8d97-a8e503430211\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.request_for_buidls\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"node.request_for_buidls.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"request_for_buidls\";s:8:\"\0*\0label\";s:4:\"Text\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"node.request_for_buidls.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6e50d673-6423-4c28-bdbe-ac3731273326\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:9:\"field_doc\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.request_for_buidls.field_doc\";s:13:\"\0*\0field_name\";s:9:\"field_doc\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"request_for_buidls\";s:8:\"\0*\0label\";s:3:\"Doc\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:14:\"file_directory\";s:19:\"requests-for-buidls\";s:15:\"file_extensions\";s:43:\"pdf doc docx xlsx jpeg png csv xls ppt pptx\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.request_for_buidls.field_doc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"52931919-2c77-4a74-8114-5618c1c35388\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_doc\";i:1;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.541,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:startup_asks:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:25:\"node.startup_asks.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:12:\"startup_asks\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.startup_asks.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:22:\"node.startup_asks.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:12:\"startup_asks\";s:8:\"\0*\0label\";s:15:\"Ask Description\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.startup_asks.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_ask_category\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:13:\"\0*\0field_name\";s:26:\"field_startup_ask_category\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:12:\"startup_asks\";s:8:\"\0*\0label\";s:12:\"Ask Category\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.startup_asks.field_startup_ask_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.542,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:startup_pitch:en',_binary 'a:48:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:24:\"node.startup_pitch.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:34:\"What are you calling your startup?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.startup_pitch.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:26:\"node.startup_pitch.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.startup_pitch.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_active_current_round\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_active_current_round\";s:13:\"\0*\0field_name\";s:26:\"field_active_current_round\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:20:\"Active Current Round\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_active_current_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"27422f5c-453f-4326-9d74-4bfb706c25e3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_are_you_currently_looking_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:13:\"\0*\0field_name\";s:32:\"field_are_you_currently_looking_\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:14:\"\0*\0description\";s:34:\"Check the box if the answer is yes\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_calendly\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.startup_pitch.field_calendly\";s:13:\"\0*\0field_name\";s:14:\"field_calendly\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:29:\"Please add your Calendly link\";s:14:\"\0*\0description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.startup_pitch.field_calendly\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_deck\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.startup_pitch.field_deck\";s:13:\"\0*\0field_name\";s:10:\"field_deck\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"\0*\0description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.startup_pitch.field_deck\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_demo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.startup_pitch.field_demo\";s:13:\"\0*\0field_name\";s:10:\"field_demo\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:12:\"Product Demo\";s:14:\"\0*\0description\";s:43:\"Please add only only a single external link\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.startup_pitch.field_demo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_full_time_members\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_pitch.field_full_time_members\";s:13:\"\0*\0field_name\";s:23:\"field_full_time_members\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:50:\"How many full time members are there in your team?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_pitch.field_full_time_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_fundraising_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:13:\"\0*\0field_name\";s:23:\"field_fundraising_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:17:\"Fundraising Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_pitch.field_fundraising_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_fund_application\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.startup_pitch.field_fund_application\";s:13:\"\0*\0field_name\";s:22:\"field_fund_application\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:28:\"Investor profile application\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.startup_pitch.field_fund_application\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_github\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.startup_pitch.field_github\";s:13:\"\0*\0field_name\";s:12:\"field_github\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:26:\"Github link of the project\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.startup_pitch.field_github\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_how_many_months_have_you_w\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:13:\"\0*\0field_name\";s:32:\"field_how_many_months_have_you_w\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:49:\"How many months have you worked on this project? \";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_there_a_token_play_that\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:13:\"\0*\0field_name\";s:32:\"field_is_there_a_token_play_that\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:14:\"\0*\0description\";s:34:\"Check the box if the answer is yes\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:14:\"\0*\0description\";s:39:\"Check the box only if the answer is yes\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_page_view_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_pitch.field_page_view_count\";s:13:\"\0*\0field_name\";s:21:\"field_page_view_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:15:\"Page View Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_pitch.field_page_view_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_programs\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.startup_pitch.field_programs\";s:13:\"\0*\0field_name\";s:14:\"field_programs\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:26:\"What are you applying for?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.startup_pitch.field_programs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_question_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.startup_pitch.field_question_count\";s:13:\"\0*\0field_name\";s:20:\"field_question_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:14:\"Question Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.startup_pitch.field_question_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_recommended\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:36:\"node.startup_pitch.field_recommended\";s:13:\"\0*\0field_name\";s:17:\"field_recommended\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:11:\"Recommended\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"node.startup_pitch.field_recommended\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_round\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"node.startup_pitch.field_round\";s:13:\"\0*\0field_name\";s:11:\"field_round\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:16:\"Investment Round\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"node.startup_pitch.field_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_source\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.startup_pitch.field_source\";s:13:\"\0*\0field_name\";s:12:\"field_source\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:33:\"Where did you hear about us from?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.startup_pitch.field_source\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_stage\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"node.startup_pitch.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:13:\"Product Stage\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"node.startup_pitch.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_asks\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.startup_pitch.field_startup_asks\";s:13:\"\0*\0field_name\";s:18:\"field_startup_asks\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:12:\"Startup Asks\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.startup_pitch.field_startup_asks\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_discord_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_discord_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:20:\"Startup Discord Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_startup_founders\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.startup_pitch.field_startup_founders\";s:13:\"\0*\0field_name\";s:22:\"field_startup_founders\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:16:\"Other Founder(s)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.startup_pitch.field_startup_founders\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.startup_pitch.field_startup_logo\";s:13:\"\0*\0field_name\";s:18:\"field_startup_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:24:\"Add logo of your startup\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.startup_pitch.field_startup_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_startup_sector\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.startup_pitch.field_startup_sector\";s:13:\"\0*\0field_name\";s:20:\"field_startup_sector\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:45:\"Which sector/space are you building in? (Old)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.startup_pitch.field_startup_sector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_sector_space\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:13:\"\0*\0field_name\";s:26:\"field_startup_sector_space\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:39:\"Which sector/space are you building in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_startup_tech_stack\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.startup_pitch.field_startup_tech_stack\";s:13:\"\0*\0field_name\";s:24:\"field_startup_tech_stack\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:34:\"What does your tech stack include?\";s:14:\"\0*\0description\";s:98:\"Please add only single names (eg. Alchemy, Biconomy, etc), avoid long texts and explanations here.\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"taxonomy_tech_stack\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.startup_pitch.field_startup_tech_stack\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb49007c-79ae-4c14-a33e-98d3af26d311\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_tech_stack\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_twitter_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_twitter_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:20:\"Startup Twitter Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_pitch.field_startup_updates\";s:13:\"\0*\0field_name\";s:21:\"field_startup_updates\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:15:\"Startup Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_pitch.field_startup_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_pitch.field_startup_website\";s:13:\"\0*\0field_name\";s:21:\"field_startup_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:36:\"Add a link to your startup\'s website\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_pitch.field_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_startup_working_since\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:13:\"\0*\0field_name\";s:27:\"field_startup_working_since\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:48:\"Since when did you start working on this startup\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.startup_pitch.field_startup_working_since\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_tokenomics\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.startup_pitch.field_tokenomics\";s:13:\"\0*\0field_name\";s:16:\"field_tokenomics\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:10:\"Tokenomics\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.startup_pitch.field_tokenomics\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_traction\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.startup_pitch.field_traction\";s:13:\"\0*\0field_name\";s:14:\"field_traction\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.startup_pitch.field_traction\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_updates_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.startup_pitch.field_updates_count\";s:13:\"\0*\0field_name\";s:19:\"field_updates_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:13:\"Updates Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.startup_pitch.field_updates_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_validated\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.startup_pitch.field_validated\";s:13:\"\0*\0field_name\";s:15:\"field_validated\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:42:\"Have you validated the market? If so, how?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.startup_pitch.field_validated\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_vouches_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.startup_pitch.field_vouches_count\";s:13:\"\0*\0field_name\";s:19:\"field_vouches_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:13:\"Vouches Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.startup_pitch.field_vouches_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_what\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.startup_pitch.field_what\";s:13:\"\0*\0field_name\";s:10:\"field_what\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:22:\"What are you buidling?\";s:14:\"\0*\0description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.startup_pitch.field_what\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_are_you_applying_for_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:13:\"\0*\0field_name\";s:32:\"field_what_are_you_applying_for_\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:32:\"What are you applying for? (old)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_insight_do_you_have_a\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:13:\"\0*\0field_name\";s:32:\"field_what_insight_do_you_have_a\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_is_the_preferred_form\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:13:\"\0*\0field_name\";s:32:\"field_what_is_the_preferred_form\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:42:\"What is the preferred form of fundraising?\";s:14:\"\0*\0description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_problem_are_you_solvi\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:13:\"\0*\0field_name\";s:32:\"field_what_problem_are_you_solvi\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:29:\"What problem are you solving?\";s:14:\"\0*\0description\";s:43:\"Define your problem as clearly as possible.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_which_blockchain\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:13:\"\0*\0field_name\";s:22:\"field_which_blockchain\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:43:\"Which blockchain(s) are you building it on?\";s:14:\"\0*\0description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.startup_pitch.field_which_blockchain\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_whitepaper\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.startup_pitch.field_whitepaper\";s:13:\"\0*\0field_name\";s:16:\"field_whitepaper\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:19:\"Add your whitepaper\";s:14:\"\0*\0description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.startup_pitch.field_whitepaper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_are_your_closest_compe\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:13:\"\0*\0field_name\";s:32:\"field_who_are_your_closest_compe\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:33:\"Who are your closest competitors?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_is_your_target_audienc\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:13:\"\0*\0field_name\";s:32:\"field_who_is_your_target_audienc\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:28:\"Who is your target audience?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:27:\"Why did you pick this idea?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_your_startup_in_one_tweet\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:13:\"\0*\0field_name\";s:31:\"field_your_startup_in_one_tweet\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:25:\"Your startup in one tweet\";s:14:\"\0*\0description\";s:26:\"Don\'t be fancy. Be direct.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.545,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:startup_updates:en',_binary 'a:14:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:28:\"node.startup_updates.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"node.startup_updates.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_asks_in_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:13:\"\0*\0field_name\";s:21:\"field_asks_in_updates\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:4:\"Asks\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_updates.field_asks_in_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.startup_updates.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:40:\"What were your highlights for this week?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.startup_updates.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_updates.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_updates.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_startup_update_date\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.startup_updates.field_startup_update_date\";s:13:\"\0*\0field_name\";s:25:\"field_startup_update_date\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:19:\"Startup Update Date\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.startup_updates.field_startup_update_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_updates_fundraising_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:13:\"\0*\0field_name\";s:30:\"field_updates_fundraising_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:19:\"Fundraising Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_mentoring_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_mentoring_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:17:\"Mentoring Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_updates_pivot_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:13:\"\0*\0field_name\";s:24:\"field_updates_pivot_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:12:\"Pivot Update\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_product_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.startup_updates.field_updates_product_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_product_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:15:\"Product Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.startup_updates.field_updates_product_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_questions_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_questions_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:16:\"Questions Update\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.startup_updates.field_updates_questions_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_updates_traction_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:13:\"\0*\0field_name\";s:27:\"field_updates_traction_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:16:\"Traction Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.startup_updates.field_updates_traction_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_vouches_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_vouches_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:14:\"Vouches Update\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_update_category\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_updates.field_update_category\";s:13:\"\0*\0field_name\";s:21:\"field_update_category\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:15:\"Update Category\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_updates.field_update_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_update_morale\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_updates.field_update_morale\";s:13:\"\0*\0field_name\";s:19:\"field_update_morale\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:30:\"How was your morale this week?\";s:14:\"\0*\0description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_updates.field_update_morale\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.549,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:node:vouches:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:20:\"node.vouches.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"vouches\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.vouches.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:23:\"node.vouches.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"vouches\";s:8:\"\0*\0label\";s:51:\"What do you have to say about this startup/founder?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.vouches.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.vouches.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"vouches\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.vouches.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.552,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:paragraph:analysts:en',_binary 'a:2:{s:19:\"field_analyst_email\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"paragraph.analysts.field_analyst_email\";s:13:\"\0*\0field_name\";s:19:\"field_analyst_email\";s:13:\"\0*\0field_type\";s:5:\"email\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"analysts\";s:8:\"\0*\0label\";s:5:\"Email\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"paragraph.analysts.field_analyst_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_analyst_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.analysts.field_analyst_name\";s:13:\"\0*\0field_name\";s:18:\"field_analyst_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"analysts\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.analysts.field_analyst_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.601,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:paragraph:founders:en',_binary 'a:2:{s:18:\"field_founder_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.founders.field_founder_link\";s:13:\"\0*\0field_name\";s:18:\"field_founder_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"founders\";s:8:\"\0*\0label\";s:4:\"Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.founders.field_founder_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_founder_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.founders.field_founder_name\";s:13:\"\0*\0field_name\";s:18:\"field_founder_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"founders\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.founders.field_founder_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.603,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:paragraph:investment_round:en',_binary 'a:4:{s:10:\"field_bank\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.investment_round.field_bank\";s:13:\"\0*\0field_name\";s:10:\"field_bank\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:4:\"Bank\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.investment_round.field_bank\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_commits\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"paragraph.investment_round.field_commits\";s:13:\"\0*\0field_name\";s:13:\"field_commits\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:7:\"Commits\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"paragraph.investment_round.field_commits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_fundraus\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"paragraph.investment_round.field_fundraus\";s:13:\"\0*\0field_name\";s:14:\"field_fundraus\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:14:\"Fundraise type\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"paragraph.investment_round.field_fundraus\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_round_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"paragraph.investment_round.field_round_amount\";s:13:\"\0*\0field_name\";s:18:\"field_round_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:12:\"Raise Amount\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"paragraph.investment_round.field_round_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.605,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:paragraph:proof_of_value_adds:en',_binary 'a:2:{s:21:\"field_proof_value_add\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:13:\"\0*\0field_name\";s:21:\"field_proof_value_add\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:19:\"proof_of_value_adds\";s:8:\"\0*\0label\";s:14:\"What value add\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:19:\"proof_of_value_adds\";s:8:\"\0*\0label\";s:12:\"Startup Name\";s:14:\"\0*\0description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.607,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:paragraph:web3_portfolio:en',_binary 'a:2:{s:20:\"field_portfolio_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:14:\"web3_portfolio\";s:8:\"\0*\0label\";s:4:\"Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:14:\"web3_portfolio\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.609,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:path_alias:path_alias:en',_binary 'a:0:{}',-1,1665677608.568,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:shortcut:default:en',_binary 'a:0:{}',-1,1665677608.570,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:shortcut:test-set:en',_binary 'a:0:{}',-1,1665677608.571,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:blockchains:en',_binary 'a:10:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";}}s:25:\"field_blockchain_category\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"taxonomy_term.blockchains.field_blockchain_category\";s:13:\"\0*\0field_name\";s:25:\"field_blockchain_category\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:19:\"Blockchain Category\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"taxonomy_term.blockchains.field_blockchain_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1b7d0a6e-9d42-4b76-aa3e-442ff2b1aed2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"field.storage.taxonomy_term.field_blockchain_category\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_chains_sectors_of_interest\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:58:\"taxonomy_term.blockchains.field_chains_sectors_of_interest\";s:13:\"\0*\0field_name\";s:32:\"field_chains_sectors_of_interest\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:19:\"Sectors of Interest\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:58:\"taxonomy_term.blockchains.field_chains_sectors_of_interest\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ea0dc15d-aa75-4dbd-a0e3-c6200d0e8d73\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:60:\"field.storage.taxonomy_term.field_chains_sectors_of_interest\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_chain_description\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"taxonomy_term.blockchains.field_chain_description\";s:13:\"\0*\0field_name\";s:23:\"field_chain_description\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:17:\"Chain Description\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"taxonomy_term.blockchains.field_chain_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ced86349-4ec5-45cf-a5a7-71f4e8e6256a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.taxonomy_term.field_chain_description\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_chain_point_of_contact\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:54:\"taxonomy_term.blockchains.field_chain_point_of_contact\";s:13:\"\0*\0field_name\";s:28:\"field_chain_point_of_contact\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:16:\"Point of Contact\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:54:\"taxonomy_term.blockchains.field_chain_point_of_contact\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"820fccd7-f999-4754-b939-033f9dfde581\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"field.storage.taxonomy_term.field_chain_point_of_contact\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_chain_product_stage\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"taxonomy_term.blockchains.field_chain_product_stage\";s:13:\"\0*\0field_name\";s:25:\"field_chain_product_stage\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:13:\"Product Stage\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"taxonomy_term.blockchains.field_chain_product_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aec1dc9f-9ffd-43f5-9dee-15bb89a795da\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:53:\"field.storage.taxonomy_term.field_chain_product_stage\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_chain_stats_marketcap\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"taxonomy_term.blockchains.field_chain_stats_marketcap\";s:13:\"\0*\0field_name\";s:27:\"field_chain_stats_marketcap\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:15:\"Chain Marketcap\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"taxonomy_term.blockchains.field_chain_stats_marketcap\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"290333d1-eda0-4339-9a63-02c6ae31f94f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:55:\"field.storage.taxonomy_term.field_chain_stats_marketcap\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_chain_stats_no_of_dapps\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:55:\"taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";s:13:\"\0*\0field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:17:\"Chain No of Dapps\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"DApps\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:55:\"taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"18d303a3-c32f-4eeb-8fc4-0b5a706b2438\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:57:\"field.storage.taxonomy_term.field_chain_stats_no_of_dapps\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_chain_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"taxonomy_term.blockchains.field_chain_website\";s:13:\"\0*\0field_name\";s:19:\"field_chain_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:13:\"Chain Website\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:17;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"taxonomy_term.blockchains.field_chain_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9fec696c-9fe4-4e13-9cbb-1575699ce1d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.taxonomy_term.field_chain_website\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_crypto_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:4:\"Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.576,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:early_stage:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:11:\"early_stage\";s:11:\"early_stage\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"early_stage\";}}}',-1,1665677608.579,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:evaluation_criteria:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"evaluation_criteria\";}}}',-1,1665677608.581,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:focus_areas:en',_binary 'a:3:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";}}s:22:\"field_background_color\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:13:\"\0*\0field_name\";s:22:\"field_background_color\";s:13:\"\0*\0field_type\";s:16:\"color_field_type\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"focus_areas\";s:8:\"\0*\0label\";s:16:\"Background Color\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:7:\"opacity\";i:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_text\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:13:\"\0*\0field_name\";s:10:\"field_text\";s:13:\"\0*\0field_type\";s:16:\"color_field_type\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"focus_areas\";s:8:\"\0*\0label\";s:10:\"Text Color\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:7:\"opacity\";i:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"taxonomy_term.focus_areas.field_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.582,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:other_partnerships:en',_binary 'a:2:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";}}s:17:\"field_crypto_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:18:\"other_partnerships\";s:8:\"\0*\0label\";s:4:\"Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.584,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:pova_taxo:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:9:\"pova_taxo\";}}}',-1,1665677608.586,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:stage_of_investment:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"stage_of_investment\";}}}',-1,1665677608.587,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:startup_ask_category:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:20:\"startup_ask_category\";}}}',-1,1665677608.588,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:startup_update:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:14:\"startup_update\";}}}',-1,1665677608.589,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:tags:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}}}',-1,1665677608.591,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:taxonomy_tech_stack:en',_binary 'a:2:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";}}s:26:\"field_taxo_tech_stack_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:60:\"taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";s:13:\"\0*\0field_name\";s:26:\"field_taxo_tech_stack_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:19:\"taxonomy_tech_stack\";s:8:\"\0*\0label\";s:4:\"Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:16:\"tech-stack-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"595e09c3-951d-412a-899e-ee849a407218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:60:\"taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aeffb9a4-65f5-4bb4-a261-966cd91b61be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:54:\"field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:1;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.592,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:taxonomy_term:value_adds:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";}}}',-1,1665677608.593,1,'entity_field_info entity_types','2870'),('entity_bundle_field_definitions:user:user:en',_binary 'a:17:{s:16:\"field_first_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:26:\"user.user.field_first_name\";s:13:\"\0*\0field_name\";s:16:\"field_first_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:21:\"First Name (Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"user.user.field_first_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:25:\"user.user.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:20:\"Last Name (Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.user.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:20:\"user.user.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:14:\"Your Full Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"user.user.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_other_referral\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"user.user.field_other_referral\";s:13:\"\0*\0field_name\";s:20:\"field_other_referral\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:29:\"Who referred you to buidl.so?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"user.user.field_other_referral\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_profile_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"user.user.field_profile_picture\";s:13:\"\0*\0field_name\";s:21:\"field_profile_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:15:\"Profile Picture\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"user.user.field_profile_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_profile_when_first_crypto\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"user.user.field_profile_when_first_crypto\";s:13:\"\0*\0field_name\";s:31:\"field_profile_when_first_crypto\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:41:\"When did you buy your first crypto asset?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"user.user.field_profile_when_first_crypto\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_referred_from\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"user.user.field_user_referred_from\";s:13:\"\0*\0field_name\";s:24:\"field_user_referred_from\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:34:\"Where did you hear about Buidl.so?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"user.user.field_user_referred_from\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_refer_buidlso\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"user.user.field_user_refer_buidlso\";s:13:\"\0*\0field_name\";s:24:\"field_user_refer_buidlso\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:34:\"Who referred you to buidl.so?(old)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"user.user.field_user_refer_buidlso\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_user_ticking_terms_cond\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:13:\"\0*\0field_name\";s:29:\"field_user_ticking_terms_cond\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:14:\"\0*\0description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"user.user.field_user_ticking_terms_cond\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_does_buidl_mean_to_yo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:29:\"What does #buidl mean to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_you_buy_your_firs\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:41:\"When did you buy your first crypto asset?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_where_do_you_work\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"user.user.field_where_do_you_work\";s:13:\"\0*\0field_name\";s:23:\"field_where_do_you_work\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:18:\"Where do you work?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"user.user.field_where_do_you_work\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_who_are_you_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"user.user.field_who_are_you_\";s:13:\"\0*\0field_name\";s:18:\"field_who_are_you_\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:12:\"Who are you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"user.user.field_who_are_you_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_the_chicken_cross_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:35:\"Why did the chicken cross the road?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_your_linkedin_pr\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"user.user.field_your_linkedin_pr\";s:13:\"\0*\0field_name\";s:22:\"field_your_linkedin_pr\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:27:\"Your LinkedIn profile link:\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"user.user.field_your_linkedin_pr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_personal_website_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_your_personal_website_link\";s:13:\"\0*\0field_name\";s:32:\"field_your_personal_website_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:49:\"Your personal website/link to your proof of work:\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_your_personal_website_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_twitter_profile_link_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:13:\"\0*\0field_name\";s:32:\"field_your_twitter_profile_link_\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:25:\"Your Twitter profile link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_your_twitter_profile_link_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.596,1,'entity_field_info entity_types','2870'),('entity_bundle_info:en',_binary 'a:53:{s:9:\"abrconfig\";a:1:{s:9:\"abrconfig\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"block\";a:1:{s:5:\"block\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"block_content\";a:1:{s:5:\"basic\";a:1:{s:5:\"label\";s:11:\"Basic block\";}}s:13:\"captcha_point\";a:1:{s:13:\"captcha_point\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:1:{s:7:\"comment\";a:1:{s:5:\"label\";s:16:\"Default comments\";}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:1:{s:5:\"label\";s:16:\"Website feedback\";}s:8:\"personal\";a:1:{s:5:\"label\";s:21:\"Personal contact form\";}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"editor\";a:1:{s:6:\"editor\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"entity_queue\";a:1:{s:12:\"entity_queue\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"entity_subqueue\";a:2:{s:8:\"programs\";a:1:{s:5:\"label\";s:8:\"Programs\";}s:11:\"rewards_vcs\";a:1:{s:5:\"label\";s:11:\"Rewards-VCs\";}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"flagging\";a:2:{s:8:\"bookmark\";a:1:{s:5:\"label\";s:8:\"Bookmark\";}s:4:\"like\";a:1:{s:5:\"label\";s:4:\"Like\";}}s:4:\"flag\";a:1:{s:4:\"flag\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"google_tag_container\";a:1:{s:20:\"google_tag_container\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"job_schedule\";a:1:{s:12:\"job_schedule\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"media\";a:5:{s:5:\"audio\";a:1:{s:5:\"label\";s:5:\"Audio\";}s:8:\"document\";a:1:{s:5:\"label\";s:8:\"Document\";}s:5:\"image\";a:1:{s:5:\"label\";s:5:\"Image\";}s:12:\"remote_video\";a:1:{s:5:\"label\";s:12:\"Remote video\";}s:5:\"video\";a:1:{s:5:\"label\";s:5:\"Video\";}}s:10:\"media_type\";a:1:{s:10:\"media_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"node\";a:21:{s:7:\"article\";a:1:{s:5:\"label\";s:7:\"Article\";}s:11:\"blockchains\";a:1:{s:5:\"label\";s:11:\"Blockchains\";}s:19:\"draggableviews_demo\";a:1:{s:5:\"label\";s:19:\"Draggableviews Demo\";}s:8:\"feedback\";a:1:{s:5:\"label\";s:8:\"Feedback\";}s:15:\"founder_profile\";a:1:{s:5:\"label\";s:15:\"Founder Profile\";}s:14:\"funding_commit\";a:1:{s:5:\"label\";s:14:\"Funding Commit\";}s:13:\"funding_round\";a:1:{s:5:\"label\";s:13:\"Funding Round\";}s:14:\"internal_notes\";a:1:{s:5:\"label\";s:14:\"Internal Notes\";}s:16:\"investor_profile\";a:1:{s:5:\"label\";s:16:\"Investor Profile\";}s:14:\"mentor_profile\";a:1:{s:5:\"label\";s:14:\"Mentor Profile\";}s:4:\"page\";a:1:{s:5:\"label\";s:10:\"Basic page\";}s:8:\"partners\";a:1:{s:5:\"label\";s:8:\"Partners\";}s:9:\"portfolio\";a:1:{s:5:\"label\";s:9:\"Portfolio\";}s:8:\"programs\";a:1:{s:5:\"label\";s:7:\"Program\";}s:18:\"proof_of_value_add\";a:1:{s:5:\"label\";s:18:\"Proof of value add\";}s:9:\"questions\";a:1:{s:5:\"label\";s:9:\"Questions\";}s:18:\"request_for_buidls\";a:1:{s:5:\"label\";s:18:\"Request for Buidls\";}s:12:\"startup_asks\";a:1:{s:5:\"label\";s:12:\"Startup Asks\";}s:13:\"startup_pitch\";a:1:{s:5:\"label\";s:15:\"Startup Profile\";}s:15:\"startup_updates\";a:1:{s:5:\"label\";s:15:\"Startup Updates\";}s:7:\"vouches\";a:1:{s:5:\"label\";s:7:\"Vouches\";}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"quicktabs_instance\";a:1:{s:18:\"quicktabs_instance\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"rdf_mapping\";a:1:{s:11:\"rdf_mapping\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"rest_resource_config\";a:1:{s:20:\"rest_resource_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"rules_reaction_rule\";a:1:{s:19:\"rules_reaction_rule\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"rules_component\";a:1:{s:15:\"rules_component\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"shortcut\";a:2:{s:7:\"default\";a:1:{s:5:\"label\";s:7:\"Default\";}s:8:\"test-set\";a:1:{s:5:\"label\";s:8:\"test set\";}}s:6:\"action\";a:1:{s:6:\"action\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:1:{s:4:\"menu\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"taxonomy_term\";a:12:{s:11:\"blockchains\";a:1:{s:5:\"label\";s:11:\"Blockchains\";}s:11:\"early_stage\";a:1:{s:5:\"label\";s:11:\"Early Stage\";}s:19:\"evaluation_criteria\";a:1:{s:5:\"label\";s:19:\"Evaluation Criteria\";}s:11:\"focus_areas\";a:1:{s:5:\"label\";s:11:\"Focus Areas\";}s:18:\"other_partnerships\";a:1:{s:5:\"label\";s:18:\"Other Partnerships\";}s:9:\"pova_taxo\";a:1:{s:5:\"label\";s:9:\"Pova_taxo\";}s:19:\"stage_of_investment\";a:1:{s:5:\"label\";s:19:\"Stage of Investment\";}s:20:\"startup_ask_category\";a:1:{s:5:\"label\";s:20:\"Startup Ask Category\";}s:14:\"startup_update\";a:1:{s:5:\"label\";s:14:\"Startup Update\";}s:4:\"tags\";a:1:{s:5:\"label\";s:4:\"Tags\";}s:19:\"taxonomy_tech_stack\";a:1:{s:5:\"label\";s:10:\"Tech Stack\";}s:10:\"value_adds\";a:1:{s:5:\"label\";s:10:\"Value Adds\";}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"tour\";a:1:{s:4:\"tour\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"ultimate_cron_job\";a:1:{s:17:\"ultimate_cron_job\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:1:{s:4:\"user\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"pathauto_pattern\";a:1:{s:16:\"pathauto_pattern\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:1:{s:4:\"view\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}}s:15:\"paragraphs_type\";a:1:{s:15:\"paragraphs_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"paragraph\";a:5:{s:8:\"analysts\";a:1:{s:5:\"label\";s:8:\"Analysts\";}s:8:\"founders\";a:1:{s:5:\"label\";s:8:\"Founders\";}s:16:\"investment_round\";a:1:{s:5:\"label\";s:16:\"Investment Round\";}s:19:\"proof_of_value_adds\";a:1:{s:5:\"label\";s:19:\"Proof of value adds\";}s:14:\"web3_portfolio\";a:1:{s:5:\"label\";s:14:\"Web3 Portfolio\";}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1665662906.233,1,'entity_bundles entity_types','1192'),('entity_field_map',_binary 'a:15:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:13:\"field_comment\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:15:\"entity_subqueue\";a:17:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:5:\"queue\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:5:\"items\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"programs\";s:8:\"programs\";s:11:\"rewards_vcs\";s:11:\"rewards_vcs\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:8:\"flagging\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:7:\"flag_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:14:\"flagged_entity\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:6:\"global\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:10:\"session_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:2:{s:8:\"bookmark\";s:8:\"bookmark\";s:4:\"like\";s:4:\"like\";}}}s:12:\"job_schedule\";a:12:{s:3:\"jid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:6:\"period\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:7:\"crontab\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:4:\"data\";a:2:{s:4:\"type\";s:3:\"map\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:8:\"periodic\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:4:\"last\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:4:\"next\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}s:9:\"scheduled\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:12:\"job_schedule\";s:12:\"job_schedule\";}}}s:5:\"media\";a:23:{s:3:\"mid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:9:\"thumbnail\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:22:\"field_media_audio_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"audio\";s:5:\"audio\";}}s:20:\"field_media_document\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:8:\"document\";s:8:\"document\";}}s:17:\"field_media_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:5:\"image\";s:5:\"image\";}}s:24:\"field_media_oembed_video\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"remote_video\";s:12:\"remote_video\";}}s:22:\"field_media_video_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"video\";s:5:\"video\";}}}s:17:\"menu_link_content\";a:24:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:15:\"menu_item_roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:27:\"menu_item_override_children\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}s:4:\"node\";a:193:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:9:\"menu_link\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:21:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:9:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"partners\";s:8:\"partners\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";}}s:12:\"field_github\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_deck\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_whitepaper\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_tokenomics\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_stage\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:2:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:10:\"field_demo\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_what\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_validated\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_traction\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_how_many_months_have_you_w\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_are_you_currently_looking_\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_first_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:22:\"field_startup_founders\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:22:\"field_which_blockchain\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_round\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_startup_sector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_green_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:15:\"field_red_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:26:\"field_next_round_selection\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:19:\"field_startup_pitch\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:14:\"field_calendly\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:23:\"field_full_time_members\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_source\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_are_you_applying_for_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_fund_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_areas_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_focus_areas\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_fund_established_in\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_no_of_portfolio_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:18:\"field_size_of_fund\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_usual_check_size\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_investment_horizon\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_stages_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_mode_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_top_things_in_startups\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_startup_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_grants_program_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_web3_thesis\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_blockchain_partnership\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_linkedin_profile\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_funds_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_analyst\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_proof_of_value_add\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:21:\"field_funds_structure\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"layout_builder__layout\";a:2:{s:4:\"type\";s:14:\"layout_section\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:18:\"field_startup_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:27:\"field_startup_working_since\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_startup_sector_space\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_updates\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:24:\"field_referenced_profile\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";s:13:\"funding_round\";s:13:\"funding_round\";s:8:\"programs\";s:8:\"programs\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:3:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";}}s:21:\"field_update_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_startup_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_discord_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_ask_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}}s:18:\"field_startup_asks\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_comments\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:9:\"questions\";s:9:\"questions\";}}s:18:\"field_raise_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:28:\"field_current_round_or_past_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:12:\"field_round_\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:20:\"field_funding_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:19:\"field_investor_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:13:\"field_funding\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:29:\"field_commit_to_funding_round\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:32:\"field_when_did_this_round_close_\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:15:\"field_valuation\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:23:\"field_pova_buidler_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:24:\"field_pova_buidler_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:23:\"field_pova_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:29:\"field_pova_buidler_rate_exper\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:15:\"field_pova_taxo\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_duration\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:14:\"field_pova_how\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_critical\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:25:\"field_pova_buidler_wallet\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_investor\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:26:\"field_investor_extra_notes\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:10:\"field_faqs\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:20:\"field_program_banner\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_program_rewards\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:28:\"field_program_rewards_grants\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_program_reward_mento_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_fund_pool\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:32:\"field_program_rew_access_content\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_speak_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:29:\"field_program_rew_dev_support\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_how_program_happen\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_eligibility\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:19:\"field_update_morale\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:18:\"field_program_date\";a:2:{s:4:\"type\";s:9:\"daterange\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_mentoring_sessions\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_speaker_session\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_updates_fundraising_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_product_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_mentoring_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:27:\"field_updates_traction_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_updates_pivot_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_vouches_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_questions_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:14:\"field_programs\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_mentor_years_of_experience\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_monthly_time_comm\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:28:\"field_mentor_company_working\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentor_designation\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:21:\"field_mentors_sectors\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_stage_involvement\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_anything_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_other_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_key_achievements\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentor_expert_connector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_functional_industr\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_investor_network\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_chain_connections\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_field_expertise\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_connects_network\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentors_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_fund_terms_and_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:29:\"field_mentors_no_of_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_calendly_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_expert_someth_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_terms_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_vouches\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_updates\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_minimum_followers\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:19:\"field_updates_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_mentors_no_of_warm_intros\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:23:\"field_fundraising_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_question_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:19:\"field_vouches_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_page_view_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:31:\"field_portfolio_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:17:\"field_description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:18:\"field_partner_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:21:\"field_asks_in_updates\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:32:\"field_feedback_sugg_progres_path\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:22:\"field_fund_application\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_recommended\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:25:\"field_startup_update_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_partnership_detail\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:19:\"field_fund_or_angel\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_active_current_round\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_investor_profile_min_vouch\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:30:\"field_investor_minimum_updates\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:21:\"field_vc_team_members\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_notea_startup_profile_ref\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}}s:10:\"field_note\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}}s:24:\"field_startup_tech_stack\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_is_program_of_grants\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:32:\"field_inv_pro_let_startups_pitch\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_partners_criteria_credits\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:23:\"field_program_finalists\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:9:\"field_doc\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";}}s:23:\"field_credits_receivers\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}}s:13:\"taxonomy_term\";a:30:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:12:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:10:\"field_text\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:22:\"field_background_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:17:\"field_crypto_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:2:{s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";}}s:25:\"field_blockchain_category\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:28:\"field_chain_point_of_contact\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:25:\"field_chain_product_stage\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:32:\"field_chains_sectors_of_interest\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:23:\"field_chain_description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:19:\"field_chain_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:27:\"field_chain_stats_marketcap\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:29:\"field_chain_stats_no_of_dapps\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:26:\"field_taxo_tech_stack_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}}}s:4:\"user\";a:35:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"field_who_are_you_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_what_does_buidl_mean_to_yo\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_when_did_you_buy_your_firs\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_your_linkedin_pr\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_twitter_profile_link_\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_personal_website_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_why_did_the_chicken_cross_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:21:\"field_profile_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"field_first_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:31:\"field_profile_when_first_crypto\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_refer_buidlso\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_referred_from\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:29:\"field_user_ticking_terms_cond\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_other_referral\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"field_where_do_you_work\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}s:9:\"paragraph\";a:26:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:9:\"parent_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:11:\"parent_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:17:\"parent_field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:17:\"behavior_settings\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:20:\"field_portfolio_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:18:\"field_founder_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_founder_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_round_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:13:\"field_commits\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:10:\"field_bank\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:14:\"field_fundraus\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:18:\"field_analyst_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:19:\"field_analyst_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}s:21:\"field_proof_value_add\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}}}',-1,1665677608.367,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:block_content:en',_binary 'a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.337,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:comment:en',_binary 'a:2:{s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"comment.field_comment\";s:13:\"\0*\0field_name\";s:13:\"field_comment\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"comment.field_comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.894,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:contact_message:en',_binary 'a:0:{}',-1,1665678206.096,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:entity_subqueue:en',_binary 'a:0:{}',-1,1665677608.898,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:file:en',_binary 'a:0:{}',-1,1665677608.900,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:flagging:en',_binary 'a:0:{}',-1,1665677608.901,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:job_schedule:en',_binary 'a:0:{}',-1,1665678206.104,1,'entity_field_info entity_types','2870');
INSERT INTO `bdta_cache_discovery` VALUES ('entity_field_storage_definitions:media:en',_binary 'a:5:{s:22:\"field_media_audio_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_audio_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_audio_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_audio_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_media_document\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"media.field_media_document\";s:13:\"\0*\0field_name\";s:20:\"field_media_document\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"media.field_media_document\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_media_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"media.field_media_image\";s:13:\"\0*\0field_name\";s:17:\"field_media_image\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"media.field_media_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_media_oembed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"media.field_media_oembed_video\";s:13:\"\0*\0field_name\";s:24:\"field_media_oembed_video\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"media.field_media_oembed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_media_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_video_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_video_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.904,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:menu_link_content:en',_binary 'a:0:{}',-1,1665678206.112,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:node:en',_binary 'a:173:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_active_current_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_active_current_round\";s:13:\"\0*\0field_name\";s:26:\"field_active_current_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_active_current_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77dec553-895e-4cea-8cfd-bf8e964f60e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_areas_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_areas_of_investment\";s:13:\"\0*\0field_name\";s:25:\"field_areas_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"web3\";s:4:\"web3\";s:4:\"web2\";s:4:\"web2\";s:13:\"web2_and_web3\";s:13:\"web2 and web3\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_areas_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_are_you_currently_looking_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_are_you_currently_looking_\";s:13:\"\0*\0field_name\";s:32:\"field_are_you_currently_looking_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_are_you_currently_looking_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_asks_in_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_asks_in_updates\";s:13:\"\0*\0field_name\";s:21:\"field_asks_in_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_asks_in_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_blockchain_partnership\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_blockchain_partnership\";s:13:\"\0*\0field_name\";s:28:\"field_blockchain_partnership\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_blockchain_partnership\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_calendly\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_calendly\";s:13:\"\0*\0field_name\";s:14:\"field_calendly\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_calendly\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_comments\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_comments\";s:13:\"\0*\0field_name\";s:14:\"field_comments\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_comments\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_commit_to_funding_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_commit_to_funding_round\";s:13:\"\0*\0field_name\";s:29:\"field_commit_to_funding_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_commit_to_funding_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_credits_receivers\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_credits_receivers\";s:13:\"\0*\0field_name\";s:23:\"field_credits_receivers\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_credits_receivers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"46028392-20ce-44f1-b2d6-34e25390b1a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_current_round_or_past_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_current_round_or_past_\";s:13:\"\0*\0field_name\";s:28:\"field_current_round_or_past_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:13:\"Current Round\";s:13:\"Current Round\";s:10:\"Past Round\";s:10:\"Past Round\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_current_round_or_past_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_deck\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_deck\";s:13:\"\0*\0field_name\";s:10:\"field_deck\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_deck\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_demo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_demo\";s:13:\"\0*\0field_name\";s:10:\"field_demo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_demo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:9:\"field_doc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:14:\"node.field_doc\";s:13:\"\0*\0field_name\";s:9:\"field_doc\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:14:\"node.field_doc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"70840de6-8a79-46c5-b7a7-b8ecb6448ab3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_faqs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_faqs\";s:13:\"\0*\0field_name\";s:10:\"field_faqs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_faqs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_feedback_sugg_progres_path\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_feedback_sugg_progres_path\";s:13:\"\0*\0field_name\";s:32:\"field_feedback_sugg_progres_path\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_feedback_sugg_progres_path\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_first_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_first_\";s:13:\"\0*\0field_name\";s:12:\"field_first_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_first_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_focus_areas\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_focus_areas\";s:13:\"\0*\0field_name\";s:17:\"field_focus_areas\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_focus_areas\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_full_time_members\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_full_time_members\";s:13:\"\0*\0field_name\";s:23:\"field_full_time_members\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_full_time_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_funding\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"node.field_funding\";s:13:\"\0*\0field_name\";s:13:\"field_funding\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"commit\";s:6:\"Commit\";s:4:\"mitb\";s:17:\"Money in the bank\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"node.field_funding\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_funding_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_funding_amount\";s:13:\"\0*\0field_name\";s:20:\"field_funding_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_funding_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_fundraising_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_fundraising_count\";s:13:\"\0*\0field_name\";s:23:\"field_fundraising_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_fundraising_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_analyst\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_funds_analyst\";s:13:\"\0*\0field_name\";s:19:\"field_funds_analyst\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_analyst\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_funds_structure\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_funds_structure\";s:13:\"\0*\0field_name\";s:21:\"field_funds_structure\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:5:\"lp-gp\";s:5:\"LP GP\";s:21:\"cooporate-venture-arm\";s:21:\"Cooperate Venture Arm\";s:13:\"family_office\";s:13:\"Family Office\";s:3:\"aif\";s:3:\"AIF\";s:3:\"dao\";s:3:\"DAO\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_funds_structure\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_funds_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_funds_twitter_link\";s:13:\"\0*\0field_name\";s:24:\"field_funds_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_funds_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_funds_website\";s:13:\"\0*\0field_name\";s:19:\"field_funds_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_fund_application\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_fund_application\";s:13:\"\0*\0field_name\";s:22:\"field_fund_application\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_fund_application\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_fund_established_in\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_fund_established_in\";s:13:\"\0*\0field_name\";s:25:\"field_fund_established_in\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_fund_established_in\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_fund_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_fund_logo\";s:13:\"\0*\0field_name\";s:15:\"field_fund_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_fund_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_fund_or_angel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_fund_or_angel\";s:13:\"\0*\0field_name\";s:19:\"field_fund_or_angel\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"fund\";s:12:\"Fund Profile\";s:5:\"angel\";s:13:\"Angel Profile\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_fund_or_angel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_fund_terms_and_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_fund_terms_and_conditions\";s:13:\"\0*\0field_name\";s:31:\"field_fund_terms_and_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_fund_terms_and_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_github\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_github\";s:13:\"\0*\0field_name\";s:12:\"field_github\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_github\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_grants_program_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_grants_program_link\";s:13:\"\0*\0field_name\";s:25:\"field_grants_program_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_grants_program_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_green_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_green_flags\";s:13:\"\0*\0field_name\";s:17:\"field_green_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_green_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_how_many_months_have_you_w\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_how_many_months_have_you_w\";s:13:\"\0*\0field_name\";s:32:\"field_how_many_months_have_you_w\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_how_many_months_have_you_w\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_how_program_happen\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_how_program_happen\";s:13:\"\0*\0field_name\";s:24:\"field_how_program_happen\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"online\";s:6:\"Online\";s:9:\"in_person\";s:9:\"In-Person\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_how_program_happen\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_investment_horizon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_investment_horizon\";s:13:\"\0*\0field_name\";s:24:\"field_investment_horizon\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_investment_horizon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_investor_extra_notes\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_investor_extra_notes\";s:13:\"\0*\0field_name\";s:26:\"field_investor_extra_notes\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_investor_extra_notes\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_investor_minimum_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_investor_minimum_updates\";s:13:\"\0*\0field_name\";s:30:\"field_investor_minimum_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_investor_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b1244c84-cf81-4e52-9995-c66f7103679d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_investor_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_investor_name\";s:13:\"\0*\0field_name\";s:19:\"field_investor_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_investor_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_investor_profile_min_vouch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_investor_profile_min_vouch\";s:13:\"\0*\0field_name\";s:32:\"field_investor_profile_min_vouch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_investor_profile_min_vouch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7ea3963-b2c9-47a3-b940-c01d15a97d04\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_inv_pro_let_startups_pitch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_inv_pro_let_startups_pitch\";s:13:\"\0*\0field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_inv_pro_let_startups_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b4f6209b-f0b9-4d37-b0b3-1f7a336d103a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_is_program_of_grants\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_is_program_of_grants\";s:13:\"\0*\0field_name\";s:26:\"field_is_program_of_grants\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_is_program_of_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fb12f954-6195-443c-8cc5-e043cd7aaf8e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_there_a_token_play_that\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_is_there_a_token_play_that\";s:13:\"\0*\0field_name\";s:32:\"field_is_there_a_token_play_that\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_there_a_token_play_that\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_web3_necessary_to_solve\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_linkedin_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_linkedin_profile\";s:13:\"\0*\0field_name\";s:22:\"field_linkedin_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_linkedin_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentoring_sessions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mentoring_sessions\";s:13:\"\0*\0field_name\";s:24:\"field_mentoring_sessions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentoring_sessions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_anything_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_anything_else\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_anything_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_anything_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_calendly_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_calendly_link\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_calendly_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_calendly_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_chain_connections\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_chain_connections\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_chain_connections\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_chain_connections\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_connects_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_connects_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_connects_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:9:\"investors\";s:9:\"Investors\";s:6:\"chains\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";s:18:\"other_partnerships\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_connects_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_expert_someth_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_expert_someth_else\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_expert_someth_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_expert_someth_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_field_expertise\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_field_expertise\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_field_expertise\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_field_expertise\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_functional_industr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_functional_industr\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_functional_industr\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:10:\"functional\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";s:8:\"industry\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_functional_industr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_investor_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_investor_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_investor_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_investor_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_key_achievements\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_key_achievements\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_key_achievements\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:5;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_key_achievements\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_minimum_followers\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_minimum_followers\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_minimum_followers\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_minimum_followers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_updates\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_vouches\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_vouches\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_vouches\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_vouches\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_monthly_time_comm\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_monthly_time_comm\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_monthly_time_comm\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_monthly_time_comm\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_no_of_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_no_of_companies\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_no_of_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_no_of_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_no_of_warm_intros\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_no_of_warm_intros\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_other_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_other_partnerships\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_other_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_other_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_mentors_sectors\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_mentors_sectors\";s:13:\"\0*\0field_name\";s:21:\"field_mentors_sectors\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_mentors_sectors\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_stage_involvement\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_stage_involvement\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_stage_involvement\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_stage_involvement\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_terms_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_terms_conditions\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_terms_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_terms_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentors_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mentors_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_mentors_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentors_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_mentor_company_working\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_mentor_company_working\";s:13:\"\0*\0field_name\";s:28:\"field_mentor_company_working\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_mentor_company_working\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentor_designation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mentor_designation\";s:13:\"\0*\0field_name\";s:24:\"field_mentor_designation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentor_designation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentor_expert_connector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentor_expert_connector\";s:13:\"\0*\0field_name\";s:29:\"field_mentor_expert_connector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"expert\";s:6:\"Expert\";s:9:\"connector\";s:9:\"Connector\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentor_expert_connector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentor_years_of_experience\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentor_years_of_experience\";s:13:\"\0*\0field_name\";s:32:\"field_mentor_years_of_experience\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentor_years_of_experience\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mode_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mode_of_investment\";s:13:\"\0*\0field_name\";s:24:\"field_mode_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:5:\"token\";s:5:\"Token\";s:6:\"equity\";s:6:\"Equity\";s:12:\"token_equity\";s:14:\"Token + Equity\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mode_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_next_round_selection\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_next_round_selection\";s:13:\"\0*\0field_name\";s:26:\"field_next_round_selection\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";s:11:\"cant_decide\";s:12:\"Can\'t decide\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_next_round_selection\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_note\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_note\";s:13:\"\0*\0field_name\";s:10:\"field_note\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_note\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ab23c19-9fb6-4499-873d-8fc1d492aa27\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_notea_startup_profile_ref\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_notea_startup_profile_ref\";s:13:\"\0*\0field_name\";s:31:\"field_notea_startup_profile_ref\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_notea_startup_profile_ref\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7d6e2eb2-4e3a-43ef-955a-a18dcf3b8f7b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_no_of_portfolio_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_no_of_portfolio_companies\";s:13:\"\0*\0field_name\";s:31:\"field_no_of_portfolio_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_no_of_portfolio_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_page_view_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_page_view_count\";s:13:\"\0*\0field_name\";s:21:\"field_page_view_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_page_view_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_partnerships\";s:13:\"\0*\0field_name\";s:18:\"field_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_partnership_detail\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_partnership_detail\";s:13:\"\0*\0field_name\";s:24:\"field_partnership_detail\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_partnership_detail\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_partners_criteria_credits\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_partners_criteria_credits\";s:13:\"\0*\0field_name\";s:31:\"field_partners_criteria_credits\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_partners_criteria_credits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9447ef37-31f6-48f0-aaca-c727454ce797\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partner_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_partner_logo\";s:13:\"\0*\0field_name\";s:18:\"field_partner_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partner_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_portfolio_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_portfolio_startup_website\";s:13:\"\0*\0field_name\";s:31:\"field_portfolio_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_portfolio_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_pova_buidler_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_pova_buidler_email\";s:13:\"\0*\0field_name\";s:24:\"field_pova_buidler_email\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_pova_buidler_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_buidler_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_pova_buidler_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_buidler_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_buidler_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_pova_buidler_rate_exper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_pova_buidler_rate_exper\";s:13:\"\0*\0field_name\";s:29:\"field_pova_buidler_rate_exper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:12:\"superhelpful\";s:13:\"Super Helpful\";s:7:\"helpful\";s:7:\"Helpful\";s:4:\"okay\";s:4:\"Okay\";s:11:\"not helpful\";s:11:\"Not helpful\";s:16:\"waste_of_my_time\";s:16:\"Waste of my time\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_pova_buidler_rate_exper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_pova_buidler_wallet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_pova_buidler_wallet\";s:13:\"\0*\0field_name\";s:25:\"field_pova_buidler_wallet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_pova_buidler_wallet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_critical\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_pova_critical\";s:13:\"\0*\0field_name\";s:19:\"field_pova_critical\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_critical\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_duration\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_pova_duration\";s:13:\"\0*\0field_name\";s:19:\"field_pova_duration\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{i:30;s:2:\"30\";i:60;s:2:\"60\";i:90;s:2:\"90\";i:120;s:3:\"120\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_duration\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_pova_how\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_pova_how\";s:13:\"\0*\0field_name\";s:14:\"field_pova_how\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_pova_how\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_investor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_pova_investor\";s:13:\"\0*\0field_name\";s:19:\"field_pova_investor\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_investor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_pova_startup_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_pova_taxo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_pova_taxo\";s:13:\"\0*\0field_name\";s:15:\"field_pova_taxo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_pova_taxo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_programs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_programs\";s:13:\"\0*\0field_name\";s:14:\"field_programs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_programs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_program_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_program_banner\";s:13:\"\0*\0field_name\";s:20:\"field_program_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_program_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_program_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_program_date\";s:13:\"\0*\0field_name\";s:18:\"field_program_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"daterange\";s:9:\"\0*\0module\";s:14:\"datetime_range\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_program_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_program_description\";s:13:\"\0*\0field_name\";s:25:\"field_program_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_eligibility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_program_eligibility\";s:13:\"\0*\0field_name\";s:25:\"field_program_eligibility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_eligibility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_program_finalists\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_program_finalists\";s:13:\"\0*\0field_name\";s:23:\"field_program_finalists\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_program_finalists\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"886815a9-b0ab-48db-99af-fc9803b9dba8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_program_rewards\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_program_rewards\";s:13:\"\0*\0field_name\";s:21:\"field_program_rewards\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:6:\"grants\";s:6:\"Grants\";s:18:\"mentoring_sessions\";s:18:\"Mentoring Sessions\";s:12:\"funding_pool\";s:12:\"Funding Pool\";s:17:\"access_to_content\";s:17:\"Access to Content\";s:16:\"speaker_sessions\";s:16:\"Speaker Sessions\";s:17:\"developer_support\";s:17:\"Developer Support\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_program_rewards\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_fund_pool\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_fund_pool\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_fund_pool\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_fund_pool\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_program_rewards_grants\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_program_rewards_grants\";s:13:\"\0*\0field_name\";s:28:\"field_program_rewards_grants\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_program_rewards_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_speak_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_speak_ses\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_speak_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_speak_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_program_reward_mento_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_program_reward_mento_ses\";s:13:\"\0*\0field_name\";s:30:\"field_program_reward_mento_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_program_reward_mento_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_program_rew_access_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_program_rew_access_content\";s:13:\"\0*\0field_name\";s:32:\"field_program_rew_access_content\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_program_rew_access_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_program_rew_dev_support\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_program_rew_dev_support\";s:13:\"\0*\0field_name\";s:29:\"field_program_rew_dev_support\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_program_rew_dev_support\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_proof_of_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_proof_of_value_add\";s:13:\"\0*\0field_name\";s:24:\"field_proof_of_value_add\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_proof_of_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_question_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_question_count\";s:13:\"\0*\0field_name\";s:20:\"field_question_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_question_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_raise_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_raise_amount\";s:13:\"\0*\0field_name\";s:18:\"field_raise_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_raise_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_recommended\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_recommended\";s:13:\"\0*\0field_name\";s:17:\"field_recommended\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_recommended\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_red_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_red_flags\";s:13:\"\0*\0field_name\";s:15:\"field_red_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_red_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_round\";s:13:\"\0*\0field_name\";s:11:\"field_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_round_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_round_\";s:13:\"\0*\0field_name\";s:12:\"field_round_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:11:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:10;s:2:\"10\";i:11;s:2:\"11\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_round_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_size_of_fund\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_size_of_fund\";s:13:\"\0*\0field_name\";s:18:\"field_size_of_fund\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_size_of_fund\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_source\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_source\";s:13:\"\0*\0field_name\";s:12:\"field_source\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_source\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_speaker_session\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_speaker_session\";s:13:\"\0*\0field_name\";s:21:\"field_speaker_session\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_speaker_session\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_stage\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";s:7:\"Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_stages_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_stages_of_investment\";s:13:\"\0*\0field_name\";s:26:\"field_stages_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:11:\"early_stage\";s:11:\"Early Stage\";s:7:\"private\";s:7:\"Private\";s:4:\"seed\";s:4:\"Seed\";s:8:\"series_A\";s:8:\"Series A\";s:13:\"post_series_A\";s:13:\"Post Series A\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_stages_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_asks\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_startup_asks\";s:13:\"\0*\0field_name\";s:18:\"field_startup_asks\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_asks\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_ask_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_ask_category\";s:13:\"\0*\0field_name\";s:26:\"field_startup_ask_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_ask_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_discord_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_discord_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_discord_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_discord_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_startup_founders\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_startup_founders\";s:13:\"\0*\0field_name\";s:22:\"field_startup_founders\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_startup_founders\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_startup_logo\";s:13:\"\0*\0field_name\";s:18:\"field_startup_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_startup_pitch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_startup_pitch\";s:13:\"\0*\0field_name\";s:19:\"field_startup_pitch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_startup_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_startup_sector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_startup_sector\";s:13:\"\0*\0field_name\";s:20:\"field_startup_sector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:4:\"NFTs\";s:4:\"NFTs\";s:15:\"Creator Economy\";s:15:\"Creator Economy\";s:8:\"Hardware\";s:8:\"Hardware\";s:4:\"DeFi\";s:4:\"DeFi\";s:4:\"DAOs\";s:4:\"DAOs\";s:6:\"Gaming\";s:6:\"Gaming\";s:30:\"Privacy/Digital Infrastructure\";s:30:\"Privacy/Digital Infrastructure\";s:16:\"Stablecoins/CBDC\";s:16:\"Stablecoins/CBDC\";s:6:\"Others\";s:6:\"Others\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_startup_sector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_sector_space\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_sector_space\";s:13:\"\0*\0field_name\";s:26:\"field_startup_sector_space\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_sector_space\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_startup_tech_stack\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_startup_tech_stack\";s:13:\"\0*\0field_name\";s:24:\"field_startup_tech_stack\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_startup_tech_stack\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6931d17e-9dfc-41b8-8b7d-e3aa52bc40f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_twitter_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_startup_updates\";s:13:\"\0*\0field_name\";s:21:\"field_startup_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_startup_update_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_startup_update_date\";s:13:\"\0*\0field_name\";s:25:\"field_startup_update_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_startup_update_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_startup_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_startup_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_startup_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_startup_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_startup_website\";s:13:\"\0*\0field_name\";s:21:\"field_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_startup_working_since\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_startup_working_since\";s:13:\"\0*\0field_name\";s:27:\"field_startup_working_since\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_startup_working_since\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_tokenomics\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"node.field_tokenomics\";s:13:\"\0*\0field_name\";s:16:\"field_tokenomics\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_tokenomics\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_top_things_in_startups\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_top_things_in_startups\";s:13:\"\0*\0field_name\";s:28:\"field_top_things_in_startups\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:5;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_top_things_in_startups\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_traction\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_traction\";s:13:\"\0*\0field_name\";s:14:\"field_traction\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_traction\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_updates_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_updates_count\";s:13:\"\0*\0field_name\";s:19:\"field_updates_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_updates_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_updates_fundraising_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_updates_fundraising_only\";s:13:\"\0*\0field_name\";s:30:\"field_updates_fundraising_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_updates_fundraising_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_mentoring_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_updates_mentoring_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_mentoring_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_mentoring_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_updates_pivot_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_updates_pivot_only\";s:13:\"\0*\0field_name\";s:24:\"field_updates_pivot_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_updates_pivot_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_product_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_updates_product_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_product_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_product_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_questions_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_updates_questions_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_questions_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_questions_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_updates_traction_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_updates_traction_only\";s:13:\"\0*\0field_name\";s:27:\"field_updates_traction_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_updates_traction_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_vouches_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_updates_vouches_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_vouches_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_vouches_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_update_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_update_category\";s:13:\"\0*\0field_name\";s:21:\"field_update_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_update_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_update_morale\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_update_morale\";s:13:\"\0*\0field_name\";s:19:\"field_update_morale\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_update_morale\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_usual_check_size\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_usual_check_size\";s:13:\"\0*\0field_name\";s:22:\"field_usual_check_size\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_usual_check_size\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_validated\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_validated\";s:13:\"\0*\0field_name\";s:15:\"field_validated\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_validated\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_valuation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_valuation\";s:13:\"\0*\0field_name\";s:15:\"field_valuation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_valuation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_vc_team_members\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_vc_team_members\";s:13:\"\0*\0field_name\";s:21:\"field_vc_team_members\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_vc_team_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"999827d1-34dc-4915-bde9-1c4ce6376dab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_vouches_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_vouches_count\";s:13:\"\0*\0field_name\";s:19:\"field_vouches_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_vouches_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_web3_thesis\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_web3_thesis\";s:13:\"\0*\0field_name\";s:17:\"field_web3_thesis\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_web3_thesis\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_what\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_what\";s:13:\"\0*\0field_name\";s:10:\"field_what\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_what\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_are_you_applying_for_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_are_you_applying_for_\";s:13:\"\0*\0field_name\";s:32:\"field_what_are_you_applying_for_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:7:{s:13:\"BuidlersTribe\";s:13:\"BuidlersTribe\";s:9:\"BeliefDAO\";s:9:\"BeliefDAO\";s:18:\"Goa Buidlers Place\";s:18:\"Goa Buidlers Place\";s:11:\"MetaDecrypt\";s:11:\"MetaDecrypt\";s:8:\"conquest\";s:8:\"Conquest\";s:11:\"slow_grants\";s:30:\"Slow grants (for listed ideas)\";s:8:\"web3conf\";s:8:\"Web3Conf\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_are_you_applying_for_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_insight_do_you_have_a\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_insight_do_you_have_a\";s:13:\"\0*\0field_name\";s:32:\"field_what_insight_do_you_have_a\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_insight_do_you_have_a\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_is_the_preferred_form\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_is_the_preferred_form\";s:13:\"\0*\0field_name\";s:32:\"field_what_is_the_preferred_form\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:2;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_is_the_preferred_form\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_problem_are_you_solvi\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_problem_are_you_solvi\";s:13:\"\0*\0field_name\";s:32:\"field_what_problem_are_you_solvi\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_problem_are_you_solvi\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_this_round_close_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_when_did_this_round_close_\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_this_round_close_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_when_did_this_round_close_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_which_blockchain\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_which_blockchain\";s:13:\"\0*\0field_name\";s:22:\"field_which_blockchain\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_which_blockchain\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_whitepaper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"node.field_whitepaper\";s:13:\"\0*\0field_name\";s:16:\"field_whitepaper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_whitepaper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_are_your_closest_compe\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_who_are_your_closest_compe\";s:13:\"\0*\0field_name\";s:32:\"field_who_are_your_closest_compe\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_are_your_closest_compe\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_is_your_target_audienc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_who_is_your_target_audienc\";s:13:\"\0*\0field_name\";s:32:\"field_who_is_your_target_audienc\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_is_your_target_audienc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_why_did_you_pick_this_idea\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_your_startup_in_one_tweet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_your_startup_in_one_tweet\";s:13:\"\0*\0field_name\";s:31:\"field_your_startup_in_one_tweet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_your_startup_in_one_tweet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:14:\"layout_section\";s:9:\"\0*\0module\";s:14:\"layout_builder\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:0;s:9:\"\0*\0locked\";b:1;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.930,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:paragraph:en',_binary 'a:12:{s:19:\"field_analyst_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"paragraph.field_analyst_email\";s:13:\"\0*\0field_name\";s:19:\"field_analyst_email\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"paragraph.field_analyst_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_analyst_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_analyst_name\";s:13:\"\0*\0field_name\";s:18:\"field_analyst_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_analyst_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_bank\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"paragraph.field_bank\";s:13:\"\0*\0field_name\";s:10:\"field_bank\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"paragraph.field_bank\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_commits\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"paragraph.field_commits\";s:13:\"\0*\0field_name\";s:13:\"field_commits\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"paragraph.field_commits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_founder_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_link\";s:13:\"\0*\0field_name\";s:18:\"field_founder_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_founder_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_name\";s:13:\"\0*\0field_name\";s:18:\"field_founder_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_fundraus\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"paragraph.field_fundraus\";s:13:\"\0*\0field_name\";s:14:\"field_fundraus\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"paragraph.field_fundraus\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_name\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_proof_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"paragraph.field_proof_value_add\";s:13:\"\0*\0field_name\";s:21:\"field_proof_value_add\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"paragraph.field_proof_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_round_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_round_amount\";s:13:\"\0*\0field_name\";s:18:\"field_round_amount\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_round_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.964,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:path_alias:en',_binary 'a:0:{}',-1,1665678206.151,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:shortcut:en',_binary 'a:0:{}',-1,1665678206.153,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:taxonomy_term:en',_binary 'a:12:{s:22:\"field_background_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"taxonomy_term.field_background_color\";s:13:\"\0*\0field_name\";s:22:\"field_background_color\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"taxonomy_term.field_background_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_blockchain_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:39:\"taxonomy_term.field_blockchain_category\";s:13:\"\0*\0field_name\";s:25:\"field_blockchain_category\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{s:2:\"l1\";s:2:\"L1\";s:2:\"l2\";s:2:\"L2\";s:8:\"protocol\";s:8:\"Protocol\";s:8:\"dev_tool\";s:8:\"Dev Tool\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:39:\"taxonomy_term.field_blockchain_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3dcfe4db-2efd-45fe-b568-5dec7a3f1467\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_chain_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"taxonomy_term.field_chain_description\";s:13:\"\0*\0field_name\";s:23:\"field_chain_description\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"taxonomy_term.field_chain_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"65d14129-89ad-4531-9ffa-927dd0d80c64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_chain_point_of_contact\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:13:\"\0*\0field_name\";s:28:\"field_chain_point_of_contact\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"df4a7ea2-750d-4358-aa9e-96fe01d29ff2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_chain_product_stage\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:39:\"taxonomy_term.field_chain_product_stage\";s:13:\"\0*\0field_name\";s:25:\"field_chain_product_stage\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:39:\"taxonomy_term.field_chain_product_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c5c9c41d-cdeb-4d85-8a57-60063672e78b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_chain_stats_marketcap\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:13:\"\0*\0field_name\";s:27:\"field_chain_stats_marketcap\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"071a694e-06ea-4263-adc5-8b6f1c2cc34d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_chain_stats_no_of_dapps\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:13:\"\0*\0field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e754b2aa-2da8-4c56-96f5-93141111feaa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_chain_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"taxonomy_term.field_chain_website\";s:13:\"\0*\0field_name\";s:19:\"field_chain_website\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"taxonomy_term.field_chain_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0f1ebeb3-52c4-4ded-9aad-f96939370b1f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_chains_sectors_of_interest\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:13:\"\0*\0field_name\";s:32:\"field_chains_sectors_of_interest\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9737915b-4fca-4b2d-9ec4-a5908c13e094\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_crypto_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"taxonomy_term.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"taxonomy_term.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_taxo_tech_stack_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:40:\"taxonomy_term.field_taxo_tech_stack_logo\";s:13:\"\0*\0field_name\";s:26:\"field_taxo_tech_stack_logo\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:40:\"taxonomy_term.field_taxo_tech_stack_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ba98ddcc-a8c9-4ec0-a6dc-fa3de1cae753\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"taxonomy_term.field_text\";s:13:\"\0*\0field_name\";s:10:\"field_text\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"taxonomy_term.field_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.954,1,'entity_field_info entity_types','2870'),('entity_field_storage_definitions:user:en',_binary 'a:17:{s:16:\"field_first_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"user.field_first_name\";s:13:\"\0*\0field_name\";s:16:\"field_first_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"user.field_first_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"user.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"user.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"user.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"user.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_other_referral\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"user.field_other_referral\";s:13:\"\0*\0field_name\";s:20:\"field_other_referral\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"user.field_other_referral\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_profile_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"user.field_profile_picture\";s:13:\"\0*\0field_name\";s:21:\"field_profile_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"user.field_profile_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_profile_when_first_crypto\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"user.field_profile_when_first_crypto\";s:13:\"\0*\0field_name\";s:31:\"field_profile_when_first_crypto\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"user.field_profile_when_first_crypto\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_refer_buidlso\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"user.field_user_refer_buidlso\";s:13:\"\0*\0field_name\";s:24:\"field_user_refer_buidlso\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_refer_buidlso\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_referred_from\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"user.field_user_referred_from\";s:13:\"\0*\0field_name\";s:24:\"field_user_referred_from\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:7:\"twitter\";s:7:\"Twitter\";s:8:\"linkedIn\";s:9:\"Linked In\";s:7:\"youtube\";s:7:\"Youtube\";s:7:\"discord\";s:7:\"Discord\";s:13:\"search_result\";s:13:\"Search Result\";s:9:\"saw_an_ad\";s:9:\"Saw an ad\";s:15:\"saw_at_an_event\";s:15:\"Saw at an event\";s:17:\"heard_from_friend\";s:19:\"Heard from a friend\";s:5:\"other\";s:5:\"Other\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_referred_from\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_user_ticking_terms_cond\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"user.field_user_ticking_terms_cond\";s:13:\"\0*\0field_name\";s:29:\"field_user_ticking_terms_cond\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"user.field_user_ticking_terms_cond\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_does_buidl_mean_to_yo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_you_buy_your_firs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_when_did_you_buy_your_firs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_where_do_you_work\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"user.field_where_do_you_work\";s:13:\"\0*\0field_name\";s:23:\"field_where_do_you_work\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"user.field_where_do_you_work\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_who_are_you_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"user.field_who_are_you_\";s:13:\"\0*\0field_name\";s:18:\"field_who_are_you_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{s:7:\"buidler\";s:7:\"Founder\";s:8:\"investor\";s:8:\"Investor\";s:6:\"expert\";s:13:\"Expert/Mentor\";s:10:\"core_tribe\";s:10:\"Core Tribe\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"user.field_who_are_you_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_the_chicken_cross_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_why_did_the_chicken_cross_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_your_linkedin_pr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"user.field_your_linkedin_pr\";s:13:\"\0*\0field_name\";s:22:\"field_your_linkedin_pr\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"user.field_your_linkedin_pr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_personal_website_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_your_personal_website_link\";s:13:\"\0*\0field_name\";s:32:\"field_your_personal_website_link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_personal_website_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_twitter_profile_link_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_your_twitter_profile_link_\";s:13:\"\0*\0field_name\";s:32:\"field_your_twitter_profile_link_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_twitter_profile_link_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1665677608.960,1,'entity_field_info entity_types','2870'),('entity_form_mode_info:en',_binary 'a:2:{s:5:\"media\";a:1:{s:13:\"media_library\";a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}}s:4:\"user\";a:1:{s:8:\"register\";a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1665677608.169,1,'entity_field_info entity_types','2870'),('entity_reference_selection_plugins',_binary 'a:55:{s:15:\"default:comment\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"default:comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:63:\"Drupal\\comment\\Plugin\\EntityReferenceSelection\\CommentSelection\";s:8:\"provider\";s:7:\"comment\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:file\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"default:file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\EntityReferenceSelection\\FileSelection\";s:8:\"provider\";s:4:\"file\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:13:\"default:media\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:5:\"media\";}s:2:\"id\";s:13:\"default:media\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Media selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:59:\"Drupal\\media\\Plugin\\EntityReferenceSelection\\MediaSelection\";s:8:\"provider\";s:5:\"media\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:node\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:12:\"default:node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Node selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\node\\Plugin\\EntityReferenceSelection\\NodeSelection\";s:8:\"provider\";s:4:\"node\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:taxonomy_term\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"taxonomy_term\";}s:2:\"id\";s:21:\"default:taxonomy_term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Taxonomy Term selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:61:\"Drupal\\taxonomy\\Plugin\\EntityReferenceSelection\\TermSelection\";s:8:\"provider\";s:8:\"taxonomy\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:user\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:12:\"default:user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\EntityReferenceSelection\\UserSelection\";s:8:\"provider\";s:4:\"user\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:5:\"views\";a:7:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:5:\"views\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Views: Filter by an entity reference view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:5:\"views\";s:6:\"weight\";i:0;s:5:\"class\";s:59:\"Drupal\\views\\Plugin\\EntityReferenceSelection\\ViewsSelection\";s:8:\"provider\";s:5:\"views\";}s:17:\"default:paragraph\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"paragraph\";}s:2:\"id\";s:17:\"default:paragraph\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:5:\"class\";s:68:\"Drupal\\paragraphs\\Plugin\\EntityReferenceSelection\\ParagraphSelection\";s:8:\"provider\";s:10:\"paragraphs\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:6:\"broken\";a:5:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\Broken\";s:8:\"provider\";s:4:\"core\";}s:17:\"default:abrconfig\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"abrconfig\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:13:\"default:block\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:5:\"block\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:26:\"default:block_content_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:18:\"block_content_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:block_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"block_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:captcha_point\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"captcha_point\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:comment_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"comment_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:contact_message\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"contact_message\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:contact_form\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"contact_form\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:editor\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"editor\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:entity_queue\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"entity_queue\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:entity_subqueue\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"entity_subqueue\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:field_storage_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"field_storage_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:field_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"field_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:filter_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"filter_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:flagging\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"flagging\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:flag\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"flag\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:google_tag_container\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"google_tag_container\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:image_style\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"image_style\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:job_schedule\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"job_schedule\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:18:\"default:media_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:10:\"media_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:menu_link_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"menu_link_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:node_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"node_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:18:\"default:path_alias\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:10:\"path_alias\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:26:\"default:quicktabs_instance\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:rdf_mapping\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"rdf_mapping\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:rest_resource_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"rest_resource_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:rules_reaction_rule\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:rules_component\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"rules_component\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:search_page\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"search_page\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:shortcut_set\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"shortcut_set\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:shortcut\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"shortcut\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:action\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"action\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:menu\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"menu\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:taxonomy_vocabulary\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:tour\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"tour\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:ultimate_cron_job\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:user_role\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"user_role\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:pathauto_pattern\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:view\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"view\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:paragraphs_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"paragraphs_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:base_field_override\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"base_field_override\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_form_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_form_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_form_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_form_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_view_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_view_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_view_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_view_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:date_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"date_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}}',-1,1665662963.717,1,'','0'),('entity_type',_binary 'a:53:{s:9:\"abrconfig\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:9:\"abrconfig\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"field\";s:5:\"field\";s:14:\"reference_type\";s:14:\"reference_type\";s:5:\"extra\";s:5:\"extra\";s:11:\"rights_type\";s:11:\"rights_type\";s:11:\"rights_read\";s:11:\"rights_read\";s:13:\"rights_update\";s:13:\"rights_update\";s:13:\"rights_delete\";s:13:\"rights_delete\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:15:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"field\";s:5:\"field\";s:14:\"reference_type\";s:14:\"reference_type\";s:5:\"extra\";s:5:\"extra\";s:11:\"rights_type\";s:11:\"rights_type\";s:11:\"rights_read\";s:11:\"rights_read\";s:13:\"rights_update\";s:13:\"rights_update\";s:13:\"rights_delete\";s:13:\"rights_delete\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"abrconfig\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\access_by_ref\\Entity\\Abrconfig\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:52:\"Drupal\\access_by_ref\\Controller\\AbrconfigListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:39:\"Drupal\\access_by_ref\\Form\\AbrconfigForm\";s:4:\"edit\";s:39:\"Drupal\\access_by_ref\\Form\\AbrconfigForm\";s:6:\"delete\";s:45:\"Drupal\\access_by_ref\\Form\\AbrconfigDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:42:\"administer access_by_ref_settings settings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:47:\"/admin/config/content/access_by_ref/{abrconfig}\";s:11:\"delete-form\";s:54:\"/admin/config/content/access_by_ref/{abrconfig}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:abrconfig_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"abrconfig\";}s:8:\"\0*\0class\";s:37:\"Drupal\\access_by_ref\\Entity\\Abrconfig\";s:11:\"\0*\0provider\";s:13:\"access_by_ref\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"block\";}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";s:10:\"auto-label\";s:75:\"/admin/structure/block/block-content/manage/{block_content_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:18:\"block_content_type\";}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:5:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"block_content\";}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"captcha_point\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:13:\"captcha_point\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"formId\";i:1;s:11:\"captchaType\";i:2;s:5:\"label\";i:3;s:4:\"uuid\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:6:\"formId\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"captcha_point\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:56:\"Drupal\\captcha\\Entity\\Controller\\CaptchaPointListBuilder\";s:4:\"form\";a:5:{s:3:\"add\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:4:\"edit\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:7:\"disable\";s:43:\"Drupal\\captcha\\Form\\CaptchaPointDisableForm\";s:6:\"enable\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointEnableForm\";s:6:\"delete\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer CAPTCHA settings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:59:\"/admin/config/people/captcha/captcha-points/{captcha_point}\";s:7:\"disable\";s:67:\"/admin/config/people/captcha/captcha-points/{captcha_point}/disable\";s:6:\"enable\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/enable\";s:11:\"delete-form\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"captcha_point\";}s:8:\"\0*\0class\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0provider\";s:7:\"captcha\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";s:10:\"auto-label\";s:57:\"/admin/structure/comment/manage/{comment_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"comment_type\";}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:7:\"comment\";}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"contact_message\";}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:10:\"auto-label\";s:57:\"/admin/structure/contact/manage/{contact_form}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"contact_form\";}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"editor\";}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"entity_queue\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:12:\"entity_queue\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:7:\"handler\";i:3;s:21:\"handler_configuration\";i:4;s:15:\"entity_settings\";i:5;s:14:\"queue_settings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"entity_queue\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:41:\"Drupal\\entityqueue\\EntityQueueListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:4:\"edit\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:50:\"Drupal\\entityqueue\\EntityQueueAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer entityqueue\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:11:\"delete-form\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:10:\"collection\";s:28:\"/admin/structure/entityqueue\";s:6:\"enable\";s:50:\"/admin/structure/entityqueue/{entity_queue}/enable\";s:7:\"disable\";s:51:\"/admin/structure/entityqueue/{entity_queue}/disable\";s:13:\"subqueue-list\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";s:10:\"auto-label\";s:54:\"/admin/structure/entityqueue/{entity_queue}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"entity_subqueue\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:entity_queue_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"entity_queue\";}s:8:\"\0*\0class\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"entity_subqueue\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:4:\"name\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:5:\"queue\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"entity_subqueue\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:41:\"\\Drupal\\entityqueue\\EntitySubqueueStorage\";s:4:\"form\";a:4:{s:7:\"default\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:6:\"delete\";s:49:\"\\Drupal\\entityqueue\\Form\\EntitySubqueueDeleteForm\";s:4:\"edit\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:6:\"access\";s:53:\"Drupal\\entityqueue\\EntitySubqueueAccessControlHandler\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\entityqueue\\Routing\\EntitySubqueueRouteProvider\";}s:12:\"list_builder\";s:44:\"Drupal\\entityqueue\\EntitySubqueueListBuilder\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:9:\"edit-form\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:11:\"delete-form\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete\";s:10:\"collection\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"entity_queue\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"entity_subqueue\";s:22:\"\0*\0revision_data_table\";s:30:\"entity_subqueue_field_revision\";s:17:\"\0*\0revision_table\";s:24:\"entity_subqueue_revision\";s:13:\"\0*\0data_table\";s:26:\"entity_subqueue_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count subqueue\";s:6:\"plural\";s:16:\"@count subqueues\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.entity_queue.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"entity_subqueue_list\";}s:14:\"\0*\0constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"entity_subqueue\";}s:8:\"\0*\0class\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"field_storage_config\";}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"field_config\";}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:1:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"file\";}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"filter_format\";}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"flagging\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"bundle\";s:7:\"flag_id\";s:4:\"uuid\";s:4:\"uuid\";s:3:\"uid\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"flagging\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:42:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorage\";s:14:\"storage_schema\";s:48:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorageSchema\";s:4:\"form\";a:4:{s:3:\"add\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:6:\"delete\";s:34:\"Drupal\\flag\\Form\\UnflagConfirmForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:29:\"Drupal\\flag\\FlaggingViewsData\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:20:\"administer flaggings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"delete-form\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:4:\"flag\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"flagging\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"flaggings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count flagging\";s:6:\"plural\";s:16:\"@count flaggings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:21:\"entity.flag.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"flagging_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"flagging\";}s:8:\"\0*\0class\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"flag\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:6:\"global\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:18:{i:0;s:2:\"id\";i:1;s:4:\"uuid\";i:2;s:5:\"label\";i:3;s:7:\"bundles\";i:4;s:11:\"entity_type\";i:5;s:6:\"global\";i:6;s:6:\"weight\";i:7;s:10:\"flag_short\";i:8;s:9:\"flag_long\";i:9;s:12:\"flag_message\";i:10;s:12:\"unflag_short\";i:11;s:11:\"unflag_long\";i:12;s:14:\"unflag_message\";i:13;s:18:\"unflag_denied_text\";i:14;s:9:\"flag_type\";i:15;s:9:\"link_type\";i:16;s:14:\"flagTypeConfig\";i:17;s:14:\"linkTypeConfig\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"flag\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:38:\"Drupal\\flag\\Controller\\FlagListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:28:\"Drupal\\flag\\Form\\FlagAddForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlagEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer flags\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:36:\"/admin/structure/flags/manage/{flag}\";s:11:\"delete-form\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:10:\"collection\";s:22:\"/admin/structure/flags\";s:6:\"enable\";s:43:\"/admin/structure/flags/manage/{flag}/enable\";s:7:\"disable\";s:44:\"/admin/structure/flags/manage/{flag}/disable\";s:5:\"reset\";s:42:\"/admin/structure/flags/manage/{flag}/reset\";s:10:\"auto-label\";s:47:\"/admin/structure/flags/manage/{flag}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"flagging\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count flag\";s:6:\"plural\";s:12:\"@count flags\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:flag_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"flag\";}s:8:\"\0*\0class\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"google_tag_container\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:9:\"container\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:18:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:12:\"container_id\";i:4;s:10:\"data_layer\";i:5;s:15:\"include_classes\";i:6;s:17:\"whitelist_classes\";i:7;s:17:\"blacklist_classes\";i:8;s:19:\"include_environment\";i:9;s:14:\"environment_id\";i:10;s:17:\"environment_token\";i:11;s:11:\"path_toggle\";i:12;s:9:\"path_list\";i:13;s:11:\"role_toggle\";i:14;s:9:\"role_list\";i:15;s:13:\"status_toggle\";i:16;s:11:\"status_list\";i:17;s:10:\"conditions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"google_tag_container\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\google_tag\\Entity\\Container\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:38:\"Drupal\\google_tag\\ContainerListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:36:\"Drupal\\google_tag\\Form\\ContainerForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:47:\"Drupal\\google_tag\\ContainerAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:29:\"administer google tag manager\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:35:\"/admin/config/system/google-tag/add\";s:9:\"edit-form\";s:61:\"/admin/config/system/google-tag/manage/{google_tag_container}\";s:11:\"delete-form\";s:68:\"/admin/config/system/google-tag/manage/{google_tag_container}/delete\";s:6:\"enable\";s:68:\"/admin/config/system/google-tag/manage/{google_tag_container}/enable\";s:7:\"disable\";s:69:\"/admin/config/system/google-tag/manage/{google_tag_container}/disable\";s:10:\"collection\";s:31:\"/admin/config/system/google-tag\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Containers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"containers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:google_tag_container_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"google_tag_container\";}s:8:\"\0*\0class\";s:34:\"Drupal\\google_tag\\Entity\\Container\";s:11:\"\0*\0provider\";s:10:\"google_tag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"image_style\";}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"job_schedule\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"jid\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"job_schedule\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\job_scheduler\\Entity\\JobSchedule\";s:11:\"\0*\0handlers\";a:5:{s:14:\"storage_schema\";s:45:\"Drupal\\job_scheduler\\JobScheduleStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:1:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"job_schedule\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"job_schedule_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"job_schedule\";}s:8:\"\0*\0class\";s:39:\"Drupal\\job_scheduler\\Entity\\JobSchedule\";s:11:\"\0*\0provider\";s:13:\"job_scheduler\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:5:\"media\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"mid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:5:\"media\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:25:\"Drupal\\media\\MediaStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\media\\MediaListBuilder\";s:6:\"access\";s:38:\"Drupal\\media\\MediaAccessControlHandler\";s:4:\"form\";a:6:{s:7:\"default\";s:22:\"Drupal\\media\\MediaForm\";s:3:\"add\";s:22:\"Drupal\\media\\MediaForm\";s:4:\"edit\";s:22:\"Drupal\\media\\MediaForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:23:\"delete-multiple-confirm\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:27:\"Drupal\\media\\MediaViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:39:\"Drupal\\media\\Routing\\MediaRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:16:\"administer media\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:8:{s:8:\"add-page\";s:10:\"/media/add\";s:8:\"add-form\";s:23:\"/media/add/{media_type}\";s:9:\"canonical\";s:19:\"/media/{media}/edit\";s:10:\"collection\";s:20:\"/admin/content/media\";s:11:\"delete-form\";s:21:\"/media/{media}/delete\";s:20:\"delete-multiple-form\";s:13:\"/media/delete\";s:9:\"edit-form\";s:19:\"/media/{media}/edit\";s:8:\"revision\";s:46:\"/media/{media}/revisions/{media_revision}/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:10:\"media_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:5:\"media\";s:22:\"\0*\0revision_data_table\";s:20:\"media_field_revision\";s:17:\"\0*\0revision_table\";s:14:\"media_revision\";s:13:\"\0*\0data_table\";s:16:\"media_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media item\";s:6:\"plural\";s:18:\"@count media items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:27:\"entity.media_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:10:\"media_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"media\";}s:8:\"\0*\0class\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"media_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"source\";i:4;s:25:\"queue_thumbnail_downloads\";i:5;s:12:\"new_revision\";i:6;s:20:\"source_configuration\";i:7;s:9:\"field_map\";i:8;s:6:\"status\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:10:\"media_type\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:42:\"Drupal\\media\\MediaTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:26:\"Drupal\\media\\MediaTypeForm\";s:4:\"edit\";s:26:\"Drupal\\media\\MediaTypeForm\";s:6:\"delete\";s:44:\"Drupal\\media\\Form\\MediaTypeDeleteConfirmForm\";}s:12:\"list_builder\";s:33:\"Drupal\\media\\MediaTypeListBuilder\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer media types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:26:\"/admin/structure/media/add\";s:9:\"edit-form\";s:42:\"/admin/structure/media/manage/{media_type}\";s:11:\"delete-form\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/media\";s:10:\"auto-label\";s:53:\"/admin/structure/media/manage/{media_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:5:\"media\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media type\";s:6:\"plural\";s:18:\"@count media types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"config:media_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"media_type\";}s:8:\"\0*\0class\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:3:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"menu_link_content\";}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";s:10:\"auto-label\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"node_type\";}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:5:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"node\";}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:3:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"path_alias\";}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"quicktabs_instance\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:18:\"quicktabs_instance\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"renderer\";s:8:\"renderer\";s:7:\"options\";s:7:\"options\";s:15:\"hide_empty_tabs\";s:15:\"hide_empty_tabs\";s:11:\"default_tab\";s:11:\"default_tab\";s:18:\"configuration_data\";s:18:\"configuration_data\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"quicktabs_instance\";s:16:\"\0*\0originalClass\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\quicktabs\\QuickTabsInstanceListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:4:\"edit\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:6:\"delete\";s:49:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDeleteForm\";s:9:\"duplicate\";s:52:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDuplicateForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer quicktabs\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:4:\"edit\";s:52:\"/admin/structure/quicktabs/{quicktabs_instance}/edit\";s:3:\"add\";s:30:\"/admin/structure/quicktabs/add\";s:6:\"delete\";s:54:\"/admin/structure/quicktabs/{quicktabs_instance}/delete\";s:9:\"duplicate\";s:57:\"/admin/structure/quicktabs/{quicktabs_instance}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:quicktabs_instance_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:9:\"quicktabs\";s:10:\"token_type\";s:18:\"quicktabs_instance\";}s:8:\"\0*\0class\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0provider\";s:9:\"quicktabs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"rdf_mapping\";}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"rest_resource_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";s:18:\"getLabelFromPlugin\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"rest_resource_config\";}s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"rules_reaction_rule\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"reaction\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"events\";i:3;s:11:\"description\";i:4;s:4:\"tags\";i:5;s:14:\"config_version\";i:6;s:10:\"expression\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"rules_reaction_rule\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\rules\\Entity\\ReactionRuleConfig\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:39:\"Drupal\\rules\\Entity\\ReactionRuleStorage\";s:12:\"list_builder\";s:48:\"Drupal\\rules\\Controller\\RulesReactionListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:38:\"\\Drupal\\rules\\Form\\ReactionRuleAddForm\";s:4:\"edit\";s:39:\"\\Drupal\\rules\\Form\\ReactionRuleEditForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:16:\"administer rules\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:28:\"/admin/config/workflow/rules\";s:9:\"edit-form\";s:65:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}\";s:11:\"delete-form\";s:67:\"/admin/config/workflow/rules/reactions/delete/{rules_reaction_rule}\";s:6:\"enable\";s:67:\"/admin/config/workflow/rules/reactions/enable/{rules_reaction_rule}\";s:7:\"disable\";s:68:\"/admin/config/workflow/rules/reactions/disable/{rules_reaction_rule}\";s:15:\"break-lock-form\";s:76:\"/admin/config/workflow/rules/reactions/edit/break-lock/{rules_reaction_rule}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Reaction Rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"reaction rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"reaction rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count reaction rule\";s:6:\"plural\";s:21:\"@count reaction rules\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:rules_reaction_rule_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"rules_reaction_rule\";}s:8:\"\0*\0class\";s:38:\"Drupal\\rules\\Entity\\ReactionRuleConfig\";s:11:\"\0*\0provider\";s:5:\"rules\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"rules_component\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:9:\"component\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:4:\"tags\";i:4;s:14:\"config_version\";i:5;s:9:\"component\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"rules_component\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\rules\\Entity\\RulesComponentConfig\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:49:\"Drupal\\rules\\Controller\\RulesComponentListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:40:\"\\Drupal\\rules\\Form\\RulesComponentAddForm\";s:4:\"edit\";s:41:\"\\Drupal\\rules\\Form\\RulesComponentEditForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer rules\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:10:\"collection\";s:39:\"/admin/config/workflow/rules/components\";s:9:\"edit-form\";s:62:\"/admin/config/workflow/rules/components/edit/{rules_component}\";s:11:\"delete-form\";s:64:\"/admin/config/workflow/rules/components/delete/{rules_component}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Rules components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"rules components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count rules component\";s:6:\"plural\";s:23:\"@count rules components\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:rules_component_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"rules_component\";}s:8:\"\0*\0class\";s:40:\"Drupal\\rules\\Entity\\RulesComponentConfig\";s:11:\"\0*\0provider\";s:5:\"rules\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"search_page\";}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";s:10:\"auto-label\";s:70:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"shortcut_set\";}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:5:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"shortcut\";}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:32:\"Drupal\\action\\Form\\ActionAddForm\";s:4:\"edit\";s:33:\"Drupal\\action\\Form\\ActionEditForm\";s:6:\"delete\";s:35:\"Drupal\\action\\Form\\ActionDeleteForm\";}s:12:\"list_builder\";s:31:\"Drupal\\action\\ActionListBuilder\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:54:\"/admin/config/system/actions/configure/{action}/delete\";s:9:\"edit-form\";s:47:\"/admin/config/system/actions/configure/{action}\";s:10:\"collection\";s:28:\"/admin/config/system/actions\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"action\";}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"menu\";}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"term\";}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";s:10:\"auto-label\";s:65:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"vocabulary\";}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"tour\";}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"ultimate_cron_job\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"job\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:5:\"title\";i:1;s:2:\"id\";i:2;s:6:\"status\";i:3;s:6:\"weight\";i:4;s:6:\"module\";i:5;s:8:\"callback\";i:6;s:9:\"scheduler\";i:7;s:8:\"launcher\";i:8;s:6:\"logger\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:6:\"status\";s:6:\"status\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:17:\"ultimate_cron_job\";s:16:\"\0*\0originalClass\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:48:\"Drupal\\ultimate_cron\\CronJobAccessControlHandler\";s:12:\"list_builder\";s:39:\"Drupal\\ultimate_cron\\CronJobListBuilder\";s:4:\"form\";a:4:{s:7:\"default\";s:37:\"Drupal\\ultimate_cron\\Form\\CronJobForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";s:7:\"disable\";s:44:\"Drupal\\ultimate_cron\\Form\\CronJobDisableForm\";s:6:\"enable\";s:43:\"Drupal\\ultimate_cron\\Form\\CronJobEnableForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer ultimate cron\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"edit-form\";s:57:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}\";s:11:\"delete-form\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete\";s:10:\"collection\";s:30:\"/admin/config/system/cron/jobs\";s:3:\"run\";s:54:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/run\";s:7:\"disable\";s:65:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable\";s:6:\"enable\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable\";s:4:\"logs\";s:55:\"/admin/config/system/cron/jobs/logs/{ultimate_cron_job}\";s:6:\"unlock\";s:57:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:ultimate_cron_job_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"ultimate_cron_job\";}s:8:\"\0*\0class\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0provider\";s:13:\"ultimate_cron\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:4:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";s:10:\"masquerade\";s:23:\"/user/{user}/masquerade\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"user\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"user_role\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"view\";}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"paragraphs_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:15:\"paragraphs_type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"icon_uuid\";i:3;s:12:\"icon_default\";i:4;s:11:\"description\";i:5;s:10:\"save_empty\";i:6;s:16:\"behavior_plugins\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"paragraphs_type\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:52:\"Drupal\\paragraphs\\ParagraphsTypeAccessControlHandler\";s:12:\"list_builder\";s:54:\"Drupal\\paragraphs\\Controller\\ParagraphsTypeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:4:\"edit\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:6:\"delete\";s:50:\"Drupal\\paragraphs\\Form\\ParagraphsTypeDeleteConfirm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer paragraphs types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:11:\"delete-form\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:10:\"collection\";s:32:\"/admin/structure/paragraphs_type\";s:10:\"auto-label\";s:61:\"/admin/structure/paragraphs_type/{paragraphs_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:9:\"paragraph\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count Paragraphs type\";s:6:\"plural\";s:23:\"@count Paragraphs types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:paragraphs_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"paragraphs_type\";}s:8:\"\0*\0class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"paragraph\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:4:\"type\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:11:\"revision_id\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:9:\"paragraph\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0handlers\";a:7:{s:12:\"view_builder\";s:38:\"Drupal\\paragraphs\\ParagraphViewBuilder\";s:6:\"access\";s:47:\"Drupal\\paragraphs\\ParagraphAccessControlHandler\";s:14:\"storage_schema\";s:40:\"Drupal\\paragraphs\\ParagraphStorageSchema\";s:4:\"form\";a:4:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:4:\"edit\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:15:\"paragraphs_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"paragraphs_item\";s:22:\"\0*\0revision_data_table\";s:35:\"paragraphs_item_revision_field_data\";s:17:\"\0*\0revision_table\";s:24:\"paragraphs_item_revision\";s:13:\"\0*\0data_table\";s:26:\"paragraphs_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count Paragraph\";s:6:\"plural\";s:17:\"@count Paragraphs\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:14:\"paragraph_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:8:{s:33:\"entity_revision_parent_type_field\";s:11:\"parent_type\";s:31:\"entity_revision_parent_id_field\";s:9:\"parent_id\";s:39:\"entity_revision_parent_field_name_field\";s:17:\"parent_field_name\";s:33:\"common_reference_revisions_target\";b:1;s:27:\"content_translation_ui_skip\";b:1;s:35:\"default_reference_revision_settings\";a:4:{s:20:\"field_storage_config\";a:2:{s:11:\"cardinality\";i:-1;s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}}s:12:\"field_config\";a:1:{s:8:\"settings\";a:1:{s:7:\"handler\";s:17:\"default:paragraph\";}}s:19:\"entity_form_display\";a:1:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";}s:19:\"entity_view_display\";a:1:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";}}s:31:\"serialized_field_property_names\";a:1:{s:17:\"behavior_settings\";a:1:{i:0;s:5:\"value\";}}s:10:\"token_type\";s:9:\"paragraph\";}s:8:\"\0*\0class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"base_field_override\";}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_form_mode\";}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_form_display\";}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:66:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplayStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:61:\"Drupal\\layout_builder\\Form\\LayoutBuilderEntityViewDisplayForm\";s:14:\"layout_builder\";s:45:\"Drupal\\layout_builder\\Form\\DefaultsEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_view_display\";}s:8:\"\0*\0class\";s:59:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_view_mode\";}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"date_format\";}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}}',-1,1665662905.828,1,'entity_types','1094'),('entity_view_mode_info:en',_binary 'a:14:{s:5:\"block\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}}s:13:\"block_content\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}}s:7:\"comment\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}}s:15:\"contact_message\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}}s:4:\"file\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}}s:5:\"media\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}s:13:\"media_library\";a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}}s:17:\"menu_link_content\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}}s:4:\"node\";a:6:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:3:\"rss\";a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:12:\"search_index\";a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:13:\"search_result\";a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:6:\"teaser\";a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}}s:9:\"paragraph\";a:2:{s:7:\"preview\";a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}}s:10:\"path_alias\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}}s:8:\"shortcut\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}}s:13:\"taxonomy_term\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}}s:4:\"tour\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}}s:4:\"user\";a:3:{s:7:\"compact\";a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1665677608.167,1,'entity_field_info entity_types','2870'),('field_formatter_types_plugins',_binary 'a:61:{s:25:\"color_field_formatter_css\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:25:\"color_field_formatter_css\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Color CSS declaration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterCss\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:36:\"color_field_formatter_swatch_options\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:36:\"color_field_formatter_swatch_options\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Color swatch options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterSwatchOptions\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:26:\"color_field_formatter_text\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:26:\"color_field_formatter_text\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Color text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:70:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterText\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:28:\"color_field_formatter_swatch\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:28:\"color_field_formatter_swatch\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Color swatch\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterSwatch\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"comment_default\";a:7:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"comment_default\";s:6:\"module\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:8:\"disabled\";}s:5:\"class\";s:66:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentDefaultFormatter\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment_permalink\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:17:\"comment_permalink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment Permalink\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:68:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentPermalinkFormatter\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_username\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:16:\"comment_username\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Display the author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\AuthorNameFormatter\";s:8:\"provider\";s:7:\"comment\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:22:\"condition_field_string\";a:6:{s:11:\"field_types\";a:1:{i:0;s:15:\"condition_field\";}s:2:\"id\";s:22:\"condition_field_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Condition field formatter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\condition_field\\Plugin\\Field\\FieldFormatter\\ConditionFieldFormatter\";s:8:\"provider\";s:15:\"condition_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeDefaultFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"datetime_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:14:\"datetime_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimePlainFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"datetime_custom\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:15:\"datetime_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeCustomFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"datetime_time_ago\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:17:\"datetime_time_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeTimeAgoFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"daterange_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:2:\"id\";s:15:\"daterange_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\datetime_range\\Plugin\\Field\\FieldFormatter\\DateRangePlainFormatter\";s:8:\"provider\";s:14:\"datetime_range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"daterange_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:2:\"id\";s:17:\"daterange_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\datetime_range\\Plugin\\Field\\FieldFormatter\\DateRangeDefaultFormatter\";s:8:\"provider\";s:14:\"datetime_range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:16:\"daterange_custom\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:2:\"id\";s:16:\"daterange_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\datetime_range\\Plugin\\Field\\FieldFormatter\\DateRangeCustomFormatter\";s:8:\"provider\";s:14:\"datetime_range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:38:\"entity_reference_revisions_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:2:\"id\";s:38:\"entity_reference_revisions_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:101:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldFormatter\\EntityReferenceRevisionsEntityFormatter\";s:8:\"provider\";s:26:\"entity_reference_revisions\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"file_filemime\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:13:\"file_filemime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File MIME\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FilemimeFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"file_uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileUriFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"file_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"file_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Generic file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\GenericFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_audio\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_audio\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Audio\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 audio tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileAudioFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"file_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\DefaultFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_video\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_video\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Video\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 video tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileVideoFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_table\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_table\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Table of files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\TableFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_size\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:9:\"file_size\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileSize\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_extension\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:14:\"file_extension\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileExtensionFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"file_rss_enclosure\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:18:\"file_rss_enclosure\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"RSS enclosure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\RSSEnclosureFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_url_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:14:\"file_url_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL to file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\UrlPlainFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"image_url\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:9:\"image_url\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"URL to image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\svg_image\\Plugin\\Field\\FieldFormatter\\SvgImageUrlFormatter\";s:8:\"provider\";s:9:\"svg_image\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:5:\"image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:5:\"image\";}s:5:\"class\";s:62:\"Drupal\\svg_image\\Plugin\\Field\\FieldFormatter\\SvgImageFormatter\";s:8:\"provider\";s:9:\"svg_image\";}s:13:\"link_separate\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:13:\"link_separate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Separate link text and URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkSeparateFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:4:\"link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"oembed\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"link\";i:1;s:6:\"string\";i:2;s:11:\"string_long\";}s:2:\"id\";s:6:\"oembed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"oEmbed content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\media\\Plugin\\Field\\FieldFormatter\\OEmbedFormatter\";s:8:\"provider\";s:5:\"media\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"media_thumbnail\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:15:\"media_thumbnail\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\media\\Plugin\\Field\\FieldFormatter\\MediaThumbnailFormatter\";s:8:\"provider\";s:5:\"media\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"list_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:12:\"list_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsDefaultFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"list_key\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:8:\"list_key\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Key\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsKeyFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"range_integer\";a:6:{s:11:\"field_types\";a:1:{i:0;s:13:\"range_integer\";}s:2:\"id\";s:13:\"range_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeIntegerFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:21:\"range_integer_sprintf\";a:7:{s:11:\"field_types\";a:1:{i:0;s:13:\"range_integer\";}s:2:\"id\";s:21:\"range_integer_sprintf\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Formatted string\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;s:5:\"class\";s:69:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeIntegerSprintfFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"range_unformatted\";a:7:{s:11:\"field_types\";a:3:{i:0;s:13:\"range_integer\";i:1;s:13:\"range_decimal\";i:2;s:11:\"range_float\";}s:2:\"id\";s:17:\"range_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;s:5:\"class\";s:66:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeUnformattedFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"range_decimal\";a:6:{s:11:\"field_types\";a:2:{i:0;s:13:\"range_decimal\";i:1;s:11:\"range_float\";}s:2:\"id\";s:13:\"range_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeDecimalFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:21:\"range_decimal_sprintf\";a:7:{s:11:\"field_types\";a:2:{i:0;s:13:\"range_decimal\";i:1;s:11:\"range_float\";}s:2:\"id\";s:21:\"range_decimal_sprintf\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Formatted string\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;s:5:\"class\";s:69:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeDecimalSprintfFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:29:\"entity_reference_rss_category\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:29:\"entity_reference_rss_category\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"RSS category\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display reference to taxonomy term in RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:83:\"Drupal\\taxonomy\\Plugin\\Field\\FieldFormatter\\EntityReferenceTaxonomyTermRssFormatter\";s:8:\"provider\";s:8:\"taxonomy\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:23:\"text_summary_or_trimmed\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:2:\"id\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Summary or trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:69:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextSummaryOrTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:12:\"text_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextDefaultFormatter\";s:8:\"provider\";s:4:\"text\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:6:\"editor\";}}s:12:\"text_trimmed\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:6:\"author\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"author\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the referenced author user entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\AuthorFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"user_name\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"user_name\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Display the user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\UserNameFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"paragraph_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:2:\"id\";s:17:\"paragraph_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Paragraph summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\paragraphs\\Plugin\\Field\\FieldFormatter\\ParagraphsSummaryFormatter\";s:8:\"provider\";s:10:\"paragraphs\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\StringFormatter\";s:8:\"provider\";s:4:\"core\";}s:14:\"number_decimal\";a:6:{s:11:\"field_types\";a:2:{i:0;s:7:\"decimal\";i:1;s:5:\"float\";}s:2:\"id\";s:14:\"number_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\DecimalFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"language\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\LanguageFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"uri_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:3:\"uri\";}s:2:\"id\";s:8:\"uri_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Link to URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\UriLinkFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:22:\"entity_reference_label\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:22:\"entity_reference_label\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Display the label of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceLabelFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"timestamp_ago\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:13:\"timestamp_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampAgoFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"basic_string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:11:\"string_long\";i:1;s:5:\"email\";}s:2:\"id\";s:12:\"basic_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:66:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BasicStringFormatter\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity_reference_entity_id\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:26:\"entity_reference_entity_id\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the ID of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceIdFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"number_unformatted\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:2:\"id\";s:18:\"number_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\NumericUnformattedFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:7:\"boolean\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BooleanFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"number_integer\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:14:\"number_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\IntegerFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:28:\"entity_reference_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:28:\"entity_reference_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceEntityFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"timestamp\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"email_mailto\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:2:\"id\";s:12:\"email_mailto\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\MailToFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}}',-1,1665662909.702,1,'','0'),('field_group_formatter_info',_binary 'a:9:{s:14:\"accordion_item\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:2:{i:0;s:4:\"open\";i:1;s:6:\"closed\";}s:2:\"id\";s:14:\"accordion_item\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Accordion Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This fieldgroup renders the content in a div, part of accordion group.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:71:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\AccordionItem\";s:8:\"provider\";s:11:\"field_group\";}s:4:\"tabs\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:4:\"tabs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"This fieldgroup renders child groups in its own tabs wrapper.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Tabs\";s:8:\"provider\";s:11:\"field_group\";}s:9:\"accordion\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:9:\"accordion\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Accordion\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This fieldgroup renders child groups as jQuery accordion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Accordion\";s:8:\"provider\";s:11:\"field_group\";}s:8:\"fieldset\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:8:\"fieldset\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Fieldset\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"This fieldgroup renders the inner content in a fieldset with the title as legend.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Fieldset\";s:8:\"provider\";s:11:\"field_group\";}s:12:\"html_element\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:12:\"html_element\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"HTML element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"This fieldgroup renders the inner content in a HTML element with classes and attributes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\HtmlElement\";s:8:\"provider\";s:11:\"field_group\";}s:3:\"tab\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:2:{i:0;s:4:\"open\";i:1;s:6:\"closed\";}s:2:\"id\";s:3:\"tab\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Tab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"This fieldgroup renders the content as a tab.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Tab\";s:8:\"provider\";s:11:\"field_group\";}s:7:\"details\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:7:\"details\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Details\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add a details element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Details\";s:8:\"provider\";s:11:\"field_group\";}s:15:\"details_sidebar\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:15:\"details_sidebar\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Details Sidebar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add a details sidebar element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\DetailsSidebar\";s:8:\"provider\";s:11:\"field_group\";}s:9:\"form_step\";a:7:{s:18:\"supported_contexts\";a:1:{i:0;s:4:\"form\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:9:\"form_step\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form step\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Provide simple form step\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:71:\"Drupal\\simple_multistep\\Plugin\\field_group\\FieldGroupFormatter\\FormStep\";s:8:\"provider\";s:16:\"simple_multistep\";}}',-1,1665668112.095,1,'','0'),('field_types_plugins',_binary 'a:37:{s:16:\"color_field_type\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"color_field_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store color value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"color_field_widget_default\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:5:\"class\";s:56:\"Drupal\\color_field\\Plugin\\Field\\FieldType\\ColorFieldType\";s:8:\"provider\";s:11:\"color_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:15:\"condition_field\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"condition_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Condition plugin field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"This field stores condition plugin settings in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:23:\"condition_field_default\";s:17:\"default_formatter\";s:22:\"condition_field_string\";s:5:\"class\";s:64:\"Drupal\\condition_field\\Plugin\\Field\\FieldType\\ConditionFieldItem\";s:8:\"provider\";s:15:\"condition_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:9:\"daterange\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"daterange\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date ranges.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:17:\"daterange_default\";s:17:\"default_formatter\";s:17:\"daterange_default\";s:10:\"list_class\";s:68:\"\\Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeFieldItemList\";s:5:\"class\";s:58:\"Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeItem\";s:8:\"provider\";s:14:\"datetime_range\";}s:26:\"entity_reference_revisions\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"An entity field containing an entity reference to a specific revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:85:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldType\\EntityReferenceRevisionsItem\";s:10:\"list_class\";s:72:\"\\Drupal\\entity_reference_revisions\\EntityReferenceRevisionsFieldItemList\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:14:\"default_widget\";s:39:\"entity_reference_revisions_autocomplete\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:4:\"file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:8:\"file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:14:\"layout_section\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:50:\"\\Drupal\\layout_builder\\Field\\LayoutSectionItemList\";s:11:\"cardinality\";i:-1;s:5:\"class\";s:62:\"Drupal\\layout_builder\\Plugin\\Field\\FieldType\\LayoutSectionItem\";s:8:\"provider\";s:14:\"layout_builder\";}s:4:\"link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:10:\"list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:11:\"list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:4:\"path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:13:\"range_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"range_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"This field stores an integer range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_integer\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeIntegerItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"range_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"range_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Range (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"This field stores a float range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeFloatItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:13:\"range_decimal\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"range_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"This field stores a fixed decimal range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeDecimalItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:17:\"text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:4:\"text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:8:\"password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}}',-1,1665662906.194,1,'','0'),('field_widget_types_plugins',_binary 'a:45:{s:19:\"autocomplete_deluxe\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:19:\"autocomplete_deluxe\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Autocomplete Deluxe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";s:8:\"provider\";s:19:\"autocomplete_deluxe\";}s:26:\"color_field_widget_default\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:26:\"color_field_widget_default\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Color default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetDefault\";s:8:\"provider\";s:11:\"color_field\";}s:27:\"color_field_widget_spectrum\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"color_field_widget_spectrum\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Color spectrum\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetSpectrum\";s:8:\"provider\";s:11:\"color_field\";}s:24:\"color_field_widget_html5\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:24:\"color_field_widget_html5\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Color HTML5\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetHTML5\";s:8:\"provider\";s:11:\"color_field\";}s:22:\"color_field_widget_box\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:22:\"color_field_widget_box\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Color boxes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetBox\";s:8:\"provider\";s:11:\"color_field\";}s:23:\"color_field_widget_grid\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:23:\"color_field_widget_grid\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Color grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetGrid\";s:8:\"provider\";s:11:\"color_field\";}s:15:\"comment_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"comment_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\comment\\Plugin\\Field\\FieldWidget\\CommentWidget\";s:8:\"provider\";s:7:\"comment\";}s:23:\"condition_field_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:15:\"condition_field\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:23:\"condition_field_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Conditions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\condition_field\\Plugin\\Field\\FieldWidget\\ConditionFieldDefaultWidget\";s:8:\"provider\";s:15:\"condition_field\";}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Date and time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDefaultWidget\";s:8:\"provider\";s:8:\"datetime\";}s:17:\"datetime_datelist\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"datetime_datelist\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDatelistWidget\";s:8:\"provider\";s:8:\"datetime\";}s:33:\"datatime_extras_configurable_list\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:33:\"datatime_extras_configurable_list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Configurable list (deprecated)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateConfigurableListWidget\";s:8:\"provider\";s:15:\"datetime_extras\";}s:25:\"datetime_datelist_no_time\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:25:\"datetime_datelist_no_time\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Select list, no time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";s:8:\"provider\";s:15:\"datetime_extras\";}s:18:\"daterange_datelist\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:18:\"daterange_datelist\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:70:\"Drupal\\datetime_range\\Plugin\\Field\\FieldWidget\\DateRangeDatelistWidget\";s:8:\"provider\";s:14:\"datetime_range\";}s:17:\"daterange_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"daterange_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Date and time range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\datetime_range\\Plugin\\Field\\FieldWidget\\DateRangeDefaultWidget\";s:8:\"provider\";s:14:\"datetime_range\";}s:27:\"datetime_range_popup_widget\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"datetime_range_popup_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"DateTime Range Popup\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:77:\"Drupal\\datetime_range_popup\\Plugin\\Field\\FieldWidget\\DatetimeRangePopupWidget\";s:8:\"provider\";s:20:\"datetime_range_popup\";}s:39:\"entity_reference_revisions_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:39:\"entity_reference_revisions_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:101:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldWidget\\EntityReferenceRevisionsAutocompleteWidget\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entityqueue_dragtable\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:21:\"entityqueue_dragtable\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Autocomplete (draggable table)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An autocomplete text field with a draggable table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:70:\"Drupal\\entityqueue\\Plugin\\Field\\FieldWidget\\EntityqueueDragtableWidget\";s:8:\"provider\";s:11:\"entityqueue\";}s:12:\"file_generic\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"file_generic\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\file\\Plugin\\Field\\FieldWidget\\FileWidget\";s:8:\"provider\";s:4:\"file\";}s:11:\"image_image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:11:\"image_image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";s:8:\"provider\";s:9:\"svg_image\";}s:21:\"layout_builder_widget\";a:7:{s:11:\"field_types\";a:1:{i:0;s:14:\"layout_section\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:21:\"layout_builder_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Layout Builder Widget\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A field widget for Layout Builder.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\layout_builder\\Plugin\\Field\\FieldWidget\\LayoutBuilderWidget\";s:8:\"provider\";s:14:\"layout_builder\";}s:12:\"link_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"link_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";s:8:\"provider\";s:4:\"link\";}s:16:\"oembed_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"oembed_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"oEmbed URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\media\\Plugin\\Field\\FieldWidget\\OEmbedWidget\";s:8:\"provider\";s:5:\"media\";}s:20:\"media_library_widget\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:20:\"media_library_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Media library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Allows you to select items from the media library.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\media_library\\Plugin\\Field\\FieldWidget\\MediaLibraryWidget\";s:8:\"provider\";s:13:\"media_library\";}s:4:\"path\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"path\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:30:\"Drupal\\pathauto\\PathautoWidget\";s:8:\"provider\";s:4:\"path\";}s:14:\"options_pretty\";a:6:{s:11:\"field_types\";a:5:{i:0;s:12:\"list_integer\";i:1;s:11:\"list_string\";i:2;s:10:\"list_float\";i:3;s:7:\"boolean\";i:4;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:14:\"options_pretty\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Pretty Check boxes/radio buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\pcr\\Plugin\\Field\\FieldWidget\\PrettyOptionsWidget\";s:8:\"provider\";s:3:\"pcr\";}s:5:\"range\";a:6:{s:11:\"field_types\";a:3:{i:0;s:13:\"range_integer\";i:1;s:11:\"range_float\";i:2;s:13:\"range_decimal\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:5:\"range\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\range\\Plugin\\Field\\FieldWidget\\RangeWidget\";s:8:\"provider\";s:5:\"range\";}s:24:\"select2_entity_reference\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:24:\"select2_entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Select2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\select2\\Plugin\\Field\\FieldWidget\\Select2EntityReferenceWidget\";s:8:\"provider\";s:7:\"select2\";}s:7:\"select2\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:7:\"select2\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Select2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\select2\\Plugin\\Field\\FieldWidget\\Select2Widget\";s:8:\"provider\";s:7:\"select2\";}s:13:\"text_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"text_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"text_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWidget\";s:8:\"provider\";s:4:\"text\";}s:14:\"text_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:14:\"text_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextfieldWidget\";s:8:\"provider\";s:4:\"text\";}s:26:\"text_textarea_with_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:26:\"text_textarea_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text area with a summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWithSummaryWidget\";s:8:\"provider\";s:4:\"text\";}s:10:\"paragraphs\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:10:\"paragraphs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Paragraphs EXPERIMENTAL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"An experimental paragraphs inline form widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\paragraphs\\Plugin\\Field\\FieldWidget\\ParagraphsWidget\";s:8:\"provider\";s:10:\"paragraphs\";}s:27:\"entity_reference_paragraphs\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"entity_reference_paragraphs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Paragraphs Classic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A paragraphs inline form widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\paragraphs\\Plugin\\Field\\FieldWidget\\InlineParagraphsWidget\";s:8:\"provider\";s:10:\"paragraphs\";}s:13:\"email_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"email_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EmailDefaultWidget\";s:8:\"provider\";s:4:\"core\";}s:14:\"options_select\";a:6:{s:11:\"field_types\";a:5:{i:0;s:16:\"entity_reference\";i:1;s:12:\"list_integer\";i:2;s:10:\"list_float\";i:3;s:11:\"list_string\";i:4;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:14:\"options_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"string_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"string_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity_reference_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:29:\"entity_reference_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteWidget\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URI field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\UriWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"string_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:11:\"string_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"string_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"boolean_checkbox\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:16:\"boolean_checkbox\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Single on/off checkbox\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:6:\"number\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Number field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity_reference_autocomplete_tags\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:34:\"entity_reference_autocomplete_tags\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Autocomplete (Tags style)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"An autocomplete text field with tagging support.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:80:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteTagsWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"language_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Language select\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"options_buttons\";a:6:{s:11:\"field_types\";a:6:{i:0;s:7:\"boolean\";i:1;s:16:\"entity_reference\";i:2;s:12:\"list_integer\";i:3;s:10:\"list_float\";i:4;s:11:\"list_string\";i:5;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:15:\"options_buttons\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Check boxes/radio buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";s:8:\"provider\";s:4:\"core\";}s:18:\"datetime_timestamp\";a:6:{s:11:\"field_types\";a:2:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:18:\"datetime_timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Datetime Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\Core\\Datetime\\Plugin\\Field\\FieldWidget\\TimestampDatetimeWidget\";s:8:\"provider\";s:4:\"core\";}}',-1,1665662957.453,1,'','0'),('filter_plugins',_binary 'a:11:{s:21:\"editor_file_reference\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:84:\"Ensures that the latest versions of images uploaded via a Text Editor are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:21:\"editor_file_reference\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Track images uploaded via a Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:47:\"Drupal\\editor\\Plugin\\Filter\\EditorFileReference\";s:8:\"provider\";s:6:\"editor\";}s:11:\"filter_html\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:166:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type=\'1 A I\'> <li> <dl> <dt> <dd> <h2 id=\'jump-*\'> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}s:2:\"id\";s:11:\"filter_html\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Limit allowed HTML tags and correct faulty HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterHtml\";s:8:\"provider\";s:6:\"filter\";}s:10:\"filter_url\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}s:2:\"id\";s:10:\"filter_url\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Convert URLs into links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:37:\"Drupal\\filter\\Plugin\\Filter\\FilterUrl\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_null\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:11:\"filter_null\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Provides a fallback for missing filters. Do not use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterNull\";s:8:\"provider\";s:6:\"filter\";}s:18:\"filter_html_escape\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:18:\"filter_html_escape\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display any HTML as plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:44:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlEscape\";s:8:\"provider\";s:6:\"filter\";}s:14:\"filter_caption\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"Uses a <code>data-caption</code> attribute on <code>&lt;img&gt;</code> tags to caption images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:14:\"filter_caption\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Caption images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:41:\"Drupal\\filter\\Plugin\\Filter\\FilterCaption\";s:8:\"provider\";s:6:\"filter\";}s:20:\"filter_htmlcorrector\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:20:\"filter_htmlcorrector\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Correct faulty and chopped off HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:47:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlCorrector\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_autop\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_autop\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAutoP\";s:8:\"provider\";s:6:\"filter\";}s:24:\"filter_html_image_secure\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"Disallows usage of &lt;img&gt; tag sources that are not hosted on this site by replacing them with a placeholder image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:9;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:24:\"filter_html_image_secure\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Restrict images to this site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:49:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlImageSecure\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_align\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Uses a <code>data-align</code> attribute on <code>&lt;img&gt;</code> tags to align images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_align\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Align images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAlign\";s:8:\"provider\";s:6:\"filter\";}s:11:\"media_embed\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:185:\"Embeds media items using a custom tag, <code>&lt;drupal-media&gt;</code>. If used in conjunction with the \'Align/Caption\' filters, make sure this filter is configured to run after them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:17:\"default_view_mode\";s:7:\"default\";s:18:\"allowed_view_modes\";a:0:{}s:19:\"allowed_media_types\";a:0:{}}s:2:\"id\";s:11:\"media_embed\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Embed media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:37:\"Drupal\\media\\Plugin\\Filter\\MediaEmbed\";s:8:\"provider\";s:5:\"media\";}}',-1,1665662914.109,1,'','0'),('flag',_binary 'a:15:{s:14:\"entity:comment\";a:7:{s:2:\"id\";s:14:\"entity:comment\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:8:\"provider\";s:7:\"comment\";s:5:\"class\";s:39:\"Drupal\\flag\\Plugin\\Flag\\CommentFlagType\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";}s:11:\"entity:user\";a:7:{s:2:\"id\";s:11:\"entity:user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:8:\"provider\";s:4:\"user\";s:5:\"class\";s:36:\"Drupal\\flag\\Plugin\\Flag\\UserFlagType\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";}s:20:\"entity:block_content\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:22:\"entity:contact_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"contact_message\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:22:\"entity:entity_subqueue\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"entity_subqueue\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"entityqueue\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:11:\"entity:file\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:15:\"entity:flagging\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"flagging\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:19:\"entity:job_schedule\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"job_schedule\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"job_scheduler\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:12:\"entity:media\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:24:\"entity:menu_link_content\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:17:\"menu_link_content\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:11:\"entity:node\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:17:\"entity:path_alias\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:10:\"path_alias\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:15:\"entity:shortcut\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"shortcut\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:20:\"entity:taxonomy_term\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:16:\"entity:paragraph\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"paragraph\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}}',-1,1665662909.591,1,'','0'),('flag_link_type_plugins',_binary 'a:5:{s:7:\"confirm\";a:5:{s:2:\"id\";s:7:\"confirm\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Confirm Form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Redirects the user to a confirmation form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\flag\\Plugin\\ActionLink\\ConfirmForm\";s:8:\"provider\";s:4:\"flag\";}s:11:\"field_entry\";a:5:{s:2:\"id\";s:11:\"field_entry\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Field Entry Form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Redirects the user to a field entry form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:40:\"Drupal\\flag\\Plugin\\ActionLink\\FieldEntry\";s:8:\"provider\";s:4:\"flag\";}s:9:\"ajax_link\";a:5:{s:2:\"id\";s:9:\"ajax_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"AJAX link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"An AJAX JavaScript request will be made without reloading the page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink\";s:8:\"provider\";s:4:\"flag\";}s:6:\"reload\";a:5:{s:2:\"id\";s:6:\"reload\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Normal link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:83:\"A normal non-JavaScript request will be made and the current page will be reloaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\flag\\Plugin\\ActionLink\\Reload\";s:8:\"provider\";s:4:\"flag\";}s:10:\"count_link\";a:5:{s:2:\"id\";s:10:\"count_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Count link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:67:\"An example AJAX action link which displays the count with the flag.\";s:5:\"class\";s:45:\"Drupal\\flag_count\\Plugin\\ActionLink\\CountLink\";s:8:\"provider\";s:10:\"flag_count\";}}',-1,1665662987.732,1,'','0'),('image_effect_plugins',_binary 'a:7:{s:13:\"image_convert\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Converts an image between extensions (e.g. from PNG to JPEG).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"image_convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Convert\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\image\\Plugin\\ImageEffect\\ConvertImageEffect\";s:8:\"provider\";s:5:\"image\";}s:12:\"image_resize\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"image_resize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Resize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\ImageEffect\\ResizeImageEffect\";s:8:\"provider\";s:5:\"image\";}s:12:\"image_rotate\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Rotating an image may cause the dimensions of an image to increase to fit the diagonal.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"image_rotate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Rotate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\ImageEffect\\RotateImageEffect\";s:8:\"provider\";s:5:\"image\";}s:11:\"image_scale\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"image_scale\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Scale\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\image\\Plugin\\ImageEffect\\ScaleImageEffect\";s:8:\"provider\";s:5:\"image\";}s:10:\"image_crop\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"image_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\image\\Plugin\\ImageEffect\\CropImageEffect\";s:8:\"provider\";s:5:\"image\";}s:16:\"image_desaturate\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Desaturate converts an image to grayscale.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"image_desaturate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Desaturate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\image\\Plugin\\ImageEffect\\DesaturateImageEffect\";s:8:\"provider\";s:5:\"image\";}s:20:\"image_scale_and_crop\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"image_scale_and_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Scale and crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\image\\Plugin\\ImageEffect\\ScaleAndCropImageEffect\";s:8:\"provider\";s:5:\"image\";}}',-1,1665662957.626,1,'','0'),('image_toolkit_operation_plugins',_binary 'a:8:{s:10:\"gd_convert\";a:7:{s:2:\"id\";s:10:\"gd_convert\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:7:\"convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Convert\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Instructs the toolkit to save the image with a specified extension.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Convert\";s:8:\"provider\";s:6:\"system\";}s:9:\"gd_resize\";a:7:{s:2:\"id\";s:9:\"gd_resize\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:6:\"resize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Resize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Resizes an image to the given dimensions (ignoring aspect ratio).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Resize\";s:8:\"provider\";s:6:\"system\";}s:17:\"gd_scale_and_crop\";a:7:{s:2:\"id\";s:17:\"gd_scale_and_crop\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:14:\"scale_and_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Scale and crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:261:\"Scales an image to the exact width and height given. This plugin achieves the target aspect ratio by cropping the original image equally on both sides, or equally on the top and bottom. This function is useful to create uniform sized avatars from larger images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\ScaleAndCrop\";s:8:\"provider\";s:6:\"system\";}s:9:\"gd_rotate\";a:7:{s:2:\"id\";s:9:\"gd_rotate\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:6:\"rotate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Rotate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Rotates an image by the given number of degrees.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Rotate\";s:8:\"provider\";s:6:\"system\";}s:13:\"gd_desaturate\";a:7:{s:2:\"id\";s:13:\"gd_desaturate\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:10:\"desaturate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Desaturate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Converts an image to grayscale.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Desaturate\";s:8:\"provider\";s:6:\"system\";}s:13:\"gd_create_new\";a:7:{s:2:\"id\";s:13:\"gd_create_new\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:10:\"create_new\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Set a new image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Creates a new transparent resource and sets it for the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\CreateNew\";s:8:\"provider\";s:6:\"system\";}s:8:\"gd_scale\";a:7:{s:2:\"id\";s:8:\"gd_scale\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:5:\"scale\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Scale\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:117:\"Scales an image while maintaining aspect ratio. The resulting image can be smaller for one or both target dimensions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Scale\";s:8:\"provider\";s:6:\"system\";}s:7:\"gd_crop\";a:7:{s:2:\"id\";s:7:\"gd_crop\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:4:\"crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Crops an image to a rectangle specified by the given dimensions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Crop\";s:8:\"provider\";s:6:\"system\";}}',-1,1665668197.028,1,'','0'),('image_toolkit_plugins',_binary 'a:1:{s:2:\"gd\";a:4:{s:2:\"id\";s:2:\"gd\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"GD2 image manipulation toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\system\\Plugin\\ImageToolkit\\GDToolkit\";s:8:\"provider\";s:6:\"system\";}}',-1,1665662957.482,1,'','0'),('layout',_binary 'a:9:{s:21:\"layout_twocol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Two column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:22:\"layout--twocol-section\";s:15:\"\0*\0templatePath\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:13:\"\0*\0theme_hook\";s:22:\"layout__twocol_section\";s:7:\"\0*\0path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:10:\"\0*\0library\";s:29:\"layout_builder/twocol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:2:{i:0;s:5:\"first\";i:1;s:6:\"second\";}}s:10:\"\0*\0regions\";a:2:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:21:\"layout_twocol_section\";s:8:\"\0*\0class\";s:51:\"Drupal\\layout_builder\\Plugin\\Layout\\TwoColumnLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:23:\"layout_threecol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Three column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:24:\"layout--threecol-section\";s:15:\"\0*\0templatePath\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:13:\"\0*\0theme_hook\";s:24:\"layout__threecol_section\";s:7:\"\0*\0path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:10:\"\0*\0library\";s:31:\"layout_builder/threecol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:3:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";}}s:10:\"\0*\0regions\";a:3:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"second\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:23:\"layout_threecol_section\";s:8:\"\0*\0class\";s:53:\"Drupal\\layout_builder\\Plugin\\Layout\\ThreeColumnLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:22:\"layout_fourcol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Four column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 4\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:23:\"layout--fourcol-section\";s:15:\"\0*\0templatePath\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:13:\"\0*\0theme_hook\";s:23:\"layout__fourcol_section\";s:7:\"\0*\0path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:10:\"\0*\0library\";s:30:\"layout_builder/fourcol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:4:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";i:3;s:6:\"fourth\";}}s:10:\"\0*\0regions\";a:4:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"fourth\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fourth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:22:\"layout_fourcol_section\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:13:\"layout_onecol\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"One column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 1\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:14:\"layout--onecol\";s:15:\"\0*\0templatePath\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:13:\"\0*\0theme_hook\";s:14:\"layout__onecol\";s:7:\"\0*\0path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:10:\"\0*\0library\";s:23:\"layout_discovery/onecol\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:1:{i:0;s:7:\"content\";}}s:10:\"\0*\0regions\";a:1:{s:7:\"content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:7:\"content\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:13:\"layout_onecol\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:13:\"layout_twocol\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Two column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:14:\"layout--twocol\";s:15:\"\0*\0templatePath\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:13:\"\0*\0theme_hook\";s:14:\"layout__twocol\";s:7:\"\0*\0path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:10:\"\0*\0library\";s:23:\"layout_discovery/twocol\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:2:{i:0;s:5:\"first\";i:1;s:6:\"second\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:4:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:13:\"layout_twocol\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:20:\"layout_twocol_bricks\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Two column bricks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:21:\"layout--twocol-bricks\";s:15:\"\0*\0templatePath\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:13:\"\0*\0theme_hook\";s:21:\"layout__twocol_bricks\";s:7:\"\0*\0path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:10:\"\0*\0library\";s:30:\"layout_discovery/twocol_bricks\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:5:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:2:{i:0;s:11:\"first_above\";i:1;s:12:\"second_above\";}i:2;a:1:{i:0;s:6:\"middle\";}i:3;a:2:{i:0;s:11:\"first_below\";i:1;s:12:\"second_below\";}i:4;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:7:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:11:\"first_above\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"First above\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:12:\"second_above\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Second above\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"middle\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Middle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:11:\"first_below\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"First below\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:12:\"second_below\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Second below\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"middle\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:20:\"layout_twocol_bricks\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:24:\"layout_threecol_25_50_25\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Three column 25/50/25\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:25:\"layout--threecol-25-50-25\";s:15:\"\0*\0templatePath\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:13:\"\0*\0theme_hook\";s:25:\"layout__threecol_25_50_25\";s:7:\"\0*\0path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:10:\"\0*\0library\";s:34:\"layout_discovery/threecol_25_50_25\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:4:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:6:\"second\";i:3;s:5:\"third\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:5:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"second\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:24:\"layout_threecol_25_50_25\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:24:\"layout_threecol_33_34_33\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Three column 33/34/33\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:25:\"layout--threecol-33-34-33\";s:15:\"\0*\0templatePath\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:13:\"\0*\0theme_hook\";s:25:\"layout__threecol_33_34_33\";s:7:\"\0*\0path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:10:\"\0*\0library\";s:34:\"layout_discovery/threecol_33_34_33\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:3:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:5:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:24:\"layout_threecol_33_34_33\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:20:\"layout_builder_blank\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";N;s:11:\"\0*\0template\";N;s:15:\"\0*\0templatePath\";N;s:13:\"\0*\0theme_hook\";s:6:\"layout\";s:7:\"\0*\0path\";s:27:\"core/modules/layout_builder\";s:10:\"\0*\0library\";N;s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";N;s:10:\"\0*\0regions\";a:0:{}s:17:\"\0*\0default_region\";N;s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:20:\"layout_builder_blank\";s:8:\"\0*\0class\";s:47:\"Drupal\\layout_builder\\Plugin\\Layout\\BlankLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:0:{}}}',-1,1665662909.361,1,'','0'),('layout_builder_section_storage_plugins',_binary 'a:2:{s:9:\"overrides\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:-20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:1;}s:5:\"\0*\0id\";s:9:\"overrides\";s:8:\"\0*\0class\";s:67:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\OverridesSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:14:\"EntityHasField\";s:22:\"layout_builder__layout\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:8:\"defaults\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:0;}s:5:\"\0*\0id\";s:8:\"defaults\";s:8:\"\0*\0class\";s:66:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\DefaultsSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:7:\"display\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:26:\"entity:entity_view_display\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}}',-1,1665662907.530,1,'','0'),('library_info:buidlerstribe_bootstrap',_binary 'a:40:{s:23:\"buidlerstribe_bootstrap\";a:2:{s:9:\"framework\";a:4:{s:3:\"css\";a:2:{i:0;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";s:7:\"version\";i:-1;}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/buidlerstribe_bootstrap/css/style.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/buidlerstribe_bootstrap/js/script.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"css_editor\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:10199;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"bootstrap\";a:27:{s:10:\"attributes\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/attributes.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"framework\";a:5:{s:3:\"css\";a:4:{i:0;a:6:{s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";}i:1;a:6:{s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";}i:2;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";s:7:\"version\";i:-1;}i:3;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/buidlerstribe_bootstrap/css/style.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:2:{i:0;a:5:{s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/buidlerstribe_bootstrap/js/script.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"version\";s:5:\"3.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.bootstrap\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/drupal.bootstrap.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:19:\"bootstrap/framework\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"themes/bootstrap/js/dialog.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:15:\"bootstrap/theme\";i:1;s:15:\"bootstrap/modal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"livereload\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/livereload.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"theme\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"themes/bootstrap/js/theme.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:26:\"bootstrap/drupal.bootstrap\";i:1;s:20:\"bootstrap/attributes\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"theme-settings\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/theme-settings.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"dropdown\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/bootstrap/js/dropdown.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"modal\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"themes/bootstrap/js/modal.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"modal.jquery.ui.bridge\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/bootstrap/js/modal.jquery.ui.bridge.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:7:{i:0;s:15:\"bootstrap/modal\";i:1;s:14:\"core/jquery.ui\";i:2;s:21:\"core/jquery.ui.widget\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"popover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/js/popover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"tooltip\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/js/tooltip.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/bootstrap/js/misc/autocomplete.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/dialog.ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/form.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"themes/bootstrap/js/misc/message.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/bootstrap/js/misc/progress.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"themes/bootstrap/js/misc/states.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/misc/tabledrag.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/tableheader.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"image_widget_crop\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/bootstrap/js/modules/image_widget_crop/ImageWidgetCrop.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/bootstrap/js/modules/views/ajax_view.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/misc/batch.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/drupal.ajax\";i:2;s:20:\"core/drupal.progress\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/bootstrap/js/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.text\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/text/text.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/bootstrap/js/misc/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.form\";i:3;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:90:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.4.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:183:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:6:\"4.16.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:60:\"https://github.com/ckeditor/ckeditor4/blob/4.16.2/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.16.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/bootstrap/js/misc/autocomplete.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/misc/batch.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/drupal.ajax\";i:2;s:20:\"core/drupal.progress\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/dialog.ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/bootstrap/js/dropdown.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/form.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"themes/bootstrap/js/misc/message.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/polyfills/object.assign.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/bootstrap/js/misc/progress.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"themes/bootstrap/js/misc/states.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/misc/tabledrag.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/tableheader.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/bootstrap/js/misc/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.form\";i:3;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.5.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.5.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.5.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/jquery.cookie.shim.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:14:\"core/js-cookie\";i:3;s:25:\"core/drupal.object.assign\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/RobLoach/jquery-once/blob/2.2.3/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/assets/vendor/jquery.ui/themes/base/theme.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/dialog.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.16.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:61:\"https://github.com/popperjs/popper.js/blob/v1.16.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.16.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/1.10.2#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/jashkenas/underscore/blob/1.13.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:12:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/misc/dialog/off-canvas.reset.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/off-canvas.base.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/off-canvas.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:5:\"group\";i:0;s:6:\"weight\";i:-200;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/misc/dialog/off-canvas.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/misc/dialog/off-canvas.motion.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/misc/dialog/off-canvas.button.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/off-canvas.form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/misc/dialog/off-canvas.table.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/misc/dialog/off-canvas.details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/misc/dialog/off-canvas.tabledrag.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/misc/dialog/off-canvas.dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/misc/dialog/off-canvas.layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:6:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/js-cookie/js-cookie/blob/v3.0.0-rc.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/contextual/css/contextual.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/css/contextual.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:13:\"core/backbone\";i:5;s:14:\"core/modernizr\";i:6;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/contextual/css/contextual.toolbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/backbone\";i:3;s:16:\"core/jquery.once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"google_analytics\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/google_analytics/js/google_analytics.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"google_analytics.debug\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/google_analytics/js/google_analytics.debug.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"google_analytics.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/google_analytics/js/google_analytics.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"google_analytics.test\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:75:\"modules/contrib/google_analytics/src/Tests/GoogleAnalyticsJavaScriptTest.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"quickedit\";a:3:{s:9:\"quickedit\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:15:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/quickedit/js/quickedit.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/quickedit/js/util.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/quickedit/js/models/BaseModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/quickedit/js/models/AppModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/models/EntityModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/quickedit/js/models/FieldModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/models/EditorModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:7;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/quickedit/js/views/AppView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:8;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/quickedit/js/views/FieldDecorationView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:9;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/quickedit/js/views/EntityDecorationView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:10;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/js/views/EntityToolbarView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:11;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/quickedit/js/views/ContextualLinkView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:12;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/quickedit/js/views/FieldToolbarView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:13;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/quickedit/js/views/EditorView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:14;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/quickedit/js/theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/css/quickedit.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/quickedit/css/quickedit.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/css/quickedit.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:13:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";i:3;s:13:\"core/backbone\";i:4;s:16:\"core/jquery.form\";i:5;s:11:\"core/drupal\";i:6;s:20:\"core/drupal.displace\";i:7;s:16:\"core/drupal.form\";i:8;s:16:\"core/drupal.ajax\";i:9;s:20:\"core/drupal.debounce\";i:10;s:19:\"core/drupalSettings\";i:11;s:18:\"core/drupal.dialog\";i:12;s:13:\"core/popperjs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:28:\"quickedit.inPlaceEditor.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/editors/formEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"quickedit/quickedit\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"quickedit.inPlaceEditor.plainText\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/js/editors/plainTextEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"quickedit/quickedit\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:6:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:19:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/system/css/components/align.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/clearfix.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/system/css/components/details.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/hidden.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/item-list.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/system/css/components/js.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/nowrap.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/system/css/components/position-container.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/resize.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/modules/system/css/components/sticky-header.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/modules/system/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/modules/system/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/modules/system/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/tablesort.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/tree-child.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/system/css/system.maintenance.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/system/css/system.diff.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"extlink\";a:2:{s:14:\"drupal.extlink\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"modules/extlink/extlink.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:6:{s:10:\"every_page\";i:1;s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"modules/extlink/extlink.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"extlink.settings\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"extlink/settings.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"intercom\";a:1:{s:8:\"intercom\";a:5:{s:7:\"version\";s:3:\"1.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"modules/contrib/intercom/js/intercom.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"history\";a:2:{s:3:\"api\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/history/js/history.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"mark-as-read\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/history/js/mark-as-read.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"history/api\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"layout_discovery\";a:5:{s:6:\"onecol\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/onecol/onecol.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"twocol_bricks\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/modules/layout_discovery/layouts/twocol_bricks/twocol_bricks.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"twocol\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/twocol/twocol.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_25_50_25\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_25_50_25/threecol_25_50_25.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_33_34_33\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_33_34_33/threecol_33_34_33.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:2:{s:12:\"views.module\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/views/css/views.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/bootstrap/js/modules/views/ajax_view.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:27:\"buidlerstribe_customization\";a:0:{}s:7:\"toolbar\";a:3:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/css/toolbar.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/toolbar/css/toolbar.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/toolbar/css/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:12:{i:0;s:14:\"core/modernizr\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:20:\"core/drupal.announce\";i:6;s:13:\"core/backbone\";i:7;s:15:\"core/matchmedia\";i:8;s:27:\"core/matchmedia.addListener\";i:9;s:16:\"core/jquery.once\";i:10;s:20:\"core/drupal.displace\";i:11;s:20:\"toolbar/toolbar.menu\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/modules/toolbar/css/toolbar.menu.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:20:\"admin_toolbar_search\";a:1:{s:6:\"search\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:79:\"modules/contrib/admin_toolbar/admin_toolbar_search/css/admin.toolbar_search.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"modules/contrib/admin_toolbar/admin_toolbar_search/js/admin_toolbar_search.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:24:\"core/drupal.autocomplete\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/css/user.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/user/css/user.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/user/css/user.icons.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:13:\"core/backbone\";i:4;s:19:\"core/jquery.joyride\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/tour/css/tour.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"admin_toolbar_tools\";a:1:{s:12:\"toolbar.icon\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/admin_toolbar/admin_toolbar_tools/css/tools.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/shortcut/css/shortcut.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:13:\"admin_toolbar\";a:3:{s:12:\"toolbar.tree\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/admin_toolbar/css/admin.toolbar.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"toolbar.tree.hoverintent\";a:4:{s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"toolbar.tree.hover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/admin_toolbar/js/admin_toolbar.hover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"ckeditor\";a:7:{s:15:\"drupal.ckeditor\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/ckeditor/js/ckeditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/modules/ckeditor/js/ckeditor.off-canvas-css-reset.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/ckeditor/css/ckeditor.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:13:\"core/ckeditor\";i:6;s:20:\"editor/drupal.editor\";i:7;s:15:\"core/matchmedia\";}s:14:\"drupalSettings\";a:1:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rjoxpy\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"drupal.ckeditor.plugins.drupalimagecaption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:84:\"core/modules/ckeditor/css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"filter/caption\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:32:\"drupal.ckeditor.plugins.language\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/ckeditor/css/plugins/language/ckeditor.language.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.ckeditor.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/ckeditor/js/ckeditor.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/ckeditor/js/models/Model.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/ckeditor/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/ckeditor/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/ckeditor/js/views/ControllerView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/ckeditor/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/ckeditor/css/ckeditor.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/ckeditor/skins/moono-lisa/editor.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:11:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/backbone\";i:5;s:18:\"core/drupal.dialog\";i:6;s:20:\"core/drupal.announce\";i:7;s:13:\"core/ckeditor\";i:8;s:13:\"core/sortable\";i:9;s:26:\"editor/drupal.editor.admin\";i:10;s:25:\"core/drupal.vertical-tabs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.drupalimage.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.drupalimage.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/drupal.vertical-tabs\";i:4;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.stylescombo.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.stylescombo.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";i:3;s:19:\"core/drupalSettings\";i:4;s:30:\"ckeditor/drupal.ckeditor.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:30:\"drupal.ckeditor.language.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor/js/ckeditor.language.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"editor\";a:4:{s:19:\"drupal.editor.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/editor/js/editor.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.editor\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/editor/js/editor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.editor.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/editor/js/editor.dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:18:\"core/drupal.dialog\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"quickedit.inPlaceEditor.formattedText\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:19:\"quickedit/quickedit\";i:1;s:20:\"editor/drupal.editor\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"filter\";a:4:{s:19:\"drupal.filter.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/modules/filter/filter.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:31:\"drupal.filter.filter_html.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/filter/filter.filter_html.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/bootstrap/js/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"caption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/filter/css/filter.caption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:14:\"layout_builder\";a:4:{s:21:\"drupal.layout_builder\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/layout_builder/css/layout-builder.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/layout_builder/js/layout-builder.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:13:\"core/sortable\";i:1;s:29:\"core/drupal.dialog.off_canvas\";i:2;s:20:\"core/drupal.announce\";i:3;s:20:\"core/drupal.debounce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"twocol_section\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/modules/layout_builder/layouts/twocol_section/twocol_section.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"threecol_section\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:73:\"core/modules/layout_builder/layouts/threecol_section/threecol_section.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"fourcol_section\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/modules/layout_builder/layouts/fourcol_section/fourcol_section.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"flag\";a:3:{s:10:\"flag.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"modules/contrib/flag/js/flag-admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"flag.link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"modules/contrib/flag/css/flag-link.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"flag.link_ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/flag/js/flag-action_link_flash.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/flag/css/flag-link-ajax.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/drupal.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:22:\"better_exposed_filters\";a:5:{s:7:\"general\";a:5:{s:7:\"version\";s:3:\"4.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"modules/contrib/better_exposed_filters/css/better_exposed_filters.css\";s:7:\"version\";s:3:\"4.x\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/better_exposed_filters/js/better_exposed_filters.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"auto_submit\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/better_exposed_filters/js/auto_submit.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/jquery.once\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"select_all_none\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"modules/contrib/better_exposed_filters/js/bef_select_all_none.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"sliders\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/better_exposed_filters/js/bef_sliders.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:16:\"core/jquery.once\";i:3;s:15:\"jquery_ui/mouse\";i:4;s:33:\"jquery_ui_touch_punch/touch-punch\";i:5;s:23:\"jquery_ui_slider/slider\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"datepickers\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"modules/contrib/better_exposed_filters/js/bef_datepickers.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:15:\"jquery_ui/mouse\";i:3;s:33:\"jquery_ui_touch_punch/touch-punch\";i:4;s:31:\"jquery_ui_datepicker/datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"select2\";a:3:{s:7:\"select2\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"modules/contrib/select2/js/select2.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:19:\"select2/select2.min\";i:1;s:13:\"core/sortable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"select2.min\";a:5:{s:6:\"remote\";s:34:\"https://github.com/select2/select2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:57:\"https://github.com/select2/select2/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"libraries/select2/dist/js/select2.min.js\";s:7:\"version\";i:-1;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"libraries/select2/dist/css/select2.min.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:2:{i:0;s:16:\"core/jquery.once\";i:1;s:11:\"core/drupal\";}}s:15:\"select2.i18n.en\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"libraries/select2/dist/js/i18n/en.js\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"select2/select2\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"node\";a:5:{s:11:\"drupal.node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/node/css/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:23:\"core/drupal.entity-form\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.node.preview\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:0:{}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/node/node.preview.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:18:\"core/drupal.dialog\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.content_types\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/node/content_types.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/node/css/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.node.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/node/css/node.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:18:\"conditional_fields\";a:2:{s:18:\"conditional_fields\";a:5:{s:7:\"version\";s:7:\"8.x-1.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/contrib/conditional_fields/js/conditional_fields.js\";s:7:\"version\";s:7:\"8.x-1.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:13:\"core/ckeditor\";i:2;s:18:\"core/drupal.states\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:7:\"8.x-1.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/conditional_fields/css/conditional_fields.admin.css\";s:7:\"version\";s:7:\"8.x-1.x\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"autocomplete_deluxe\";a:3:{s:6:\"assets\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"modules/contrib/autocomplete_deluxe/assets/js/autocomplete_deluxe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:27:\"core/jquery.ui.autocomplete\";i:5;s:21:\"core/jquery.ui.button\";i:6;s:13:\"core/sortable\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.seven\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.seven.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.claro\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.claro.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"range\";a:1:{s:18:\"range.field-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"modules/contrib/range/css/range.field-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"file\";a:1:{s:11:\"drupal.file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/file/file.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"captcha\";a:0:{}s:3:\"pcp\";a:1:{s:9:\"pcp.block\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"modules/contrib/pcp/css/pcp.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"quicktabs\";a:6:{s:9:\"quicktabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/quicktabs/css/quicktabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"modules/contrib/quicktabs/js/quicktabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";i:4;s:19:\"core/drupalSettings\";i:5;s:18:\"core/jquery.cookie\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"quicktabs.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"modules/contrib/quicktabs/js/quicktabs_form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"pamela\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"modules/contrib/quicktabs/css/pamela.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"on-the-gray\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/quicktabs/css/on-the-gray.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"tabsbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"modules/contrib/quicktabs/css/tabsbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"material-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/quicktabs/css/material-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"simple_multistep\";a:1:{s:16:\"simple_multistep\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/simple_multistep/css/main.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:11:\"field_group\";a:8:{s:8:\"field_ui\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/field_group/js/field_group.field_ui.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/field_group/css/field_group.field_ui.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"core\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/field_group/js/field_group.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"formatter.accordion\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/field_group/formatters/accordion/accordion.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:24:\"core/jquery.ui.accordion\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"formatter.html_element\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/field_group/formatters/html_element/html-element.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"formatter.fieldset\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/contrib/field_group/formatters/fieldset/fieldset.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"formatter.details\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"modules/contrib/field_group/formatters/details/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"formatter.tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/field_group/formatters/tabs/tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/modernizr\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"element.horizontal_tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"modules/contrib/field_group/formatters/tabs/horizontal-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/field_group/formatters/tabs/horizontal-tabs.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:2:{i:0;s:20:\"core/drupal.collapse\";i:1;s:14:\"core/modernizr\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"maxlength\";a:1:{s:9:\"maxlength\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/maxlength/css/maxlength.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"modules/contrib/maxlength/js/maxlength.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:20:\"datetime_range_popup\";a:1:{s:20:\"datetime_range_popup\";a:5:{s:7:\"version\";s:3:\"1.x\";s:2:\"js\";a:6:{i:0;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:67:\"https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js\";s:7:\"version\";s:3:\"1.x\";}i:1;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:89:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/ripples.min.js\";s:7:\"version\";s:3:\"1.x\";}i:2;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:90:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/material.min.js\";s:7:\"version\";s:3:\"1.x\";}i:3;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:57:\"https://momentjs.com/downloads/moment-with-locales.min.js\";s:7:\"version\";s:3:\"1.x\";}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/datetime_range_popup/js/datetime_range_popup.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/datetime_range_popup/js/drupal.datetime_range_popup.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}}s:3:\"css\";a:4:{i:0;a:5:{s:4:\"type\";s:8:\"external\";s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:91:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/css/ripples.min.css\";s:7:\"version\";s:3:\"1.x\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"modules/contrib/datetime_range_popup/css/datetime_range_popup.css\";s:7:\"version\";s:3:\"1.x\";}i:2;a:5:{s:4:\"type\";s:8:\"external\";s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:54:\"https://fonts.googleapis.com/css?family=Roboto:400,500\";s:7:\"version\";s:3:\"1.x\";}i:3;a:5:{s:4:\"type\";s:8:\"external\";s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:55:\"https://fonts.googleapis.com/icon?family=Material+Icons\";s:7:\"version\";s:3:\"1.x\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1665670695.318,1,'library_info','9'),('library_info:mediteran',_binary 'a:30:{s:9:\"mediteran\";a:15:{s:14:\"global-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:39:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/contrib/mediteran/css/base/elements.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/base/typography.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/contrib/mediteran/css/base/print.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/components/admin-list.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"themes/contrib/mediteran/css/components/content-header.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"themes/contrib/mediteran/css/components/container-inline.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/components/breadcrumb.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"themes/contrib/mediteran/css/components/buttons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"themes/contrib/mediteran/css/components/chosen.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"themes/contrib/mediteran/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/contrib/mediteran/css/components/dropbutton.component.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"themes/contrib/mediteran/css/components/entity-meta.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/components/field-ui.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/components/form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"themes/contrib/mediteran/css/components/inline-form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"themes/contrib/mediteran/css/components/image-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/components/help.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"themes/contrib/mediteran/css/components/menus-and-lists.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"themes/contrib/mediteran/css/components/modules-page.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/components/pager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:22;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/components/panel.css\";s:7:\"version\";s:6:\"8.9.18\";}i:23;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"themes/contrib/mediteran/css/components/skip-link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:24;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"themes/contrib/mediteran/css/components/tables.css\";s:7:\"version\";s:6:\"8.9.18\";}i:25;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"themes/contrib/mediteran/css/components/search-admin-settings.css\";s:7:\"version\";s:6:\"8.9.18\";}i:26;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"themes/contrib/mediteran/css/components/tablesort-indicator.css\";s:7:\"version\";s:6:\"8.9.18\";}i:27;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/contrib/mediteran/css/components/system-status-report.css\";s:7:\"version\";s:6:\"8.9.18\";}i:28;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/components/tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}i:29;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/components/views-ui.css\";s:7:\"version\";s:6:\"8.9.18\";}i:30;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/components/off-canvas.css\";s:7:\"version\";s:6:\"8.9.18\";}i:31;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/contrib/mediteran/css/theme/colors.css\";s:7:\"version\";s:6:\"8.9.18\";}i:32;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/contrib/mediteran/css/theme/webform.css\";s:7:\"version\";s:6:\"8.9.18\";}i:33;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/theme/gutenberg.css\";s:7:\"version\";s:6:\"8.9.18\";}i:34;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/contrib/mediteran/css/theme/token.css\";s:7:\"version\";s:6:\"8.9.18\";}i:35;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"themes/contrib/mediteran/css/theme/page_manager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:36;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/contrib/mediteran/css/theme/coffee.css\";s:7:\"version\";s:6:\"8.9.18\";}i:37;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/theme/module_filter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:38;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/contrib/mediteran/css/layout/layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"node-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/layout/node-add.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:9:\"node/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"maintenance-page\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/contrib/mediteran/js/mobile.install.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"themes/contrib/mediteran/css/theme/maintenance-page.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:18:\"system/maintenance\";i:1;s:24:\"mediteran/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"install-page\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/contrib/mediteran/js/mobile.install.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"themes/contrib/mediteran/css/theme/install-page.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"mediteran/maintenance-page\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.nav-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/contrib/mediteran/js/nav-tabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:20:\"core/drupal.debounce\";i:4;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.responsive-detail\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/js/responsive-details.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"vertical-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"themes/contrib/mediteran/css/components/vertical-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"mediteran.jquery.ui\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"themes/contrib/mediteran/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"mediteran.drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"themes/contrib/mediteran/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"ckeditor-dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/components/tour.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"media-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/components/media.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:10:\"media/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media-library\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"themes/contrib/mediteran/css/media-library/media-library.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"paragraphs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"themes/contrib/mediteran/css/paragraphs/paragraphs.widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:90:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.4.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:183:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.16.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"themes/contrib/mediteran/css/core/dropbutton/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/polyfills/object.assign.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"themes/contrib/mediteran/css/components/vertical-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";i:5;s:15:\"core/matchmedia\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.5.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.5.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.5.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/jquery.cookie.shim.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:14:\"core/js-cookie\";i:3;s:25:\"core/drupal.object.assign\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/RobLoach/jquery-once/blob/2.2.3/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"themes/contrib/mediteran/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:0:{}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.16.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:61:\"https://github.com/popperjs/popper.js/blob/v1.16.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.16.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/1.10.2#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/jashkenas/underscore/blob/1.13.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:0:{}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:6:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/js-cookie/js-cookie/blob/v3.0.0-rc.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"themes/contrib/mediteran/css/contextual/contextual.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"themes/contrib/mediteran/css/contextual/contextual.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"themes/contrib/mediteran/css/contextual/contextual.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:13:\"core/backbone\";i:5;s:14:\"core/modernizr\";i:6;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"themes/contrib/mediteran/css/contextual/contextual.toolbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/backbone\";i:3;s:16:\"core/jquery.once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"themes/contrib/mediteran/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"themes/contrib/mediteran/css/system/components/align.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:78:\"themes/contrib/mediteran/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"themes/contrib/mediteran/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:74:\"themes/contrib/mediteran/css/system/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"themes/contrib/mediteran/css/system/components/clearfix.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"themes/contrib/mediteran/css/system/components/details.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/contrib/mediteran/css/system/components/hidden.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"themes/contrib/mediteran/css/system/components/item-list.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"themes/contrib/mediteran/css/system/components/js.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/contrib/mediteran/css/system/components/nowrap.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"themes/contrib/mediteran/css/system/components/position-container.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"themes/contrib/mediteran/css/system/components/progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:74:\"themes/contrib/mediteran/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/contrib/mediteran/css/system/components/resize.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"themes/contrib/mediteran/css/system/components/sticky-header.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"themes/contrib/mediteran/css/system/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:80:\"themes/contrib/mediteran/css/system/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:84:\"themes/contrib/mediteran/css/system/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"themes/contrib/mediteran/css/system/components/tabledrag.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"themes/contrib/mediteran/css/system/components/tablesort.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"themes/contrib/mediteran/css/system/components/tree-child.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/system/system.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"system/base\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"themes/contrib/mediteran/css/system/system.maintenance.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"themes/contrib/mediteran/css/system/system.diff.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"extlink\";a:2:{s:14:\"drupal.extlink\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"modules/extlink/extlink.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:6:{s:10:\"every_page\";i:1;s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"modules/extlink/extlink.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"extlink.settings\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"extlink/settings.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"intercom\";a:1:{s:8:\"intercom\";a:5:{s:7:\"version\";s:3:\"1.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"modules/contrib/intercom/js/intercom.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:10:\"css_editor\";a:2:{s:10:\"css_editor\";a:5:{s:7:\"version\";s:3:\"1.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/css_editor/css/css_editor.css\";s:7:\"version\";s:3:\"1.x\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/css_editor/js/css_editor.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"codemirror\";a:6:{s:6:\"remote\";s:40:\"https://github.com/codemirror/CodeMirror\";s:7:\"version\";s:6:\"5.31.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:60:\"https://github.com/codemirror/CodeMirror/blob/master/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:69:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/codemirror.min.css\";s:7:\"version\";s:6:\"5.31.0\";}i:1;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:79:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/addon/hint/show-hint.min.css\";s:7:\"version\";s:6:\"5.31.0\";}}s:2:\"js\";a:3:{i:0;a:5:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:68:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/codemirror.min.js\";s:7:\"version\";s:6:\"5.31.0\";}i:1;a:5:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:70:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/mode/css/css.min.js\";s:7:\"version\";s:6:\"5.31.0\";}i:2;a:5:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"data\";s:78:\"//cdnjs.cloudflare.com/ajax/libs/codemirror/5.31.0/addon/hint/show-hint.min.js\";s:7:\"version\";s:6:\"5.31.0\";}}s:12:\"dependencies\";a:0:{}}}s:9:\"bootstrap\";a:27:{s:10:\"attributes\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/attributes.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"framework\";a:4:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.bootstrap\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/drupal.bootstrap.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:19:\"bootstrap/framework\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"themes/bootstrap/js/dialog.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:15:\"bootstrap/theme\";i:1;s:15:\"bootstrap/modal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"livereload\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/livereload.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"theme\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"themes/bootstrap/js/theme.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:26:\"bootstrap/drupal.bootstrap\";i:1;s:20:\"bootstrap/attributes\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"theme-settings\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/theme-settings.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"dropdown\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/bootstrap/js/dropdown.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"modal\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"themes/bootstrap/js/modal.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"modal.jquery.ui.bridge\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/bootstrap/js/modal.jquery.ui.bridge.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:7:{i:0;s:15:\"bootstrap/modal\";i:1;s:14:\"core/jquery.ui\";i:2;s:21:\"core/jquery.ui.widget\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"popover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/js/popover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"tooltip\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/js/tooltip.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/bootstrap/js/misc/autocomplete.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/dialog.ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/form.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"themes/bootstrap/js/misc/message.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/bootstrap/js/misc/progress.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"themes/bootstrap/js/misc/states.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/misc/tabledrag.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/tableheader.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"image_widget_crop\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/bootstrap/js/modules/image_widget_crop/ImageWidgetCrop.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/bootstrap/js/modules/views/ajax_view.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/misc/batch.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/drupal.ajax\";i:2;s:20:\"core/drupal.progress\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/bootstrap/js/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.text\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/text/text.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/bootstrap/js/misc/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:27:\"buidlerstribe_customization\";a:0:{}s:7:\"toolbar\";a:3:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"themes/contrib/mediteran/css/toolbar/toolbar.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/toolbar/toolbar.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"themes/contrib/mediteran/css/toolbar/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:12:{i:0;s:14:\"core/modernizr\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:20:\"core/drupal.announce\";i:6;s:13:\"core/backbone\";i:7;s:15:\"core/matchmedia\";i:8;s:27:\"core/matchmedia.addListener\";i:9;s:16:\"core/jquery.once\";i:10;s:20:\"core/drupal.displace\";i:11;s:20:\"toolbar/toolbar.menu\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"themes/contrib/mediteran/css/toolbar/toolbar.menu.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:20:\"admin_toolbar_search\";a:1:{s:6:\"search\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:79:\"modules/contrib/admin_toolbar/admin_toolbar_search/css/admin.toolbar_search.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"modules/contrib/admin_toolbar/admin_toolbar_search/js/admin_toolbar_search.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:24:\"core/drupal.autocomplete\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/user/user.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/user/user.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/user/user.icons.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:13:\"core/backbone\";i:4;s:19:\"core/jquery.joyride\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/tour/tour.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/components/tour.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"admin_toolbar_tools\";a:1:{s:12:\"toolbar.icon\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"themes/contrib/mediteran/css/admin_toolbar/tools.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"themes/contrib/mediteran/css/shortcut/shortcut.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"themes/contrib/mediteran/css/shortcut/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:13:\"admin_toolbar\";a:3:{s:12:\"toolbar.tree\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"themes/contrib/mediteran/css/admin_toolbar/admin.toolbar.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/admin_toolbar/js/admin_toolbar.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"toolbar.tree.hoverintent\";a:4:{s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/admin_toolbar/js/jquery.hoverIntent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/admin_toolbar/js/admin_toolbar.hoverintent.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"toolbar.tree.hover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/admin_toolbar/js/admin_toolbar.hover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"token\";a:2:{s:16:\"jquery.treeTable\";a:6:{s:6:\"remote\";s:36:\"http://plugins.jquery.com/treetable/\";s:7:\"version\";s:5:\"3.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:67:\"https://github.com/ludo/jquery-treetable/blob/3.2.0/MIT-LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"modules/contrib/token/js/jquery.treetable.js\";s:7:\"version\";s:5:\"3.2.0\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"modules/contrib/token/css/jquery.treetable.css\";s:7:\"version\";s:5:\"3.2.0\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/token/css/token.treetable.theme.css\";s:7:\"version\";s:5:\"3.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:5:\"token\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"modules/contrib/token/js/token.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"modules/contrib/token/css/token.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"views_ui\";a:3:{s:14:\"views_ui.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/views_ui/js/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/views_ui/js/dialog.views.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/views_ui/js/views-admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:10:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.form\";i:6;s:16:\"core/drupal.ajax\";i:7;s:22:\"core/drupal.dropbutton\";i:8;s:16:\"views/views.ajax\";i:9;s:22:\"views_ui/admin.styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"views_ui.listing\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/views_ui/js/views_ui.listing.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:22:\"views_ui/admin.styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"admin.styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"themes/contrib/mediteran/css/views_ui/views_ui.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"themes/contrib/mediteran/css/views_ui/views_ui.admin.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"themes/contrib/mediteran/css/views_ui/views_ui.contextual.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:2:{s:12:\"views.module\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"themes/contrib/mediteran/css/views/views.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"node\";a:5:{s:11:\"drupal.node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/node/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:23:\"core/drupal.entity-form\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.node.preview\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"themes/contrib/mediteran/css/node/node.preview.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/node/node.preview.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:18:\"core/drupal.dialog\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.content_types\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/node/content_types.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"themes/contrib/mediteran/css/node/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.node.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"themes/contrib/mediteran/css/node/node.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:20:\"datetime_range_popup\";a:1:{s:20:\"datetime_range_popup\";a:5:{s:7:\"version\";s:3:\"1.x\";s:2:\"js\";a:6:{i:0;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:67:\"https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/js/bootstrap.min.js\";s:7:\"version\";s:3:\"1.x\";}i:1;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:89:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/ripples.min.js\";s:7:\"version\";s:3:\"1.x\";}i:2;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:90:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/material.min.js\";s:7:\"version\";s:3:\"1.x\";}i:3;a:4:{s:4:\"type\";s:8:\"external\";s:5:\"group\";i:-100;s:4:\"data\";s:57:\"https://momentjs.com/downloads/moment-with-locales.min.js\";s:7:\"version\";s:3:\"1.x\";}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/datetime_range_popup/js/datetime_range_popup.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/datetime_range_popup/js/drupal.datetime_range_popup.js\";s:7:\"version\";s:3:\"1.x\";s:8:\"minified\";b:0;}}s:3:\"css\";a:4:{i:0;a:5:{s:4:\"type\";s:8:\"external\";s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:91:\"https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/css/ripples.min.css\";s:7:\"version\";s:3:\"1.x\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"modules/contrib/datetime_range_popup/css/datetime_range_popup.css\";s:7:\"version\";s:3:\"1.x\";}i:2;a:5:{s:4:\"type\";s:8:\"external\";s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:54:\"https://fonts.googleapis.com/css?family=Roboto:400,500\";s:7:\"version\";s:3:\"1.x\";}i:3;a:5:{s:4:\"type\";s:8:\"external\";s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"data\";s:55:\"https://fonts.googleapis.com/icon?family=Material+Icons\";s:7:\"version\";s:3:\"1.x\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:18:\"conditional_fields\";a:2:{s:18:\"conditional_fields\";a:5:{s:7:\"version\";s:7:\"8.x-1.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/contrib/conditional_fields/js/conditional_fields.js\";s:7:\"version\";s:7:\"8.x-1.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:13:\"core/ckeditor\";i:2;s:18:\"core/drupal.states\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:7:\"8.x-1.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/conditional_fields/css/conditional_fields.admin.css\";s:7:\"version\";s:7:\"8.x-1.x\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"autocomplete_deluxe\";a:3:{s:6:\"assets\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"modules/contrib/autocomplete_deluxe/assets/js/autocomplete_deluxe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:27:\"core/jquery.ui.autocomplete\";i:5;s:21:\"core/jquery.ui.button\";i:6;s:13:\"core/sortable\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.seven\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.seven.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.claro\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.claro.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"range\";a:1:{s:18:\"range.field-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"modules/contrib/range/css/range.field-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"file\";a:1:{s:11:\"drupal.file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/file/file.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"filter\";a:4:{s:19:\"drupal.filter.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/modules/filter/filter.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:31:\"drupal.filter.filter_html.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/filter/filter.filter_html.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"caption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"themes/contrib/mediteran/css/filter/filter.caption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"editor\";a:4:{s:19:\"drupal.editor.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/editor/js/editor.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.editor\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/editor/js/editor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.editor.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/editor/js/editor.dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:18:\"core/drupal.dialog\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"quickedit.inPlaceEditor.formattedText\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:19:\"quickedit/quickedit\";i:1;s:20:\"editor/drupal.editor\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"ckeditor\";a:7:{s:15:\"drupal.ckeditor\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/ckeditor/js/ckeditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/modules/ckeditor/js/ckeditor.off-canvas-css-reset.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"themes/contrib/mediteran/css/ckeditor/ckeditor.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:13:\"core/ckeditor\";i:6;s:20:\"editor/drupal.editor\";i:7;s:15:\"core/matchmedia\";}s:14:\"drupalSettings\";a:1:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rjoxpy\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"drupal.ckeditor.plugins.drupalimagecaption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:96:\"themes/contrib/mediteran/css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"filter/caption\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:32:\"drupal.ckeditor.plugins.language\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"themes/contrib/mediteran/css/ckeditor/plugins/language/ckeditor.language.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.ckeditor.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/ckeditor/js/ckeditor.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/ckeditor/js/models/Model.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/ckeditor/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/ckeditor/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/ckeditor/js/views/ControllerView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/ckeditor/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/ckeditor/skins/moono-lisa/editor.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"themes/contrib/mediteran/css/ckeditor/ckeditor.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:11:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/backbone\";i:5;s:18:\"core/drupal.dialog\";i:6;s:20:\"core/drupal.announce\";i:7;s:13:\"core/ckeditor\";i:8;s:13:\"core/sortable\";i:9;s:26:\"editor/drupal.editor.admin\";i:10;s:25:\"core/drupal.vertical-tabs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.drupalimage.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.drupalimage.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/drupal.vertical-tabs\";i:4;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.stylescombo.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.stylescombo.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";i:3;s:19:\"core/drupalSettings\";i:4;s:30:\"ckeditor/drupal.ckeditor.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:30:\"drupal.ckeditor.language.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor/js/ckeditor.language.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"field_ui\";a:1:{s:15:\"drupal.field_ui\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/field_ui/field_ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"themes/contrib/mediteran/css/field_ui/field_ui.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1665673341.966,1,'library_info','9');
INSERT INTO `bdta_cache_discovery` VALUES ('local_action_plugins:en',_binary 'a:93:{s:25:\"entity.abrconfig.add_form\";a:9:{s:2:\"id\";s:25:\"entity.abrconfig.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add abr configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.abrconfig.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.abrconfig.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"access_by_ref\";}s:22:\"block_content_type_add\";a:9:{s:2:\"id\";s:22:\"block_content_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"block_content\";}s:24:\"block_content_add_action\";a:9:{s:2:\"id\";s:24:\"block_content_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:2:{i:0;s:19:\"block.admin_library\";i:1;s:31:\"entity.block_content.collection\";}s:5:\"class\";s:71:\"Drupal\\block_content\\Plugin\\Menu\\LocalAction\\BlockContentAddLocalAction\";s:8:\"provider\";s:13:\"block_content\";}s:17:\"captcha_point.add\";a:9:{s:2:\"id\";s:17:\"captcha_point.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add captcha point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"captcha_point.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"captcha_point.list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"captcha\";}s:16:\"comment_type_add\";a:9:{s:2:\"id\";s:16:\"comment_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.comment_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"comment\";}s:16:\"contact.form_add\";a:9:{s:2:\"id\";s:16:\"contact.form_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.contact_form.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"contact\";}s:28:\"entity.entity_queue.add_form\";a:9:{s:2:\"id\";s:28:\"entity.entity_queue.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.entity_queue.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.entity_queue.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:11:\"entityqueue\";}s:31:\"entity.entity_subqueue.add_form\";a:9:{s:2:\"id\";s:31:\"entity.entity_subqueue.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:31:\"entity.entity_subqueue.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.entity_queue.subqueue_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:11:\"entityqueue\";}s:70:\"field_group.field_group_add:field_group_add_block_content_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_group_add_block_content.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_form_display.block_content.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:80:\"field_group.field_group_add:field_group_add_block_content_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:117;s:6:\"weight\";N;s:10:\"route_name\";s:61:\"field_ui.field_group_add_block_content.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.block_content.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:65:\"field_group.field_group_add:field_group_add_block_content_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:117;s:6:\"weight\";N;s:10:\"route_name\";s:46:\"field_ui.field_group_add_block_content.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_view_display.block_content.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:75:\"field_group.field_group_add:field_group_add_block_content_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:117;s:6:\"weight\";N;s:10:\"route_name\";s:56:\"field_ui.field_group_add_block_content.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.block_content.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:64:\"field_group.field_group_add:field_group_add_comment_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:45:\"field_ui.field_group_add_comment.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_form_display.comment.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:74:\"field_group.field_group_add:field_group_add_comment_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:168;s:6:\"weight\";N;s:10:\"route_name\";s:55:\"field_ui.field_group_add_comment.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_form_display.comment.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:59:\"field_group.field_group_add:field_group_add_comment_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:168;s:6:\"weight\";N;s:10:\"route_name\";s:40:\"field_ui.field_group_add_comment.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_view_display.comment.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:69:\"field_group.field_group_add:field_group_add_comment_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:168;s:6:\"weight\";N;s:10:\"route_name\";s:50:\"field_ui.field_group_add_comment.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_view_display.comment.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:72:\"field_group.field_group_add:field_group_add_contact_message_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:53:\"field_ui.field_group_add_contact_message.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.contact_message.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:82:\"field_group.field_group_add:field_group_add_contact_message_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:219;s:6:\"weight\";N;s:10:\"route_name\";s:63:\"field_ui.field_group_add_contact_message.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_form_display.contact_message.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:67:\"field_group.field_group_add:field_group_add_contact_message_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:219;s:6:\"weight\";N;s:10:\"route_name\";s:48:\"field_ui.field_group_add_contact_message.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.contact_message.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:77:\"field_group.field_group_add:field_group_add_contact_message_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:219;s:6:\"weight\";N;s:10:\"route_name\";s:58:\"field_ui.field_group_add_contact_message.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_view_display.contact_message.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:72:\"field_group.field_group_add:field_group_add_entity_subqueue_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:53:\"field_ui.field_group_add_entity_subqueue.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.entity_subqueue.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:82:\"field_group.field_group_add:field_group_add_entity_subqueue_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:270;s:6:\"weight\";N;s:10:\"route_name\";s:63:\"field_ui.field_group_add_entity_subqueue.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_form_display.entity_subqueue.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:67:\"field_group.field_group_add:field_group_add_entity_subqueue_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:270;s:6:\"weight\";N;s:10:\"route_name\";s:48:\"field_ui.field_group_add_entity_subqueue.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.entity_subqueue.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:77:\"field_group.field_group_add:field_group_add_entity_subqueue_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:270;s:6:\"weight\";N;s:10:\"route_name\";s:58:\"field_ui.field_group_add_entity_subqueue.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_view_display.entity_subqueue.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:65:\"field_group.field_group_add:field_group_add_flagging_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:46:\"field_ui.field_group_add_flagging.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:43:\"entity.entity_form_display.flagging.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:75:\"field_group.field_group_add:field_group_add_flagging_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:321;s:6:\"weight\";N;s:10:\"route_name\";s:56:\"field_ui.field_group_add_flagging.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:45:\"entity.entity_form_display.flagging.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:60:\"field_group.field_group_add:field_group_add_flagging_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:321;s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_group_add_flagging.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:43:\"entity.entity_view_display.flagging.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:70:\"field_group.field_group_add:field_group_add_flagging_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:321;s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_group_add_flagging.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:45:\"entity.entity_view_display.flagging.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:62:\"field_group.field_group_add:field_group_add_media_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:43:\"field_ui.field_group_add_media.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.entity_form_display.media.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:72:\"field_group.field_group_add:field_group_add_media_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:372;s:6:\"weight\";N;s:10:\"route_name\";s:53:\"field_ui.field_group_add_media.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_form_display.media.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:57:\"field_group.field_group_add:field_group_add_media_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:372;s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_group_add_media.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.entity_view_display.media.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:67:\"field_group.field_group_add:field_group_add_media_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:372;s:6:\"weight\";N;s:10:\"route_name\";s:48:\"field_ui.field_group_add_media.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_view_display.media.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:61:\"field_group.field_group_add:field_group_add_node_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_group_add_node.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_form_display.node.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:71:\"field_group.field_group_add:field_group_add_node_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:423;s:6:\"weight\";N;s:10:\"route_name\";s:52:\"field_ui.field_group_add_node.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_form_display.node.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:56:\"field_group.field_group_add:field_group_add_node_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:423;s:6:\"weight\";N;s:10:\"route_name\";s:37:\"field_ui.field_group_add_node.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_view_display.node.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:66:\"field_group.field_group_add:field_group_add_node_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:423;s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_group_add_node.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_view_display.node.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:70:\"field_group.field_group_add:field_group_add_taxonomy_term_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_group_add_taxonomy_term.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_form_display.taxonomy_term.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:80:\"field_group.field_group_add:field_group_add_taxonomy_term_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:474;s:6:\"weight\";N;s:10:\"route_name\";s:61:\"field_ui.field_group_add_taxonomy_term.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.taxonomy_term.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:65:\"field_group.field_group_add:field_group_add_taxonomy_term_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:474;s:6:\"weight\";N;s:10:\"route_name\";s:46:\"field_ui.field_group_add_taxonomy_term.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_view_display.taxonomy_term.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:75:\"field_group.field_group_add:field_group_add_taxonomy_term_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:474;s:6:\"weight\";N;s:10:\"route_name\";s:56:\"field_ui.field_group_add_taxonomy_term.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:61:\"field_group.field_group_add:field_group_add_user_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_group_add_user.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_form_display.user.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:71:\"field_group.field_group_add:field_group_add_user_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:525;s:6:\"weight\";N;s:10:\"route_name\";s:52:\"field_ui.field_group_add_user.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_form_display.user.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:56:\"field_group.field_group_add:field_group_add_user_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:525;s:6:\"weight\";N;s:10:\"route_name\";s:37:\"field_ui.field_group_add_user.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_view_display.user.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:66:\"field_group.field_group_add:field_group_add_user_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:525;s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_group_add_user.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_view_display.user.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:66:\"field_group.field_group_add:field_group_add_paragraph_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_group_add_paragraph.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_form_display.paragraph.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:76:\"field_group.field_group_add:field_group_add_paragraph_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:576;s:6:\"weight\";N;s:10:\"route_name\";s:57:\"field_ui.field_group_add_paragraph.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:46:\"entity.entity_form_display.paragraph.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:61:\"field_group.field_group_add:field_group_add_paragraph_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:576;s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_group_add_paragraph.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_view_display.paragraph.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:71:\"field_group.field_group_add:field_group_add_paragraph_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:576;s:6:\"weight\";N;s:10:\"route_name\";s:52:\"field_ui.field_group_add_paragraph.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:46:\"entity.entity_view_display.paragraph.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:29:\"field_ui.entity_view_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_view_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_view_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.entity_form_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_form_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_form_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:66:\"field_ui.field_storage_config_add:field_storage_config_add_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_storage_config_add_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_entity_subqueue\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_entity_subqueue\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.entity_subqueue.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:67:\"field_ui.field_storage_config_add:field_storage_config_add_flagging\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_storage_config_add_flagging\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:31:\"entity.flagging.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:64:\"field_ui.field_storage_config_add:field_storage_config_add_media\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:39:\"field_ui.field_storage_config_add_media\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.media.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:68:\"field_ui.field_storage_config_add:field_storage_config_add_paragraph\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:43:\"field_ui.field_storage_config_add_paragraph\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:32:\"entity.paragraph.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"filter_format_add_local_action\";a:9:{s:2:\"id\";s:30:\"filter_format_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"filter.format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"filter.admin_overview\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"filter\";}s:20:\"flag_add_page_action\";a:9:{s:2:\"id\";s:20:\"flag_add_page_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"flag.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.flag.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"flag\";}s:36:\"entity.google_tag_container.add_form\";a:9:{s:2:\"id\";s:36:\"entity.google_tag_container.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:36:\"entity.google_tag_container.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.google_tag_container.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:10:\"google_tag\";}s:22:\"image_style_add_action\";a:9:{s:2:\"id\";s:22:\"image_style_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:15:\"image.style_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.image_style.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"image\";}s:16:\"media.bundle_add\";a:9:{s:2:\"id\";s:16:\"media.bundle_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.media_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.media_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"media\";}s:9:\"media.add\";a:9:{s:2:\"id\";s:9:\"media.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:23:\"entity.media.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"media\";}s:17:\"media_library.add\";a:9:{s:2:\"id\";s:17:\"media_library.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:23:\"view.media_library.page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"media_library\";}s:25:\"entity.menu.add_link_form\";a:9:{s:2:\"id\";s:25:\"entity.menu.add_link_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"entity.menu.edit_form\";}s:5:\"class\";s:50:\"Drupal\\menu_ui\\Plugin\\Menu\\LocalAction\\MenuLinkAdd\";s:8:\"provider\";s:7:\"menu_ui\";}s:20:\"entity.menu.add_form\";a:9:{s:2:\"id\";s:20:\"entity.menu.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.menu.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"menu_ui\";}s:13:\"node.type_add\";a:9:{s:2:\"id\";s:13:\"node.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:13:\"node.add_page\";a:9:{s:2:\"id\";s:13:\"node.add_page\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:20:\"system.admin_content\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.path_alias.add_form\";a:9:{s:2:\"id\";s:26:\"entity.path_alias.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.path_alias.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.path_alias.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"path\";}s:19:\"quicktabs.admin.add\";a:9:{s:2:\"id\";s:19:\"quicktabs.admin.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Add a Quick Tab Instance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:2;s:10:\"route_name\";s:29:\"entity.quicktabs_instance.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:15:\"quicktabs.admin\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:9:\"quicktabs\";}s:30:\"rules_reaction_rule_add_action\";a:9:{s:2:\"id\";s:30:\"rules_reaction_rule_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add reaction rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.rules_reaction_rule.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.rules_reaction_rule.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"rules\";}s:26:\"rules_component_add_action\";a:9:{s:2:\"id\";s:26:\"rules_component_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:36:\"entity.rules_component.add_form.rule\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.rules_component.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"rules\";}s:24:\"rules_import_rule_action\";a:9:{s:2:\"id\";s:24:\"rules_import_rule_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Import rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:5:\"query\";a:1:{i:0;a:1:{s:11:\"destination\";s:27:\"admin/config/workflow/rules\";}}}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.rules_reaction_rule.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"rules\";}s:29:\"rules_import_component_action\";a:9:{s:2:\"id\";s:29:\"rules_import_component_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Import component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:5:\"query\";a:1:{i:0;a:1:{s:11:\"destination\";s:38:\"admin/config/workflow/rules/components\";}}}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.rules_component.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"rules\";}s:24:\"rules_export_rule_action\";a:9:{s:2:\"id\";s:24:\"rules_export_rule_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Export rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:5:\"query\";a:1:{i:0;a:1:{s:11:\"destination\";s:27:\"admin/config/workflow/rules\";}}}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.rules_reaction_rule.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"rules\";}s:29:\"rules_export_component_action\";a:9:{s:2:\"id\";s:29:\"rules_export_component_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Export component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:1:{s:5:\"query\";a:1:{i:0;a:1:{s:11:\"destination\";s:38:\"admin/config/workflow/rules/components\";}}}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.rules_component.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"rules\";}s:29:\"shortcut_set_add_local_action\";a:9:{s:2:\"id\";s:29:\"shortcut_set_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:16:\"shortcut.set_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.shortcut_set.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"shortcut.link_add\";a:9:{s:2:\"id\";s:17:\"shortcut.link_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add shortcut\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"shortcut.link_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.shortcut_set.customize_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:22:\"system.date_format_add\";a:9:{s:2:\"id\";s:22:\"system.date_format_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;s:10:\"route_name\";s:22:\"system.date_format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.date_format.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"system\";}s:35:\"entity.taxonomy_vocabulary.add_form\";a:9:{s:2:\"id\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.taxonomy_vocabulary.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:29:\"entity.taxonomy_term.add_form\";a:9:{s:2:\"id\";s:29:\"entity.taxonomy_term.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.taxonomy_term.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:21:\"ultimate_cron.job_add\";a:9:{s:2:\"id\";s:21:\"ultimate_cron.job_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Discover jobs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:27:\"ultimate_cron.discover_jobs\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:35:\"entity.ultimate_cron_job.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:21:\"update.report_install\";a:9:{s:2:\"id\";s:21:\"update.report_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Install new module or theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.report_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:13:\"update.status\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:21:\"update.module_install\";a:9:{s:2:\"id\";s:21:\"update.module_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:19:\"system.modules_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.theme_install\";a:9:{s:2:\"id\";s:20:\"update.theme_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"system.themes_page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:17:\"user_admin_create\";a:9:{s:2:\"id\";s:17:\"user_admin_create\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.user.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.role_add\";a:9:{s:2:\"id\";s:13:\"user.role_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user_role.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:22:\"views_add_local_action\";a:9:{s:2:\"id\";s:22:\"views_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.view.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"views_ui\";}s:32:\"entity.pathauto_pattern.add_form\";a:9:{s:2:\"id\";s:32:\"entity.pathauto_pattern.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Add Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:32:\"entity.pathauto_pattern.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.pathauto_pattern.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"pathauto\";}s:19:\"paragraphs.type_add\";a:9:{s:2:\"id\";s:19:\"paragraphs.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.paragraphs_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:10:\"paragraphs\";}}',-1,1665662911.482,1,'local_action','1040'),('local_task_plugins:en',_binary 'a:279:{s:12:\"action.admin\";a:10:{s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.action.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"action.admin\";s:8:\"provider\";s:6:\"action\";}s:57:\"auto_entitylabel.config:block_content_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:comment_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.comment_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:contact_form.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.contact_form.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:entity_queue.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.entity_queue.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:43:\"auto_entitylabel.config:flag.auto_label_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.flag.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:49:\"auto_entitylabel.config:media_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.media_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:shortcut_set.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.shortcut_set.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.shortcut_set.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:58:\"auto_entitylabel.config:taxonomy_vocabulary.auto_label_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:54:\"auto_entitylabel.config:paragraphs_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.paragraphs_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:22:\"entity.block.edit_form\";a:10:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.block.edit_form\";s:8:\"provider\";s:5:\"block\";}s:19:\"block.admin_display\";a:10:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"block.admin_display\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:claro\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:seven\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:35:\"block.admin_display_theme:bootstrap\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:39:\"block.admin_display_theme:buidlerstribe\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:5:\"title\";s:13:\"Buidlerstribe\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:49:\"block.admin_display_theme:buidlerstribe_bootstrap\";a:11:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:35:\"block.admin_display_theme:mediteran\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:5:\"title\";s:9:\"Mediteran\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:22:\"block_content.list_sub\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"block_content.list_sub\";s:8:\"provider\";s:13:\"block_content\";}s:36:\"entity.block_content_type.collection\";a:10:{s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:8:\"provider\";s:13:\"block_content\";}s:30:\"entity.block_content.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.block_content.canonical\";s:8:\"provider\";s:13:\"block_content\";}s:32:\"entity.block_content.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.block_content.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.block_content.delete_form\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_content_type.edit_form\";a:10:{s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:35:\"entity.block_content_type.edit_form\";s:8:\"provider\";s:13:\"block_content\";}s:16:\"captcha_settings\";a:10:{s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"captcha_settings\";s:8:\"provider\";s:7:\"captcha\";}s:16:\"captcha_examples\";a:10:{s:10:\"route_name\";s:16:\"captcha_examples\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA examples\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"captcha_examples\";s:8:\"provider\";s:7:\"captcha\";}s:19:\"captcha_points.list\";a:10:{s:10:\"route_name\";s:18:\"captcha_point.list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Form settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"captcha_points.list\";s:8:\"provider\";s:7:\"captcha\";}s:15:\"charts.settings\";a:10:{s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Charts Default Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"charts.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"charts.settings\";s:8:\"provider\";s:6:\"charts\";}s:23:\"charts_chartjs.settings\";a:10:{s:10:\"route_name\";s:23:\"charts_chartjs.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Chart.js\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"charts.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"charts_chartjs.settings\";s:8:\"provider\";s:14:\"charts_chartjs\";}s:22:\"charts_google.settings\";a:10:{s:10:\"route_name\";s:22:\"charts_google.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Google Charts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"charts.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"charts_google.settings\";s:8:\"provider\";s:13:\"charts_google\";}s:28:\"entity.comment.canonical_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.canonical_tab\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.comment.edit_form_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.edit_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:30:\"entity.comment.delete_form_tab\";a:10:{s:10:\"route_name\";s:26:\"entity.comment.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.comment.delete_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment.admin_new\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Published comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"comment.admin_new\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment.admin_approval\";a:11:{s:10:\"route_name\";s:22:\"comment.admin_approval\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Unapproved comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\Menu\\LocalTask\\UnapprovedComments\";s:2:\"id\";s:22:\"comment.admin_approval\";s:10:\"cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:8:\"provider\";s:7:\"comment\";}s:29:\"entity.comment_type.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.comment_type.edit_form\";s:8:\"provider\";s:7:\"comment\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:43:\"conditional_fields.conditional_fields.media\";a:10:{s:10:\"route_name\";s:28:\"conditional_fields.tab.media\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:43:\"conditional_fields.conditional_fields.media\";s:8:\"provider\";s:18:\"conditional_fields\";}s:43:\"conditional_fields.conditional_fields.block\";a:10:{s:10:\"route_name\";s:28:\"conditional_fields.tab.block\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:43:\"conditional_fields.conditional_fields.block\";s:8:\"provider\";s:18:\"conditional_fields\";}s:45:\"conditional_fields.conditional_fields.comment\";a:10:{s:10:\"route_name\";s:30:\"conditional_fields.tab.comment\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:45:\"conditional_fields.conditional_fields.comment\";s:8:\"provider\";s:18:\"conditional_fields\";}s:42:\"conditional_fields.conditional_fields.user\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.user\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.user\";s:8:\"provider\";s:18:\"conditional_fields\";}s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}s:29:\"entity.contact_form.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.edit_form\";s:8:\"provider\";s:7:\"contact\";}s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:26:\"entity.node.content_access\";a:10:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:15:\"dblog.view_logs\";a:10:{s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"dblog.view_logs\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog.clear_logs\";a:10:{s:10:\"route_name\";s:13:\"dblog.confirm\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"dblog.clear_logs\";s:8:\"provider\";s:5:\"dblog\";}s:53:\"entityqueue.entities:entity.block_content.entityqueue\";a:12:{s:10:\"route_name\";s:32:\"entity.block_content.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:13:\"block_content\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:47:\"entityqueue.entities:entity.comment.entityqueue\";a:12:{s:10:\"route_name\";s:26:\"entity.comment.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:7:\"comment\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:55:\"entityqueue.entities:entity.entity_subqueue.entityqueue\";a:12:{s:10:\"route_name\";s:34:\"entity.entity_subqueue.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:45:\"entityqueue.entities:entity.media.entityqueue\";a:12:{s:10:\"route_name\";s:24:\"entity.media.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:5:\"media\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:57:\"entityqueue.entities:entity.menu_link_content.entityqueue\";a:12:{s:10:\"route_name\";s:36:\"entity.menu_link_content.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:44:\"entityqueue.entities:entity.node.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.node.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"node\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:48:\"entityqueue.entities:entity.shortcut.entityqueue\";a:12:{s:10:\"route_name\";s:27:\"entity.shortcut.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:8:\"shortcut\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:53:\"entityqueue.entities:entity.taxonomy_term.entityqueue\";a:12:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:44:\"entityqueue.entities:entity.user.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.user.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"user\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:32:\"entity.entity_subqueue.canonical\";a:10:{s:10:\"route_name\";s:32:\"entity.entity_subqueue.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.entity_subqueue.canonical\";s:8:\"provider\";s:11:\"entityqueue\";}s:34:\"entity.entity_subqueue.delete_form\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_subqueue.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_subqueue.delete_form\";s:8:\"provider\";s:11:\"entityqueue\";}s:38:\"entity.field_storage_config.collection\";a:10:{s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_block_content\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_block_content\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_block_content\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.block_content_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:overview_comment\";a:11:{s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:form_display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_edit_comment\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:field_storage_comment\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.comment_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:50:\"field_ui.fields:field_form_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:45:\"field_ui.fields:form_display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_full_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full comment\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_display_token_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_contact_message\";a:11:{s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_contact_message\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_contact_message\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.contact_message_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_token_contact_message\";a:12:{s:10:\"route_name\";s:52:\"entity.entity_view_display.contact_message.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_entity_subqueue\";a:11:{s:10:\"route_name\";s:38:\"entity.entity_subqueue.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_entity_subqueue\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.entity_subqueue_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.entity_subqueue_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_entity_subqueue\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.entity_subqueue_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.entity_subqueue_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_entity_subqueue\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_entity_subqueue\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"field_ui.fields:overview_flagging\";a:11:{s:10:\"route_name\";s:31:\"entity.flagging.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:form_display_overview_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:display_overview_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:35:\"field_ui.fields:field_edit_flagging\";a:11:{s:10:\"route_name\";s:44:\"entity.field_config.flagging_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:44:\"entity.field_config.flagging_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_storage_flagging\";a:11:{s:10:\"route_name\";s:46:\"entity.field_config.flagging_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:44:\"entity.field_config.flagging_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_form_display_default_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:form_display_overview_flagging\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:field_display_default_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";s:41:\"field_ui.fields:display_overview_flagging\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"field_ui.fields:overview_media\";a:11:{s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:form_display_overview_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:display_overview_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:field_edit_media\";a:11:{s:10:\"route_name\";s:41:\"entity.field_config.media_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:41:\"entity.field_config.media_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:35:\"field_ui.fields:field_storage_media\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.media_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:41:\"entity.field_config.media_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_default_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:43:\"field_ui.fields:form_display_overview_media\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_display_default_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:38:\"field_ui.fields:display_overview_media\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:54:\"field_ui.fields:field_form_display_media_library_media\";a:12:{s:10:\"route_name\";s:42:\"entity.entity_form_display.media.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:13:\"media_library\";}s:5:\"title\";s:13:\"Media library\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:43:\"field_ui.fields:form_display_overview_media\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_full_media\";a:12:{s:10:\"route_name\";s:42:\"entity.entity_view_display.media.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:38:\"field_ui.fields:display_overview_media\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_media_library_media\";a:12:{s:10:\"route_name\";s:42:\"entity.entity_view_display.media.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"media_library\";}s:5:\"title\";s:13:\"Media library\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:38:\"field_ui.fields:display_overview_media\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:4;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_taxonomy_term\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_taxonomy_term\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.taxonomy_term_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:18:\"Taxonomy term page\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_user\";a:11:{s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_user\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_user\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.user_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_register_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:8:\"register\";}s:5:\"title\";s:8:\"Register\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_compact_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"compact\";}s:5:\"title\";s:7:\"Compact\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"User account\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:overview_paragraph\";a:11:{s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:form_display_overview_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:display_overview_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:36:\"field_ui.fields:field_edit_paragraph\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_storage_paragraph\";a:11:{s:10:\"route_name\";s:47:\"entity.field_config.paragraph_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:52:\"field_ui.fields:field_form_display_default_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:47:\"field_ui.fields:form_display_overview_paragraph\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_default_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_preview_paragraph\";a:12:{s:10:\"route_name\";s:46:\"entity.entity_view_display.paragraph.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"preview\";}s:5:\"title\";s:7:\"Preview\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_token_paragraph\";a:12:{s:10:\"route_name\";s:46:\"entity.entity_view_display.paragraph.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_view_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_view_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_form_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_form_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_view_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_view_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_form_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_form_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.filter_format.edit_form_tab\";a:10:{s:10:\"route_name\";s:30:\"entity.filter_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.filter_format.edit_form_tab\";s:8:\"provider\";s:6:\"filter\";}s:21:\"filter.admin_overview\";a:10:{s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"filter.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"filter.admin_overview\";s:8:\"provider\";s:6:\"filter\";}s:21:\"entity.flag.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.flag.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.flag.edit_form\";s:8:\"provider\";s:4:\"flag\";}s:32:\"flood_control.flood_unblock_task\";a:10:{s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood Unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:40;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"flood_control.flood_unblock_task\";s:8:\"provider\";s:13:\"flood_control\";}s:40:\"google_analytics.admin_settings_form_tab\";a:10:{s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:36:\"google_analytics.admin_settings_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"google_analytics.admin_settings_form_tab\";s:8:\"provider\";s:16:\"google_analytics\";}s:29:\"google_tag.container_list_tab\";a:10:{s:10:\"route_name\";s:38:\"entity.google_tag_container.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Containers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.google_tag_container.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"google_tag.container_list_tab\";s:8:\"provider\";s:10:\"google_tag\";}s:28:\"google_tag.settings_form_tab\";a:10:{s:10:\"route_name\";s:24:\"google_tag.settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.google_tag_container.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"google_tag.settings_form_tab\";s:8:\"provider\";s:10:\"google_tag\";}s:30:\"hotjar.admin_settings_form_tab\";a:10:{s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"hotjar.admin_settings_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"hotjar.admin_settings_form_tab\";s:8:\"provider\";s:6:\"hotjar\";}s:28:\"entity.image_style.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.image_style.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.image_style.edit_form\";s:8:\"provider\";s:5:\"image\";}s:29:\"entity.image_style.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.image_style.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:8:\"provider\";s:5:\"image\";}s:17:\"intercom.settings\";a:11:{s:10:\"route_name\";s:17:\"intercom.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Intercom settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:17:\"intercom.settings\";s:9:\"parent_id\";N;s:6:\"weight\";i:90;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"intercom.settings\";s:11:\"description\";s:28:\"Configure intercom settings.\";s:8:\"provider\";s:8:\"intercom\";}s:61:\"layout_builder_ui:layout_builder.overrides.block_content.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.block_content.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:block_content\";}}s:55:\"layout_builder_ui:layout_builder.overrides.comment.view\";a:12:{s:10:\"route_name\";s:37:\"layout_builder.overrides.comment.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:32:\"layout_builder_is_active:comment\";}}s:63:\"layout_builder_ui:layout_builder.overrides.entity_subqueue.view\";a:12:{s:10:\"route_name\";s:45:\"layout_builder.overrides.entity_subqueue.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:40:\"layout_builder_is_active:entity_subqueue\";}}s:53:\"layout_builder_ui:layout_builder.overrides.media.view\";a:12:{s:10:\"route_name\";s:35:\"layout_builder.overrides.media.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:30:\"layout_builder_is_active:media\";}}s:65:\"layout_builder_ui:layout_builder.overrides.menu_link_content.view\";a:12:{s:10:\"route_name\";s:47:\"layout_builder.overrides.menu_link_content.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:42:\"layout_builder_is_active:menu_link_content\";}}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:56:\"layout_builder_ui:layout_builder.overrides.shortcut.view\";a:12:{s:10:\"route_name\";s:38:\"layout_builder.overrides.shortcut.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:33:\"layout_builder_is_active:shortcut\";}}s:61:\"layout_builder_ui:layout_builder.overrides.taxonomy_term.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:taxonomy_term\";}}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:15:\"ludwig.packages\";a:10:{s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Packages list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"ludwig.packages\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"ludwig.packages\";s:8:\"provider\";s:6:\"ludwig\";}s:20:\"ludwig.packages_skip\";a:10:{s:10:\"route_name\";s:20:\"ludwig.packages_skip\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Packages list (skip download)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"ludwig.packages\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"ludwig.packages_skip\";s:8:\"provider\";s:6:\"ludwig\";}s:34:\"media.tasks:entity.media.canonical\";a:11:{s:10:\"route_name\";s:22:\"entity.media.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"media.tasks\";s:7:\"deriver\";s:48:\"Drupal\\media\\Plugin\\Derivative\\DynamicLocalTasks\";s:8:\"provider\";s:5:\"media\";}s:36:\"media.tasks:entity.media.delete_form\";a:11:{s:10:\"route_name\";s:24:\"entity.media.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"media.tasks\";s:7:\"deriver\";s:48:\"Drupal\\media\\Plugin\\Derivative\\DynamicLocalTasks\";s:8:\"provider\";s:5:\"media\";}s:27:\"entity.media_type.edit_form\";a:10:{s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.media_type.edit_form\";s:8:\"provider\";s:5:\"media\";}s:28:\"entity.media_type.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.media_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:8:\"provider\";s:5:\"media\";}s:23:\"entity.media.collection\";a:10:{s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.media.collection\";s:8:\"provider\";s:5:\"media\";}s:19:\"media_library.table\";a:10:{s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:23:\"entity.media.collection\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"media_library.table\";s:8:\"provider\";s:13:\"media_library\";}s:18:\"media_library.grid\";a:10:{s:10:\"route_name\";s:23:\"view.media_library.page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:23:\"entity.media.collection\";s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"media_library.grid\";s:8:\"provider\";s:13:\"media_library\";}s:27:\"menu_link_attributes.config\";a:10:{s:10:\"route_name\";s:27:\"menu_link_attributes.config\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Available attributes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"menu_link_attributes.config\";s:8:\"provider\";s:20:\"menu_link_attributes\";}s:34:\"entity.menu_link_content.canonical\";a:10:{s:10:\"route_name\";s:34:\"entity.menu_link_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.menu_link_content.canonical\";s:8:\"provider\";s:17:\"menu_link_content\";}s:21:\"entity.menu.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:22:\"entity.menu.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.menu.collection\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}s:28:\"entity.path_alias.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:8:\"provider\";s:4:\"path\";}s:33:\"recaptcha.admin_settings_form_tab\";a:10:{s:10:\"route_name\";s:29:\"recaptcha.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"reCAPTCHA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"recaptcha.admin_settings_form_tab\";s:8:\"provider\";s:9:\"recaptcha\";}s:15:\"rules.reactions\";a:10:{s:10:\"route_name\";s:37:\"entity.rules_reaction_rule.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Reaction rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:37:\"entity.rules_reaction_rule.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"rules.reactions\";s:8:\"provider\";s:5:\"rules\";}s:16:\"rules.components\";a:10:{s:10:\"route_name\";s:33:\"entity.rules_component.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:37:\"entity.rules_reaction_rule.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"rules.components\";s:8:\"provider\";s:5:\"rules\";}s:14:\"rules.settings\";a:10:{s:10:\"route_name\";s:14:\"rules.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:37:\"entity.rules_reaction_rule.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:30;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:14:\"rules.settings\";s:8:\"provider\";s:5:\"rules\";}s:26:\"search.plugins:node_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_node_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Content\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:26:\"search.plugins:user_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_user_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Users\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:34:\"entity.shortcut_set.customize_form\";a:10:{s:10:\"route_name\";s:34:\"entity.shortcut_set.customize_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"List links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.shortcut_set.customize_form\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"entity.shortcut_set.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.shortcut_set.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit set name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.shortcut_set.edit_form\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"entity.shortcut.canonical\";a:10:{s:10:\"route_name\";s:25:\"entity.shortcut.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.shortcut.canonical\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"subpathauto.settings.form\";a:10:{s:10:\"route_name\";s:26:\"subpathauto.admin_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Sub-path settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"path.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";i:25;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"subpathauto.settings.form\";s:8:\"provider\";s:11:\"subpathauto\";}s:30:\"swiftmailer.transport_settings\";a:10:{s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"swiftmailer.transport_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"swiftmailer.transport_settings\";s:8:\"provider\";s:11:\"swiftmailer\";}s:28:\"swiftmailer.message_settings\";a:10:{s:10:\"route_name\";s:28:\"swiftmailer.message_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"swiftmailer.transport_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"swiftmailer.message_settings\";s:8:\"provider\";s:11:\"swiftmailer\";}s:16:\"swiftmailer.test\";a:10:{s:10:\"route_name\";s:16:\"swiftmailer.test\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Test\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"swiftmailer.transport_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"swiftmailer.test\";s:8:\"provider\";s:11:\"swiftmailer\";}s:29:\"system.rss_feeds_settings_tab\";a:10:{s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"system.rss_feeds_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"system.rss_feeds_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:32:\"system.site_maintenance_mode_tab\";a:10:{s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"system.site_maintenance_mode\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"system.site_maintenance_mode_tab\";s:8:\"provider\";s:6:\"system\";}s:36:\"system.site_information_settings_tab\";a:10:{s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"system.site_information_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"system.site_information_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";i:-100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:claro\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:seven\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:37:\"system.theme_settings_theme:bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:41:\"system.theme_settings_theme:buidlerstribe\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:5:\"title\";s:13:\"Buidlerstribe\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:51:\"system.theme_settings_theme:buidlerstribe_bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:37:\"system.theme_settings_theme:mediteran\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:5:\"title\";s:9:\"Mediteran\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:12:\"system.admin\";a:10:{s:10:\"route_name\";s:12:\"system.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tasks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"system.admin\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.admin_index\";a:10:{s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-18;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.admin_index\";s:8:\"provider\";s:6:\"system\";}s:29:\"entity.date_format.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.date_format.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:8:\"provider\";s:6:\"system\";}s:28:\"entity.date_format.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.date_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.date_format.edit_form\";s:8:\"provider\";s:6:\"system\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:22:\"ultimate_cron.job_list\";a:10:{s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Cron Jobs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.ultimate_cron_job.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"ultimate_cron.job_list\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:22:\"ultimate_cron.run_cron\";a:10:{s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.ultimate_cron_job.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"ultimate_cron.run_cron\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:22:\"ultimate_cron.settings\";a:10:{s:10:\"route_name\";s:22:\"ultimate_cron.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Cron settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.ultimate_cron_job.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"ultimate_cron.settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:30:\"ultimate_cron.general_settings\";a:10:{s:10:\"route_name\";s:30:\"ultimate_cron.general_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"ultimate_cron.general_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:31:\"ultimate_cron.launcher_settings\";a:10:{s:10:\"route_name\";s:31:\"ultimate_cron.launcher_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Launcher\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"ultimate_cron.launcher_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:29:\"ultimate_cron.logger_settings\";a:10:{s:10:\"route_name\";s:29:\"ultimate_cron.logger_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"ultimate_cron.logger_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:32:\"ultimate_cron.scheduler_settings\";a:10:{s:10:\"route_name\";s:32:\"ultimate_cron.scheduler_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Scheduler\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"ultimate_cron.scheduler_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:13:\"update.status\";a:10:{s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"update.status\";s:8:\"provider\";s:6:\"update\";}s:15:\"update.settings\";a:10:{s:10:\"route_name\";s:15:\"update.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:50;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"update.settings\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.report_update\";a:10:{s:10:\"route_name\";s:20:\"update.report_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.report_update\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.module_update\";a:10:{s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.module_update\";s:8:\"provider\";s:6:\"update\";}s:19:\"update.theme_update\";a:10:{s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"update.theme_update\";s:8:\"provider\";s:6:\"update\";}s:26:\"entity.user_role.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.user_role.edit_form\";s:8:\"provider\";s:4:\"user\";}s:25:\"user.account_settings_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"user.account_settings_tab\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:27:\"views_ui.settings_basic_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"views_ui.settings_basic_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:30:\"views_ui.settings_advanced_tab\";a:10:{s:10:\"route_name\";s:26:\"views_ui.settings_advanced\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"views_ui.settings_advanced_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:23:\"views_ui.reports_fields\";a:10:{s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"views_ui.reports_fields\";s:8:\"provider\";s:8:\"views_ui\";}s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:20:\"extlink.settings_tab\";a:10:{s:10:\"route_name\";s:22:\"extlink_admin.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"extlink_admin.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"extlink.settings_tab\";s:8:\"provider\";s:7:\"extlink\";}s:22:\"pathauto.patterns.form\";a:10:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Patterns\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.patterns.form\";s:8:\"provider\";s:8:\"pathauto\";}s:22:\"pathauto.settings.form\";a:10:{s:10:\"route_name\";s:22:\"pathauto.settings.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.settings.form\";s:8:\"provider\";s:8:\"pathauto\";}s:25:\"pathauto.bulk.update.form\";a:10:{s:10:\"route_name\";s:25:\"pathauto.bulk.update.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Bulk generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:30;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"pathauto.bulk.update.form\";s:8:\"provider\";s:8:\"pathauto\";}s:21:\"pathauto.admin.delete\";a:10:{s:10:\"route_name\";s:21:\"pathauto.admin.delete\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Delete aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:40;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"pathauto.admin.delete\";s:8:\"provider\";s:8:\"pathauto\";}s:61:\"views_view:view.draggableviews_demo.draggableviews_demo_order\";a:11:{s:10:\"route_name\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:25:\"Order Draggableviews Demo\";s:10:\"base_route\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:32:\"entity.paragraphs_type.edit_form\";a:10:{s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.paragraphs_type.edit_form\";s:8:\"provider\";s:10:\"paragraphs\";}s:33:\"entity.paragraphs_type.collection\";a:10:{s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.paragraphs_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:8:\"provider\";s:10:\"paragraphs\";}}',-1,1665662946.417,1,'local_task','3402'),('local_task_plugins:en:buidlerstribe_customization.investor',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665664110.027,1,'local_task','3402'),('local_task_plugins:en:buidlerstribe_customization.program',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665675742.984,1,'local_task','3402'),('local_task_plugins:en:entity.field_config.node_storage_edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";s:40:\"entity.field_config.node_field_edit_form\";}s:7:\"parents\";a:1:{s:34:\"field_ui.fields:field_storage_node\";b:1;}s:8:\"children\";a:1:{s:42:\"> entity.field_config.node_field_edit_form\";a:2:{s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}}}}',-1,1665677610.586,1,'local_task','3402'),('local_task_plugins:en:entity.node.canonical',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.canonical\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:7:{s:26:\"entity.node.content_access\";a:10:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:44:\"entityqueue.entities:entity.node.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.node.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.00002599999999830515662324614822864532470703125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"node\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.000111000000000416321199736557900905609130859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0001200000000007861444828449748456478118896484375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.00012100000000003774403012357652187347412109375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1665662949.017,1,'local_task','3402'),('local_task_plugins:en:entity.node.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:7:{s:26:\"entity.node.content_access\";a:10:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:44:\"entityqueue.entities:entity.node.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.node.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.00002599999999830515662324614822864532470703125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"node\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.000111000000000416321199736557900905609130859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0001200000000007861444828449748456478118896484375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.00012100000000003774403012357652187347412109375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1665662957.992,1,'local_task','3402'),('local_task_plugins:en:entity.node.field_ui_fields',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:26:\"entity.node_type.edit_form\";s:26:\"entity.node_type.edit_form\";}s:7:\"parents\";a:1:{s:29:\"field_ui.fields:overview_node\";b:1;}s:8:\"children\";a:1:{s:28:\"> entity.node_type.edit_form\";a:7:{s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0000059999999990623109624721109867095947265625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0000149999999994321342455805279314517974853515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:1.0000690000000000967617097558104433119297027587890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00007000000000001449507180950604379177093505859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:3.0000710000000001542730387882329523563385009765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1665673335.941,1,'local_task','3402'),('local_task_plugins:en:entity.node_type.collection',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:27:\"entity.node_type.collection\";s:27:\"entity.node_type.collection\";}s:7:\"parents\";a:1:{s:27:\"entity.node_type.collection\";b:1;}s:8:\"children\";a:1:{s:29:\"> entity.node_type.collection\";a:1:{s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1665673328.420,1,'local_task','3402'),('local_task_plugins:en:entity.user.canonical',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.user.canonical\";s:21:\"entity.user.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.user.canonical\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.user.canonical\";a:6:{s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00002000000000013102408047416247427463531494140625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:44:\"entityqueue.entities:entity.user.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.user.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.000029000000001389025783282704651355743408203125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"user\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.000113999999999947476680972613394260406494140625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1665663704.815,1,'local_task','3402'),('local_task_plugins:en:entity.user.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.user.canonical\";s:21:\"entity.user.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.user.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.user.canonical\";a:6:{s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00002000000000013102408047416247427463531494140625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:44:\"entityqueue.entities:entity.user.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.user.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.000029000000001389025783282704651355743408203125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"user\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.000113999999999947476680972613394260406494140625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1665668135.152,1,'local_task','3402'),('local_task_plugins:en:entity.view.edit_display_form',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665662946.423,1,'local_task','3402'),('local_task_plugins:en:field_ui.field_storage_config_add_node',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665673341.836,1,'local_task','3402'),('local_task_plugins:en:node.add',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665668112.330,1,'local_task','3402'),('local_task_plugins:en:system.admin_content',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:20:\"system.admin_content\";s:20:\"system.admin_content\";}s:7:\"parents\";a:1:{s:20:\"system.admin_content\";b:1;}s:8:\"children\";a:1:{s:22:\"> system.admin_content\";a:4:{s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:23:\"entity.media.collection\";a:10:{s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.000116999999999478632162208668887615203857421875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.media.collection\";s:8:\"provider\";s:5:\"media\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";d:0.00014599999999999999805190553647804563297540880739688873291015625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}}}}',-1,1665672948.185,1,'local_task','3402'),('local_task_plugins:en:system.admin_structure',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665673323.473,1,'local_task','3402'),('local_task_plugins:en:system.theme_settings_theme',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:18:\"system.themes_page\";s:18:\"system.themes_page\";}s:7:\"parents\";a:7:{s:33:\"system.theme_settings_theme:claro\";b:1;s:21:\"system.theme_settings\";b:1;s:33:\"system.theme_settings_theme:seven\";b:1;s:37:\"system.theme_settings_theme:bootstrap\";b:1;s:41:\"system.theme_settings_theme:buidlerstribe\";b:1;s:51:\"system.theme_settings_theme:buidlerstribe_bootstrap\";b:1;s:37:\"system.theme_settings_theme:mediteran\";b:1;}s:8:\"children\";a:2:{s:20:\"> system.themes_page\";a:3:{s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0001290000000011559677659533917903900146484375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:19:\"update.theme_update\";a:10:{s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0001370000000004978346623829565942287445068359375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"update.theme_update\";s:8:\"provider\";s:6:\"update\";}}s:21:\"system.theme_settings\";a:7:{s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";d:-99.9998700000000013687895261682569980621337890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:claro\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:seven\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:37:\"system.theme_settings_theme:bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:41:\"system.theme_settings_theme:buidlerstribe\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:5:\"title\";s:13:\"Buidlerstribe\";s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:51:\"system.theme_settings_theme:buidlerstribe_bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:37:\"system.theme_settings_theme:mediteran\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:5:\"title\";s:9:\"Mediteran\";s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}}}}',-1,1665662911.347,1,'local_task','3401'),('local_task_plugins:en:user.login',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:9:\"user.page\";s:9:\"user.page\";}s:7:\"parents\";a:1:{s:10:\"user.login\";b:1;}s:8:\"children\";a:1:{s:11:\"> user.page\";a:3:{s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";d:-9.99986200000000025056579033844172954559326171875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1665663697.857,1,'local_task','3402'),('local_task_plugins:en:user.pass',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:9:\"user.page\";s:9:\"user.page\";}s:7:\"parents\";a:1:{s:9:\"user.pass\";b:1;}s:8:\"children\";a:1:{s:11:\"> user.page\";a:3:{s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";d:-9.99986200000000025056579033844172954559326171875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1665665288.040,1,'local_task','3402'),('local_task_plugins:en:user.register',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:9:\"user.page\";s:9:\"user.page\";}s:7:\"parents\";a:1:{s:13:\"user.register\";b:1;}s:8:\"children\";a:1:{s:11:\"> user.page\";a:3:{s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";d:-9.99986200000000025056579033844172954559326171875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1665665241.117,1,'local_task','3402'),('local_task_plugins:en:view.moderator_investor_edits.page_1',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665663463.734,1,'local_task','3402'),('local_task_plugins:en:view.notifications.page_1',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665672307.347,1,'local_task','3402'),('local_task_plugins:en:view.pre_investor_users.page_1',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665669360.794,1,'local_task','3402'),('local_task_plugins:en:view.program_component_views.page_1',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665662990.478,1,'local_task','3402'),('local_task_plugins:en:view.programs.page_1',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1665663070.532,1,'local_task','3402'),('mail_backend_plugins',_binary 'a:4:{s:14:\"SMTPMailSystem\";a:5:{s:2:\"id\";s:14:\"SMTPMailSystem\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"SMTP Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Sends the message, using SMTP.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:38:\"Drupal\\smtp\\Plugin\\Mail\\SMTPMailSystem\";s:8:\"provider\";s:4:\"smtp\";}s:11:\"swiftmailer\";a:5:{s:2:\"id\";s:11:\"swiftmailer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Swift Mailer Plugin.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\swiftmailer\\Plugin\\Mail\\SwiftMailer\";s:8:\"provider\";s:11:\"swiftmailer\";}s:8:\"php_mail\";a:5:{s:2:\"id\";s:8:\"php_mail\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Default PHP mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Sends the message as plain text, using PHP\'s native mail() function.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\Core\\Mail\\Plugin\\Mail\\PhpMail\";s:8:\"provider\";s:4:\"core\";}s:19:\"test_mail_collector\";a:5:{s:2:\"id\";s:19:\"test_mail_collector\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Mail collector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"Does not send the message, but stores it in Drupal within the state system. Used for testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\Mail\\Plugin\\Mail\\TestMailCollector\";s:8:\"provider\";s:4:\"core\";}}',-1,1665666156.264,1,'','0'),('pathauto:punctuation:en',_binary 'a:32:{s:13:\"double_quotes\";a:2:{s:5:\"value\";s:1:\"\"\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Double quotation marks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"quotes\";a:2:{s:5:\"value\";s:1:\"\'\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Single quotation marks (apostrophe)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"backtick\";a:2:{s:5:\"value\";s:1:\"`\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Back tick\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"comma\";a:2:{s:5:\"value\";s:1:\",\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Comma\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"period\";a:2:{s:5:\"value\";s:1:\".\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Period\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"hyphen\";a:2:{s:5:\"value\";s:1:\"-\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hyphen\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"underscore\";a:2:{s:5:\"value\";s:1:\"_\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Underscore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"colon\";a:2:{s:5:\"value\";s:1:\":\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Colon\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"semicolon\";a:2:{s:5:\"value\";s:1:\";\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Semicolon\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"pipe\";a:2:{s:5:\"value\";s:1:\"|\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Vertical bar (pipe)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"left_curly\";a:2:{s:5:\"value\";s:1:\"{\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Left curly bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"left_square\";a:2:{s:5:\"value\";s:1:\"[\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Left square bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"right_curly\";a:2:{s:5:\"value\";s:1:\"}\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Right curly bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"right_square\";a:2:{s:5:\"value\";s:1:\"]\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Right square bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"plus\";a:2:{s:5:\"value\";s:1:\"+\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plus sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"equal\";a:2:{s:5:\"value\";s:1:\"=\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Equal sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"asterisk\";a:2:{s:5:\"value\";s:1:\"*\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Asterisk\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"ampersand\";a:2:{s:5:\"value\";s:1:\"&\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Ampersand\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"percent\";a:2:{s:5:\"value\";s:1:\"%\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Percent sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"caret\";a:2:{s:5:\"value\";s:1:\"^\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Caret\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"dollar\";a:2:{s:5:\"value\";s:1:\"$\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Dollar sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"hash\";a:2:{s:5:\"value\";s:1:\"#\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Number sign (pound sign, hash)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"at\";a:2:{s:5:\"value\";s:1:\"@\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"At sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"exclamation\";a:2:{s:5:\"value\";s:1:\"!\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Exclamation mark\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"tilde\";a:2:{s:5:\"value\";s:1:\"~\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tilde\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"left_parenthesis\";a:2:{s:5:\"value\";s:1:\"(\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Left parenthesis\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:17:\"right_parenthesis\";a:2:{s:5:\"value\";s:1:\")\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Right parenthesis\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:13:\"question_mark\";a:2:{s:5:\"value\";s:1:\"?\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Question mark\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"less_than\";a:2:{s:5:\"value\";s:1:\"<\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Less-than sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"greater_than\";a:2:{s:5:\"value\";s:1:\">\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Greater-than sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"slash\";a:2:{s:5:\"value\";s:1:\"/\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Slash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"back_slash\";a:2:{s:5:\"value\";s:1:\"\\\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Backslash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}',-1,1665662968.596,1,'','0'),('pathauto_alias_types',_binary 'a:5:{s:6:\"broken\";a:7:{s:5:\"types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Broken\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"AliasType\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\Broken\";s:8:\"provider\";s:8:\"pathauto\";}s:24:\"canonical_entities:media\";a:7:{s:5:\"types\";a:1:{i:0;s:5:\"media\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:5:\"media\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:5:\"media\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:23:\"canonical_entities:node\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:4:\"node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:53;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:32:\"canonical_entities:taxonomy_term\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"term\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:8:\"taxonomy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:13:\"taxonomy_term\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:80;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:23:\"canonical_entities:user\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:4:\"user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:4:\"user\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:107;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}}',-1,1665662968.475,1,'','0'),('queue_plugins',_binary 'a:3:{s:40:\"entity_reference_revisions_orphan_purger\";a:5:{s:2:\"id\";s:40:\"entity_reference_revisions_orphan_purger\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Entity Reference Revisions Orphan Purger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"cron\";a:1:{s:4:\"time\";i:60;}s:5:\"class\";s:65:\"Drupal\\entity_reference_revisions\\Plugin\\QueueWorker\\OrphanPurger\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:24:\"mail_events_queue_worker\";a:5:{s:2:\"id\";s:24:\"mail_events_queue_worker\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"First worker in mail_events\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"cron\";a:1:{s:4:\"time\";i:60;}s:5:\"class\";s:58:\"Drupal\\mail_events\\Plugin\\QueueWorker\\WeeklyEmailProcessor\";s:8:\"provider\";s:11:\"mail_events\";}s:22:\"media_entity_thumbnail\";a:5:{s:2:\"id\";s:22:\"media_entity_thumbnail\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Thumbnail downloader\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"cron\";a:1:{s:4:\"time\";i:60;}s:5:\"class\";s:51:\"Drupal\\media\\Plugin\\QueueWorker\\ThumbnailDownloader\";s:8:\"provider\";s:5:\"media\";}}',-1,1665666158.322,1,'','0'),('quickedit:editor',_binary 'a:4:{s:6:\"editor\";a:3:{s:2:\"id\";s:6:\"editor\";s:5:\"class\";s:41:\"Drupal\\editor\\Plugin\\InPlaceEditor\\Editor\";s:8:\"provider\";s:6:\"editor\";}s:5:\"image\";a:3:{s:2:\"id\";s:5:\"image\";s:5:\"class\";s:39:\"Drupal\\image\\Plugin\\InPlaceEditor\\Image\";s:8:\"provider\";s:5:\"image\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:48:\"Drupal\\quickedit\\Plugin\\InPlaceEditor\\FormEditor\";s:8:\"provider\";s:9:\"quickedit\";}s:10:\"plain_text\";a:3:{s:2:\"id\";s:10:\"plain_text\";s:5:\"class\";s:53:\"Drupal\\quickedit\\Plugin\\InPlaceEditor\\PlainTextEditor\";s:8:\"provider\";s:9:\"quickedit\";}}',-1,1665662917.681,1,'','0'),('rest_plugins',_binary 'a:57:{s:5:\"dblog\";a:5:{s:9:\"uri_paths\";a:1:{s:9:\"canonical\";s:11:\"/dblog/{id}\";}s:2:\"id\";s:5:\"dblog\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Watchdog database log\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\rest\\resource\\DBLogResource\";s:8:\"provider\";s:5:\"dblog\";}s:11:\"file:upload\";a:6:{s:9:\"uri_paths\";a:1:{s:44:\"https://www.drupal.org/link-relations/create\";s:51:\"/file/upload/{entity_type_id}/{bundle}/{field_name}\";}s:2:\"id\";s:11:\"file:upload\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"serialization_class\";s:23:\"Drupal\\file\\Entity\\File\";s:5:\"class\";s:51:\"Drupal\\file\\Plugin\\rest\\resource\\FileUploadResource\";s:8:\"provider\";s:4:\"file\";}s:27:\"notifications_update_widget\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:24:\"/api/notification_update\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Update notifications items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\notifications\\Plugin\\rest\\resource\\NotificationWidgetUpdateResource\";s:8:\"provider\";s:13:\"notifications\";}s:16:\"entity:abrconfig\";a:8:{s:2:\"id\";s:16:\"entity:abrconfig\";s:11:\"entity_type\";s:9:\"abrconfig\";s:19:\"serialization_class\";s:37:\"Drupal\\access_by_ref\\Entity\\Abrconfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/abrconfig/{abrconfig}\";s:6:\"create\";s:17:\"/entity/abrconfig\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:12:\"entity:block\";a:8:{s:2:\"id\";s:12:\"entity:block\";s:11:\"entity_type\";s:5:\"block\";s:19:\"serialization_class\";s:25:\"Drupal\\block\\Entity\\Block\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:21:\"/entity/block/{block}\";s:6:\"create\";s:13:\"/entity/block\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:25:\"entity:block_content_type\";a:8:{s:2:\"id\";s:25:\"entity:block_content_type\";s:11:\"entity_type\";s:18:\"block_content_type\";s:19:\"serialization_class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:47:\"/entity/block_content_type/{block_content_type}\";s:6:\"create\";s:26:\"/entity/block_content_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:block_content\";a:8:{s:2:\"id\";s:20:\"entity:block_content\";s:11:\"entity_type\";s:13:\"block_content\";s:19:\"serialization_class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:6:\"create\";s:6:\"/block\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:captcha_point\";a:8:{s:2:\"id\";s:20:\"entity:captcha_point\";s:11:\"entity_type\";s:13:\"captcha_point\";s:19:\"serialization_class\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:37:\"/entity/captcha_point/{captcha_point}\";s:6:\"create\";s:21:\"/entity/captcha_point\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:comment_type\";a:8:{s:2:\"id\";s:19:\"entity:comment_type\";s:11:\"entity_type\";s:12:\"comment_type\";s:19:\"serialization_class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/comment_type/{comment_type}\";s:6:\"create\";s:20:\"/entity/comment_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:14:\"entity:comment\";a:8:{s:2:\"id\";s:14:\"entity:comment\";s:11:\"entity_type\";s:7:\"comment\";s:19:\"serialization_class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:6:\"create\";s:8:\"/comment\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:contact_message\";a:8:{s:2:\"id\";s:22:\"entity:contact_message\";s:11:\"entity_type\";s:15:\"contact_message\";s:19:\"serialization_class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:41:\"/entity/contact_message/{contact_message}\";s:6:\"create\";s:23:\"/entity/contact_message\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:58:\"Drupal\\contact\\Plugin\\rest\\resource\\ContactMessageResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:contact_form\";a:8:{s:2:\"id\";s:19:\"entity:contact_form\";s:11:\"entity_type\";s:12:\"contact_form\";s:19:\"serialization_class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:6:\"create\";s:20:\"/entity/contact_form\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:13:\"entity:editor\";a:8:{s:2:\"id\";s:13:\"entity:editor\";s:11:\"entity_type\";s:6:\"editor\";s:19:\"serialization_class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/entity/editor/{editor}\";s:6:\"create\";s:14:\"/entity/editor\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:entity_queue\";a:8:{s:2:\"id\";s:19:\"entity:entity_queue\";s:11:\"entity_type\";s:12:\"entity_queue\";s:19:\"serialization_class\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/entity_queue/{entity_queue}\";s:6:\"create\";s:20:\"/entity/entity_queue\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:entity_subqueue\";a:8:{s:2:\"id\";s:22:\"entity:entity_subqueue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:19:\"serialization_class\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:6:\"create\";s:23:\"/entity/entity_subqueue\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:field_storage_config\";a:8:{s:2:\"id\";s:27:\"entity:field_storage_config\";s:11:\"entity_type\";s:20:\"field_storage_config\";s:19:\"serialization_class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/field_storage_config/{field_storage_config}\";s:6:\"create\";s:28:\"/entity/field_storage_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:field_config\";a:8:{s:2:\"id\";s:19:\"entity:field_config\";s:11:\"entity_type\";s:12:\"field_config\";s:19:\"serialization_class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/field_config/{field_config}\";s:6:\"create\";s:20:\"/entity/field_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:file\";a:8:{s:2:\"id\";s:11:\"entity:file\";s:11:\"entity_type\";s:4:\"file\";s:19:\"serialization_class\";s:23:\"Drupal\\file\\Entity\\File\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/file/{file}\";s:6:\"create\";s:12:\"/entity/file\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:filter_format\";a:8:{s:2:\"id\";s:20:\"entity:filter_format\";s:11:\"entity_type\";s:13:\"filter_format\";s:19:\"serialization_class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:37:\"/entity/filter_format/{filter_format}\";s:6:\"create\";s:21:\"/entity/filter_format\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:15:\"entity:flagging\";a:8:{s:2:\"id\";s:15:\"entity:flagging\";s:11:\"entity_type\";s:8:\"flagging\";s:19:\"serialization_class\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:27:\"/entity/flagging/{flagging}\";s:6:\"create\";s:16:\"/entity/flagging\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:flag\";a:8:{s:2:\"id\";s:11:\"entity:flag\";s:11:\"entity_type\";s:4:\"flag\";s:19:\"serialization_class\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/flag/{flag}\";s:6:\"create\";s:12:\"/entity/flag\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:google_tag_container\";a:8:{s:2:\"id\";s:27:\"entity:google_tag_container\";s:11:\"entity_type\";s:20:\"google_tag_container\";s:19:\"serialization_class\";s:34:\"Drupal\\google_tag\\Entity\\Container\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/google_tag_container/{google_tag_container}\";s:6:\"create\";s:28:\"/entity/google_tag_container\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:image_style\";a:8:{s:2:\"id\";s:18:\"entity:image_style\";s:11:\"entity_type\";s:11:\"image_style\";s:19:\"serialization_class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/image_style/{image_style}\";s:6:\"create\";s:19:\"/entity/image_style\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:job_schedule\";a:8:{s:2:\"id\";s:19:\"entity:job_schedule\";s:11:\"entity_type\";s:12:\"job_schedule\";s:19:\"serialization_class\";s:39:\"Drupal\\job_scheduler\\Entity\\JobSchedule\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/job_schedule/{job_schedule}\";s:6:\"create\";s:20:\"/entity/job_schedule\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:12:\"entity:media\";a:8:{s:2:\"id\";s:12:\"entity:media\";s:11:\"entity_type\";s:5:\"media\";s:19:\"serialization_class\";s:25:\"Drupal\\media\\Entity\\Media\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/media/{media}/edit\";s:6:\"create\";s:13:\"/entity/media\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"entity:media_type\";a:8:{s:2:\"id\";s:17:\"entity:media_type\";s:11:\"entity_type\";s:10:\"media_type\";s:19:\"serialization_class\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:31:\"/entity/media_type/{media_type}\";s:6:\"create\";s:18:\"/entity/media_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:24:\"entity:menu_link_content\";a:8:{s:2:\"id\";s:24:\"entity:menu_link_content\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:19:\"serialization_class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:6:\"create\";s:25:\"/entity/menu_link_content\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:node_type\";a:8:{s:2:\"id\";s:16:\"entity:node_type\";s:11:\"entity_type\";s:9:\"node_type\";s:19:\"serialization_class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/node_type/{node_type}\";s:6:\"create\";s:17:\"/entity/node_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:node\";a:8:{s:2:\"id\";s:11:\"entity:node\";s:11:\"entity_type\";s:4:\"node\";s:19:\"serialization_class\";s:23:\"Drupal\\node\\Entity\\Node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:12:\"/node/{node}\";s:6:\"create\";s:5:\"/node\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"entity:path_alias\";a:8:{s:2:\"id\";s:17:\"entity:path_alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:19:\"serialization_class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:31:\"/entity/path_alias/{path_alias}\";s:6:\"create\";s:18:\"/entity/path_alias\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:25:\"entity:quicktabs_instance\";a:8:{s:2:\"id\";s:25:\"entity:quicktabs_instance\";s:11:\"entity_type\";s:18:\"quicktabs_instance\";s:19:\"serialization_class\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:47:\"/entity/quicktabs_instance/{quicktabs_instance}\";s:6:\"create\";s:26:\"/entity/quicktabs_instance\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:rdf_mapping\";a:8:{s:2:\"id\";s:18:\"entity:rdf_mapping\";s:11:\"entity_type\";s:11:\"rdf_mapping\";s:19:\"serialization_class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/rdf_mapping/{rdf_mapping}\";s:6:\"create\";s:19:\"/entity/rdf_mapping\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:rest_resource_config\";a:8:{s:2:\"id\";s:27:\"entity:rest_resource_config\";s:11:\"entity_type\";s:20:\"rest_resource_config\";s:19:\"serialization_class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/rest_resource_config/{rest_resource_config}\";s:6:\"create\";s:28:\"/entity/rest_resource_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:rules_reaction_rule\";a:8:{s:2:\"id\";s:26:\"entity:rules_reaction_rule\";s:11:\"entity_type\";s:19:\"rules_reaction_rule\";s:19:\"serialization_class\";s:38:\"Drupal\\rules\\Entity\\ReactionRuleConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/rules_reaction_rule/{rules_reaction_rule}\";s:6:\"create\";s:27:\"/entity/rules_reaction_rule\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:rules_component\";a:8:{s:2:\"id\";s:22:\"entity:rules_component\";s:11:\"entity_type\";s:15:\"rules_component\";s:19:\"serialization_class\";s:40:\"Drupal\\rules\\Entity\\RulesComponentConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:41:\"/entity/rules_component/{rules_component}\";s:6:\"create\";s:23:\"/entity/rules_component\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:search_page\";a:8:{s:2:\"id\";s:18:\"entity:search_page\";s:11:\"entity_type\";s:11:\"search_page\";s:19:\"serialization_class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/search_page/{search_page}\";s:6:\"create\";s:19:\"/entity/search_page\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:shortcut_set\";a:8:{s:2:\"id\";s:19:\"entity:shortcut_set\";s:11:\"entity_type\";s:12:\"shortcut_set\";s:19:\"serialization_class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/shortcut_set/{shortcut_set}\";s:6:\"create\";s:20:\"/entity/shortcut_set\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:15:\"entity:shortcut\";a:8:{s:2:\"id\";s:15:\"entity:shortcut\";s:11:\"entity_type\";s:8:\"shortcut\";s:19:\"serialization_class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:6:\"create\";s:16:\"/entity/shortcut\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:13:\"entity:action\";a:8:{s:2:\"id\";s:13:\"entity:action\";s:11:\"entity_type\";s:6:\"action\";s:19:\"serialization_class\";s:27:\"Drupal\\system\\Entity\\Action\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/entity/action/{action}\";s:6:\"create\";s:14:\"/entity/action\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:menu\";a:8:{s:2:\"id\";s:11:\"entity:menu\";s:11:\"entity_type\";s:4:\"menu\";s:19:\"serialization_class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/menu/{menu}\";s:6:\"create\";s:12:\"/entity/menu\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:taxonomy_term\";a:8:{s:2:\"id\";s:20:\"entity:taxonomy_term\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:19:\"serialization_class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:taxonomy_vocabulary\";a:8:{s:2:\"id\";s:26:\"entity:taxonomy_vocabulary\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:19:\"serialization_class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:6:\"create\";s:27:\"/entity/taxonomy_vocabulary\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:tour\";a:8:{s:2:\"id\";s:11:\"entity:tour\";s:11:\"entity_type\";s:4:\"tour\";s:19:\"serialization_class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/tour/{tour}\";s:6:\"create\";s:12:\"/entity/tour\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:24:\"entity:ultimate_cron_job\";a:8:{s:2:\"id\";s:24:\"entity:ultimate_cron_job\";s:11:\"entity_type\";s:17:\"ultimate_cron_job\";s:19:\"serialization_class\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:45:\"/entity/ultimate_cron_job/{ultimate_cron_job}\";s:6:\"create\";s:25:\"/entity/ultimate_cron_job\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:user\";a:8:{s:2:\"id\";s:11:\"entity:user\";s:11:\"entity_type\";s:4:\"user\";s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\User\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:12:\"/user/{user}\";s:6:\"create\";s:12:\"/entity/user\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:user_role\";a:8:{s:2:\"id\";s:16:\"entity:user_role\";s:11:\"entity_type\";s:9:\"user_role\";s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\Role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/user_role/{user_role}\";s:6:\"create\";s:17:\"/entity/user_role\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:pathauto_pattern\";a:8:{s:2:\"id\";s:23:\"entity:pathauto_pattern\";s:11:\"entity_type\";s:16:\"pathauto_pattern\";s:19:\"serialization_class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/pathauto_pattern/{pathauto_pattern}\";s:6:\"create\";s:24:\"/entity/pathauto_pattern\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:view\";a:8:{s:2:\"id\";s:11:\"entity:view\";s:11:\"entity_type\";s:4:\"view\";s:19:\"serialization_class\";s:24:\"Drupal\\views\\Entity\\View\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/view/{view}\";s:6:\"create\";s:12:\"/entity/view\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:paragraphs_type\";a:8:{s:2:\"id\";s:22:\"entity:paragraphs_type\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:19:\"serialization_class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:41:\"/entity/paragraphs_type/{paragraphs_type}\";s:6:\"create\";s:23:\"/entity/paragraphs_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:paragraph\";a:8:{s:2:\"id\";s:16:\"entity:paragraph\";s:11:\"entity_type\";s:9:\"paragraph\";s:19:\"serialization_class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/paragraph/{paragraph}\";s:6:\"create\";s:17:\"/entity/paragraph\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:base_field_override\";a:8:{s:2:\"id\";s:26:\"entity:base_field_override\";s:11:\"entity_type\";s:19:\"base_field_override\";s:19:\"serialization_class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/base_field_override/{base_field_override}\";s:6:\"create\";s:27:\"/entity/base_field_override\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:entity_form_mode\";a:8:{s:2:\"id\";s:23:\"entity:entity_form_mode\";s:11:\"entity_type\";s:16:\"entity_form_mode\";s:19:\"serialization_class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/entity_form_mode/{entity_form_mode}\";s:6:\"create\";s:24:\"/entity/entity_form_mode\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:entity_form_display\";a:8:{s:2:\"id\";s:26:\"entity:entity_form_display\";s:11:\"entity_type\";s:19:\"entity_form_display\";s:19:\"serialization_class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/entity_form_display/{entity_form_display}\";s:6:\"create\";s:27:\"/entity/entity_form_display\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:entity_view_display\";a:8:{s:2:\"id\";s:26:\"entity:entity_view_display\";s:11:\"entity_type\";s:19:\"entity_view_display\";s:19:\"serialization_class\";s:59:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/entity_view_display/{entity_view_display}\";s:6:\"create\";s:27:\"/entity/entity_view_display\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:entity_view_mode\";a:8:{s:2:\"id\";s:23:\"entity:entity_view_mode\";s:11:\"entity_type\";s:16:\"entity_view_mode\";s:19:\"serialization_class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/entity_view_mode/{entity_view_mode}\";s:6:\"create\";s:24:\"/entity/entity_view_mode\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:date_format\";a:8:{s:2:\"id\";s:18:\"entity:date_format\";s:11:\"entity_type\";s:11:\"date_format\";s:19:\"serialization_class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/date_format/{date_format}\";s:6:\"create\";s:19:\"/entity/date_format\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"user_registration\";a:6:{s:9:\"uri_paths\";a:1:{s:44:\"https://www.drupal.org/link-relations/create\";s:14:\"/user/register\";}s:2:\"id\";s:17:\"user_registration\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User registration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\User\";s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\rest\\resource\\UserRegistrationResource\";s:8:\"provider\";s:4:\"user\";}}',-1,1665662907.513,1,'','0'),('rules_action_info',_binary 'a:68:{s:44:\"content_access_action_reset_node_permissions\";a:8:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Reset node permissions to default permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:44:\"content_access_action_reset_node_permissions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Reset access to content type defaults\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:4:\"node\";r:4;}s:5:\"class\";s:67:\"Drupal\\content_access\\Plugin\\RulesAction\\ActionResetNodePermissions\";s:8:\"provider\";s:14:\"content_access\";}s:45:\"content_access_action_revoke_node_permissions\";a:8:{s:19:\"context_definitions\";a:2:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Revoke access from the following content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:11:\"permissions\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Role-based access control settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:45:\"content_access_action_revoke_node_permissions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Revoke access by role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:4:\"node\";r:39;s:11:\"permissions\";r:58;}s:5:\"class\";s:68:\"Drupal\\content_access\\Plugin\\RulesAction\\ActionRevokeNodePermissions\";s:8:\"provider\";s:14:\"content_access\";}s:44:\"content_access_action_grant_node_permissions\";a:8:{s:19:\"context_definitions\";a:2:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Grant access to the following content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:11:\"permissions\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Role-based access control settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:44:\"content_access_action_grant_node_permissions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Grant access by role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:4:\"node\";r:91;s:11:\"permissions\";r:110;}s:5:\"class\";s:67:\"Drupal\\content_access\\Plugin\\RulesAction\\ActionGrantNodePermissions\";s:8:\"provider\";s:14:\"content_access\";}s:23:\"entityqueue_clear_items\";a:7:{s:19:\"context_definitions\";a:1:{s:8:\"subqueue\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Specifies the ID of the subqueue whose items will be cleared.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:23:\"entityqueue_clear_items\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Clear subqueue items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\entityqueue\\Plugin\\RulesAction\\ClearSubqueueItems\";s:8:\"provider\";s:11:\"entityqueue\";}s:23:\"entityqueue_remove_item\";a:7:{s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Specifies the entity, which should be removed from the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"subqueue\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Specifies the ID of the subqueue where the item will be removed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:23:\"entityqueue_remove_item\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Remove item from a subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\entityqueue\\Plugin\\RulesAction\\RemoveItemFromSubqueue\";s:8:\"provider\";s:11:\"entityqueue\";}s:20:\"entityqueue_add_item\";a:7:{s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Specifies the entity, which should be added to the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"subqueue\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Specifies the ID of the subqueue where the new item will be added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:20:\"entityqueue_add_item\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Add item to a subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\entityqueue\\Plugin\\RulesAction\\AddItemToSubqueue\";s:8:\"provider\";s:11:\"entityqueue\";}s:25:\"entityqueue_reverse_items\";a:7:{s:19:\"context_definitions\";a:1:{s:8:\"subqueue\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Specifies the ID of the subqueue whose items will be reversed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:25:\"entityqueue_reverse_items\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Reverse subqueue items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\entityqueue\\Plugin\\RulesAction\\ReverseSubqueueItems\";s:8:\"provider\";s:11:\"entityqueue\";}s:25:\"entityqueue_shuffle_items\";a:7:{s:19:\"context_definitions\";a:1:{s:8:\"subqueue\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Specifies the ID of the subqueue whose items will be shuffled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:25:\"entityqueue_shuffle_items\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Shuffle subqueue items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\entityqueue\\Plugin\\RulesAction\\ShuffleSubqueueItems\";s:8:\"provider\";s:11:\"entityqueue\";}s:19:\"rules_page_redirect\";a:7:{s:19:\"context_definitions\";a:1:{s:3:\"url\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:122:\"A Drupal path, path alias, or external URL to redirect to. Enter (optional) queries after ? and (optional) anchor after #.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:19:\"rules_page_redirect\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Page redirect\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\rules\\Plugin\\RulesAction\\SystemPageRedirect\";s:8:\"provider\";s:5:\"rules\";}s:27:\"rules_entity_fetch_by_field\";a:7:{s:19:\"context_definitions\";a:4:{s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Specifies the type of the entity that should be fetched.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:10:\"field_name\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Name of the field by which the entity is to be selected.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:11:\"field_value\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Field value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The field value of the entity to be fetched.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"limit\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Limit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:84:\"Limit the maximum number of fetched entities. Leave blank for all matching entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Fetched entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:27:\"rules_entity_fetch_by_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Fetch entities by field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\rules\\Plugin\\RulesAction\\EntityFetchByField\";s:8:\"provider\";s:5:\"rules\";}s:20:\"rules_node_unpromote\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Specifies the content item to unpromote.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:20:\"rules_node_unpromote\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Demote selected content from front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\rules\\Plugin\\RulesAction\\NodeUnpromote\";s:8:\"provider\";s:5:\"rules\";}s:22:\"rules_node_make_sticky\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Specifies the content item to make sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:22:\"rules_node_make_sticky\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Make selected content sticky\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\rules\\Plugin\\RulesAction\\NodeMakeSticky\";s:8:\"provider\";s:5:\"rules\";}s:28:\"rules_email_to_users_of_role\";a:7:{s:19:\"context_definitions\";a:5:{s:5:\"roles\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:16:\"entity:user_role\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The roles to which to send the email.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"subject\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The email\'s subject.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"message\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:180:\"The email\'s message body. Drupal will by default remove all HTML tags. If you want to use HTML you must override this behavior by installing a contributed module such as Mime Mail.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"reply\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:5:\"email\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reply to\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The email\'s reply-to address. Leave it empty to use the site-wide configured address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"language\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:8:\"language\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"If specified, the language object (not language code) used for getting the email message and subject.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:28:\"rules_email_to_users_of_role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Send email to all users of a role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\rules\\Plugin\\RulesAction\\SystemEmailToUsersOfRole\";s:8:\"provider\";s:5:\"rules\";}s:16:\"rules_send_email\";a:7:{s:19:\"context_definitions\";a:5:{s:2:\"to\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:5:\"email\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Send to\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Email address(es) drupal will send an email to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"subject\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The email\'s subject.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"message\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:180:\"The email\'s message body. Drupal will by default remove all HTML tags. If you want to use HTML you must override this behavior by installing a contributed module such as Mime Mail.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"reply\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:5:\"email\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reply to\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The email\'s reply-to address. Leave it empty to use the site-wide configured address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"language\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:8:\"language\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"If specified, the language used for getting the email message and subject.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:16:\"rules_send_email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Send email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\rules\\Plugin\\RulesAction\\SystemSendEmail\";s:8:\"provider\";s:5:\"rules\";}s:24:\"rules_send_account_email\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The user to whom we send the email.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:10:\"email_type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Email type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The type of the email to send.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:24:\"rules_send_account_email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Send account email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\rules\\Plugin\\RulesAction\\SendAccountEmail\";s:8:\"provider\";s:5:\"rules\";}s:20:\"rules_node_unpublish\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Specifies the content item to unpublish.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:20:\"rules_node_unpublish\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Unpublish a content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\rules\\Plugin\\RulesAction\\NodeUnpublish\";s:8:\"provider\";s:5:\"rules\";}s:18:\"rules_variable_add\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Specifies the type of the variable that should be added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"value\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Optionally, specify the initial value of the variable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:1:{s:14:\"variable_added\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Added variable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:18:\"rules_variable_add\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add a variable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\RulesAction\\VariableAdd\";s:8:\"provider\";s:5:\"rules\";}s:22:\"rules_user_role_remove\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The user whose roles should be changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"roles\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:16:\"entity:user_role\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"One or more role ids to remove.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:22:\"rules_user_role_remove\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Remove user role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\rules\\Plugin\\RulesAction\\UserRoleRemove\";s:8:\"provider\";s:5:\"rules\";}s:23:\"rules_path_alias_create\";a:7:{s:19:\"context_definitions\";a:3:{s:6:\"source\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Existing system path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"Specifies the existing path you wish to alias. For example, \'/node/28\' or \'/forum/1\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:158:\"Specify an alternative path by which this data can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"language\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:8:\"language\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"If specified, the language for which the path alias applies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:23:\"rules_path_alias_create\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Create any path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:5:\"class\";s:47:\"Drupal\\rules\\Plugin\\RulesAction\\PathAliasCreate\";}s:33:\"rules_entity_create:block_content\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:13:\"block_content\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:21:\"block_content_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1047;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"info\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:4:\"type\";}s:27:\"rules_entity_create:comment\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:7:\"comment\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:15:\"comment_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1124;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:4:{s:12:\"comment_type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"entity_id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:11:\"entity_type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:10:\"field_name\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:35:\"rules_entity_create:contact_message\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:15:\"contact_message\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:23:\"contact_message_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1239;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:12:\"contact_form\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"subject\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"message\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:35:\"rules_entity_create:entity_subqueue\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:23:\"entity_subqueue_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1329;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:5:\"queue\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";s:12:\"Entity queue\";s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"title\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:5:\"queue\";}s:24:\"rules_entity_create:file\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:4:\"file\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:12:\"file_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1400;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:0:\"\";}s:28:\"rules_entity_create:flagging\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:8:\"flagging\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:16:\"flagging_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1439;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:7:\"flag_id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";s:4:\"Flag\";s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"entity_id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:7:\"flag_id\";}s:32:\"rules_entity_create:job_schedule\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:12:\"job_schedule\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:20:\"job_schedule_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:4:\"name\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The name of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The type of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:2:\"id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Job ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The ID of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:0:\"\";}s:25:\"rules_entity_create:media\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:5:\"media\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:13:\"media_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1606;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"bundle\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";s:10:\"Media type\";s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"name\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:6:\"bundle\";}s:37:\"rules_entity_create:menu_link_content\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:25:\"menu_link_content_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1674;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:6:\"bundle\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";s:23:\"Custom menu link bundle\";s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"title\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"link\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"uri\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:6:\"bundle\";}s:24:\"rules_entity_create:node\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:4:\"node\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:12:\"node_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1767;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";s:12:\"Content type\";s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"title\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:4:\"type\";}s:30:\"rules_entity_create:path_alias\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:10:\"path_alias\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:18:\"path_alias_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1835;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:4:\"path\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:0:\"\";}s:28:\"rules_entity_create:shortcut\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:8:\"shortcut\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:16:\"shortcut_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1912;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:3:{s:12:\"shortcut_set\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"title\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"link\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"uri\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:12:\"shortcut_set\";}s:33:\"rules_entity_create:taxonomy_term\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:21:\"taxonomy_term_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2008;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:3:\"vid\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"name\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:3:\"vid\";}s:24:\"rules_entity_create:user\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:4:\"user\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:12:\"user_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2082;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"name\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:0:\"\";}s:29:\"rules_entity_create:paragraph\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Create a new @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:9:\"paragraph\";s:18:\"context_defintions\";a:0:{}s:8:\"provides\";a:1:{s:17:\"paragraph_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created @entity_type\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2140;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";s:14:\"Paragraph type\";s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:19:\"rules_entity_create\";s:7:\"deriver\";s:51:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreateDeriver\";s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityCreate\";s:8:\"provider\";s:5:\"rules\";s:10:\"bundle_key\";s:4:\"type\";}s:31:\"rules_path_alias_delete_by_path\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"path\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Existing system path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:145:\"Specifies the existing path for which you wish to delete the alias. For example, \'/node/1\'. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:31:\"rules_path_alias_delete_by_path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delete all aliases for a path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\PathAliasDeleteByPath\";}s:24:\"rules_node_make_unsticky\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Specifies the content item to make not sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:24:\"rules_node_make_unsticky\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Make selected content not sticky\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\rules\\Plugin\\RulesAction\\NodeMakeUnsticky\";s:8:\"provider\";s:5:\"rules\";}s:26:\"rules_data_calculate_value\";a:7:{s:19:\"context_definitions\";a:3:{s:7:\"input_1\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:5:\"float\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Input value 1\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The first input value for the calculation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"operator\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Operator\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The calculation operator.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:7:\"input_2\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:5:\"float\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Input value 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The second input value for the calculation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:1:{s:6:\"result\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:5:\"float\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Calculated result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:26:\"rules_data_calculate_value\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Calculate a numeric value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\rules\\Plugin\\RulesAction\\DataCalculateValue\";s:8:\"provider\";s:5:\"rules\";}s:19:\"rules_list_item_add\";a:7:{s:19:\"context_definitions\";a:4:{s:4:\"list\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:4:\"list\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The data list, to which an item is to be added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"item\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Item to add.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:6:\"unique\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:7:\"boolean\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Enforce uniqueness\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Only add the item to the list if it is not yet contained.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";b:0;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:8:\"position\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Insert position\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Position to insert the item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:3:\"end\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:19:\"rules_list_item_add\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add list item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\rules\\Plugin\\RulesAction\\DataListItemAdd\";s:8:\"provider\";s:5:\"rules\";}s:16:\"rules_user_block\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Specifies the user that should be blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:16:\"rules_user_block\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block a user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\rules\\Plugin\\RulesAction\\UserBlock\";s:8:\"provider\";s:5:\"rules\";}s:18:\"rules_node_promote\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Specifies the content item to promote.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:18:\"rules_node_promote\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Promote selected content to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\RulesAction\\NodePromote\";s:8:\"provider\";s:5:\"rules\";}s:18:\"rules_user_unblock\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Specifies the user that should be unblocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:18:\"rules_user_unblock\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Unblock a user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\RulesAction\\UserUnblock\";s:8:\"provider\";s:5:\"rules\";}s:22:\"rules_list_item_remove\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"list\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:4:\"list\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The data list from which an item is to be removed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"item\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Item to remove.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:22:\"rules_list_item_remove\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Remove item from list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\rules\\Plugin\\RulesAction\\DataListItemRemove\";s:8:\"provider\";s:5:\"rules\";}s:19:\"rules_user_role_add\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"user\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The user whose roles should be changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"roles\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:16:\"entity:user_role\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"One or more role ids to add.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:1;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:19:\"rules_user_role_add\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add user role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\RulesAction\\UserRoleAdd\";s:8:\"provider\";s:5:\"rules\";}s:51:\"rules_entity_path_alias_create:entity:block_content\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1047;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:13:\"block_content\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:1052;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1047;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:45:\"rules_entity_path_alias_create:entity:comment\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1124;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:7:\"comment\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:1129;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1124;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:53:\"rules_entity_path_alias_create:entity:contact_message\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1239;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:1244;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1239;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:53:\"rules_entity_path_alias_create:entity:entity_subqueue\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1329;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:1334;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1329;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:42:\"rules_entity_path_alias_create:entity:file\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1400;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:4:\"file\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:1405;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1400;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:46:\"rules_entity_path_alias_create:entity:flagging\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1439;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:8:\"flagging\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:1444;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1439;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:50:\"rules_entity_path_alias_create:entity:job_schedule\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:12:\"job_schedule\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:19:\"entity:job_schedule\";s:8:\"\0*\0label\";r:1515;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:12:\"job schedule\";}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:43:\"rules_entity_path_alias_create:entity:media\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1606;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:5:\"media\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:1611;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1606;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:55:\"rules_entity_path_alias_create:entity:menu_link_content\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1674;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:1679;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1674;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:42:\"rules_entity_path_alias_create:entity:node\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1767;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:4:\"node\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:1772;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1767;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:48:\"rules_entity_path_alias_create:entity:path_alias\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1835;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:1840;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1835;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:46:\"rules_entity_path_alias_create:entity:shortcut\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1912;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:8:\"shortcut\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:1917;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1912;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:51:\"rules_entity_path_alias_create:entity:taxonomy_term\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2008;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:2013;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2008;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:42:\"rules_entity_path_alias_create:entity:user\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2082;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:4:\"user\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:2087;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2082;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:47:\"rules_entity_path_alias_create:entity:paragraph\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create a @entity_type path alias\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2140;}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:2145;s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The @entity_type for which to create a path alias.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2140;}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Specify an alternative path by which the content can be accessed. For example, \'/about\' for an about page. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:30:\"rules_entity_path_alias_create\";s:7:\"deriver\";s:60:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreateDeriver\";s:5:\"class\";s:53:\"Drupal\\rules\\Plugin\\RulesAction\\EntityPathAliasCreate\";}s:18:\"rules_data_convert\";a:7:{s:19:\"context_definitions\";a:3:{s:5:\"value\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The first input value for the calculation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:11:\"target_type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Target type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The data type to convert a value to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:17:\"rounding_behavior\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Rounding behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"For integer target types, specify how the conversion result should be rounded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:1:{s:17:\"conversion_result\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Conversion result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:18:\"rules_data_convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Convert data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\RulesAction\\DataConvert\";s:8:\"provider\";s:5:\"rules\";}s:24:\"rules_entity_fetch_by_id\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Specifies the type of the entity that should be fetched.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"entity_id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Identifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The id of the entity that should be fetched.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:1:{s:14:\"entity_fetched\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Fetched entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:24:\"rules_entity_fetch_by_id\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Fetch entity by id\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\rules\\Plugin\\RulesAction\\EntityFetchById\";s:8:\"provider\";s:5:\"rules\";}s:17:\"rules_entity_save\";a:7:{s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Specifies the entity, which should be saved permanently.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"immediate\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:7:\"boolean\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Force saving immediately\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:157:\"Usually saving is postponed till the end of the evaluation, so that multiple saves can be fold into one. If this set, saving is forced to happen immediately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";b:0;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:17:\"rules_entity_save\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Save entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\rules\\Plugin\\RulesAction\\EntitySave\";s:8:\"provider\";s:5:\"rules\";}s:14:\"rules_data_set\";a:7:{s:19:\"context_definitions\";a:2:{s:4:\"data\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:1;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Specifies the data to be modified using a data selector, e.g. \'node.author.name\'.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:5:\"value\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:3:\"any\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The new value to set for the specified data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:14:\"rules_data_set\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Set a data value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:39:\"Drupal\\rules\\Plugin\\RulesAction\\DataSet\";s:8:\"provider\";s:5:\"rules\";}s:18:\"rules_node_publish\";a:7:{s:19:\"context_definitions\";a:1:{s:4:\"node\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Specifies the content item to publish.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:18:\"rules_node_publish\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Publish a content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\rules\\Plugin\\RulesAction\\NodePublish\";s:8:\"provider\";s:5:\"rules\";}s:32:\"rules_path_alias_delete_by_alias\";a:7:{s:19:\"context_definitions\";a:1:{s:5:\"alias\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Existing system path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:135:\"Specifies the existing path alias you wish to delete. For example, \'/about/team\'. Use an absolute path and do not add a trailing slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:32:\"rules_path_alias_delete_by_alias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Delete path alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"path_alias\";s:5:\"class\";s:54:\"Drupal\\rules\\Plugin\\RulesAction\\PathAliasDeleteByAlias\";}s:19:\"rules_entity_delete\";a:7:{s:19:\"context_definitions\";a:1:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Specifies the entity, which should be deleted permanently.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:19:\"rules_entity_delete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Delete entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\rules\\Plugin\\RulesAction\\EntityDelete\";s:8:\"provider\";s:5:\"rules\";}s:20:\"rules_system_message\";a:7:{s:19:\"context_definitions\";a:3:{s:7:\"message\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The text to display. HTML is allowed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:4:\"type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Message type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The message type: status, warning, or error.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";s:6:\"status\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:6:\"repeat\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:7:\"boolean\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Repeat message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"If disabled and the message has been already shown, then the message won\'t be repeated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";b:1;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:20:\"rules_system_message\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Show a message on the site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\rules\\Plugin\\RulesAction\\SystemMessage\";s:8:\"provider\";s:5:\"rules\";}s:34:\"rules_flag_delete_scheduled_entity\";a:7:{s:19:\"context_definitions\";a:2:{s:6:\"entity\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:8:\"selector\";s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Specifies the entity, which should be deleted permanently.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:6:\"period\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Period\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The period measured in the number of seconds.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:0:{}s:2:\"id\";s:34:\"rules_flag_delete_scheduled_entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Delete scheduled entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\rules_flag\\Plugin\\RulesAction\\EntityScheduleDelete\";s:8:\"provider\";s:10:\"rules_flag\";}s:26:\"rules_flag_flagging_create\";a:9:{s:19:\"context_definitions\";a:4:{s:7:\"flag_id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:11:\"entity_type\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"entity_id\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:3:\"uid\";O:38:\"Drupal\\rules\\Context\\ContextDefinition\":12:{s:12:\"\0*\0allowNull\";b:0;s:24:\"\0*\0assignmentRestriction\";s:5:\"input\";s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The user ID of the flagging user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:8:\"provides\";a:1:{s:16:\"flagging_created\";O:44:\"Drupal\\rules\\Context\\EntityContextDefinition\":12:{s:9:\"allowNull\";b:0;s:21:\"assignmentRestriction\";N;s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Created Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:2:\"id\";s:26:\"rules_flag_flagging_create\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Create a new flagging entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:7:\"flag_id\";s:5:\"class\";s:51:\"Drupal\\rules_flag\\Plugin\\RulesAction\\FlaggingCreate\";s:8:\"provider\";s:10:\"rules_flag\";}}',-1,1665677257.330,1,'','0'),('search_plugins',_binary 'a:2:{s:11:\"node_search\";a:4:{s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:4:{s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1665662906.427,1,'','0'),('theme:bootstrap:setting',_binary 'a:68:{s:7:\"schemas\";a:7:{s:6:\"groups\";b:0;s:3:\"see\";a:0:{}s:2:\"id\";s:7:\"schemas\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:-20;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Setting\\Schemas\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"button_colorize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:46:\"https://getbootstrap.com/docs/3.4/css/#buttons\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:68:\"https://drupal-bootstrap.org/apis/hook_bootstrap_colorize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"hook_bootstrap_colorize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"button_colorize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Colorize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Adds classes to buttons based on their text value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonColorize\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"button_iconize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:67:\"https://drupal-bootstrap.org/apis/hook_bootstrap_iconize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"hook_bootstrap_iconize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:14:\"button_iconize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Iconize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Adds icons to buttons based on the text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonIconize\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"button_size\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"button_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default button size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Defines the Bootstrap Buttons specific size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:6:\"btn-xs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Extra Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"fluid_container\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"container\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:57:\"https://getbootstrap.com/docs/3.4/css/#grid-example-fluid\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"fluid_container\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Uses the <code>.container-fluid</code> class instead of <code>.container</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Container\\FluidContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"forms_has_error_value_toggle\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"forms_has_error_value_toggle\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Automatically remove error classes when values have been entered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"If an element has a <code>.has-error</code> class attached to it, enabling this will automatically remove that class when a value is entered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsHasErrorValueToggle\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_required_has_error\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_required_has_error\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Make required elements display as an error\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:239:\"If an element in a form is required, enabling this will always display the element with a <code>.has-error</code> class. This turns the element red and helps in usability for determining which form elements are required to submit the form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsRequiredHasError\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_smart_descriptions\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_smart_descriptions\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Smart form descriptions (via Tooltips)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:188:\"Convert descriptions into tooltips (must be enabled) automatically based on certain criteria. This helps reduce the, sometimes unnecessary, amount of noise on a page full of form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptions\";s:8:\"provider\";s:9:\"bootstrap\";}s:37:\"forms_smart_descriptions_allowed_tags\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:37:\"forms_smart_descriptions_allowed_tags\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Smart form descriptions allowed (HTML) tags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:33:\"b, code, em, i, kbd, span, strong\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:179:\"Prevents descriptions from becoming tooltips by checking for HTML not in the list above (i.e. links). Separate by commas. To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsAllowedTags\";s:8:\"provider\";s:9:\"bootstrap\";}s:30:\"forms_smart_descriptions_limit\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:30:\"forms_smart_descriptions_limit\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Smart form descriptions maximum character limit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:3:\"250\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:196:\"Prevents descriptions from becoming tooltips by checking the character length of the description (HTML is not counted towards this limit). To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsLimit\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"image_responsive\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"image_responsive\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:248:\"Images in Bootstrap 3 can be made responsive-friendly via the addition of the <code>.img-responsive</code> class. This applies <code>max-width: 100%;</code> and <code>height: auto;</code> to the image so that it scales nicely to the parent element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"image_shape\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:52:\"https://getbootstrap.com/docs/3.4/css/#images-shapes\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image Shapes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:11:\"image_shape\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default image shape\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:11:\"img-rounded\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Rounded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"img-circle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Circle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"img-thumbnail\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageShape\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"table_bordered\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"table_bordered\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Bordered table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Add borders on all sides of the table and cells.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableBordered\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"table_condensed\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"table_condensed\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Condensed table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Make tables more compact by cutting cell padding in half.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableCondensed\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"table_hover\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"table_hover\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Hover rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Enable a hover state on table rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableHover\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"table_striped\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"table_striped\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Striped rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableStriped\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"table_responsive\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"table_responsive\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:374:\"Wraps tables with <code>.table-responsive</code> to make them horizontally scroll when viewing them on devices under 768px. When viewing on devices larger than 768px, you will not see a difference in the presentational aspect of these tables. The <code>Automatic</code> option will only apply this setting for front-end facing tables, not the tables in administrative areas.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:6:\"weight\";i:1;s:7:\"options\";a:3:{i:-1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Automatic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"breadcrumb\";a:10:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"breadcrumb\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Breadcrumb visibility\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Show or hide the Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"1\";s:7:\"options\";a:3:{i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hidden\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Visible\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Only in admin areas\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\Breadcrumb\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"breadcrumb_home\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"breadcrumb_home\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Show \'Home\' breadcrumb link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbHome\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"breadcrumb_title\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"breadcrumb_title\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Show current page title at end\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is disabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"navbar_inverse\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"navbar_inverse\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Inverse navbar style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Select if you want the inverse navbar style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarInverse\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"navbar_position\";a:11:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"navbar_position\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Navbar Position\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Determines where the navbar is positioned on the page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:10:\"static-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Static Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"fixed-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Fixed Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"fixed-bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Fixed Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarPosition\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"region_wells\";a:8:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"region_wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Region Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:51:\"https://getbootstrap.com/docs/3.4/components/#wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Bootstrap Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:12:\"region_wells\";s:4:\"type\";s:9:\"container\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Enable the <code>.well</code>, <code>.well-sm</code> or <code>.well-lg</code> classes for specified regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Region\\RegionWells\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"modal_enabled\";a:9:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"modal_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Enable Bootstrap Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"modal_jquery_ui_bridge\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"modal_jquery_ui_bridge\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"jQuery UI Dialog Bridge\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:234:\"Enabling this replaces the core/jquery.ui.dialog dependency in the core/drupal.dialog library with a jQuery UI Dialog widget bridge. This bridge adds support to Bootstrap Modals so that it may interpret jQuery UI Dialog functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalJqueryUIBridge\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"modal_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"modal_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Apply a CSS fade transition to modals.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_backdrop\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_backdrop\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"backdrop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:132:\"Includes a modal-backdrop element. Alternatively, specify <code>static</code> for a backdrop which doesn\'t close the modal on click.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"true\";s:7:\"options\";a:3:{s:5:\"false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"static\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Static\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalBackdrop\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_focus_input\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_focus_input\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"focusInput\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:174:\"Enabling this focuses on the first available and visible input found in the modal after it\'s opened. If no element is found, the close button (if visible) is focused instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalFocusInput\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_keyboard\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_keyboard\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"keyboard\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Closes the modal when escape key is pressed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalKeyboard\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_select_text\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_select_text\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"selectText\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Enabling this selects the text of the first available and visible input found after it has been focused.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSelectText\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_show\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_show\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"show\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Shows the modal when initialized.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalShow\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_size\";a:11:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Default modal size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Defines the modal size between the default, <code>modal-sm</code> and <code>modal-lg</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:2:{s:8:\"modal-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"modal-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:304:\"Elements that have the <code>data-toggle=&quot;popover&quot;</code> attribute set will automatically initialize the popover upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to hang after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the popover.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"popover_auto_close\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"popover_auto_close\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"autoClose\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:206:\"If enabled, the active popover will automatically close when it loses focus, when a click occurs anywhere in the DOM (outside the popover), the escape key (ESC) is pressed or when another popover is opened.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAutoClose\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:311:\"Appends the popover to a specific element. Example: <code>body</code>. This option is particularly useful in that it allows you to position the popover in the flow of the document near the triggering element - which will prevent the popover from floating away from the triggering element during a window resize.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_content\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_content\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:106:\"Default content value if <code>data-content</code> or <code>data-target</code> attributes are not present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContent\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the popover (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"popover_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"popover_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the popover. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the popover. When <code>auto</code> is specified, it will dynamically reorient the popover. For example, if placement is <code>auto left</code>, the popover will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"right\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"popover_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:45:\"https://github.com/twbs/bootstrap/issues/4215\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Issue #4215\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:27:\"https://jsfiddle.net/fScua/\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"JSFiddle Example\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:16:\"popover_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:167:\"If a selector is provided, tooltip objects will be delegated to the specified targets. In practice, this is used to enable dynamic HTML content to have popovers added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_title\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_title\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Default title value if <code>title</code> attribute isn\'t present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a popover is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"click\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:25:\"popover_trigger_autoclose\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:25:\"popover_trigger_autoclose\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Auto-close on document click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Will automatically close the current popover if a click occurs anywhere else other than the popover element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:75:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTriggerAutoclose\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:316:\"Elements that have the <code>data-toggle=&quot;tooltip&quot;</code> attribute set will automatically initialize the tooltip upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to &quot;hang&quot; after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the tooltip.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Appends the tooltip to a specific element. Example: <code>body</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"tooltip_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"tooltip_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the tooltip (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"tooltip_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"tooltip_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the tooltip. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the tooltip. When <code>auto</code> is specified, it will dynamically reorient the tooltip. For example, if placement is <code>auto left</code>, the tooltip will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"auto left\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"tooltip_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"tooltip_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"If a selector is provided, tooltip objects will be delegated to the specified targets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a tooltip is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"hover\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_jsdelivr_version\";a:11:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:20:\"cdn_jsdelivr_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:-1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Choose the Bootstrap version from jsdelivr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"cdn_provider\";a:13:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"cdn_provider\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"CDN Provider\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Choose the CDN Provider used to load Bootstrap resources.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:8:\"jsdelivr\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"None (compile locally)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:0:\"\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnProvider\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_jsdelivr_theme\";a:12:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:18:\"cdn_jsdelivr_theme\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Choose the Example Theme provided by Bootstrap or one of the Bootswatch themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"bootstrap\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:9:\"bootstrap\";s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"cdn_custom_css\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"cdn_custom_css\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCss\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_custom_css_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"cdn_custom_css_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Minified Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCssMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"cdn_version\";a:10:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"cdn_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Choose a version provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:55:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"cdn_custom_js\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"cdn_custom_js\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJs\";s:8:\"provider\";s:9:\"bootstrap\";}s:9:\"cdn_theme\";a:9:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:9:\"cdn_theme\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Choose a theme provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"cdn_custom_js_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"cdn_custom_js_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Minified Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJsMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"cdn_cache_ttl_versions\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"cdn_cache_ttl_versions\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Available Versions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The length of time to cache the CDN verions before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlVersions\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_themes\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_themes\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Available Themes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"The length of time to cache the CDN themes (if applicable) before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlThemes\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_assets\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_assets\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Asset Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:165:\"The length of time to cache the parsing and processing of CDN assets before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlAssets\";s:8:\"provider\";s:9:\"bootstrap\";}s:21:\"cdn_cache_ttl_library\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:21:\"cdn_cache_ttl_library\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Theme Library Alterations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:156:\"The length of time to cache the theme\'s library alterations before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlLibrary\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"cdn_custom\";a:7:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom URLs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"cdn_custom\";s:4:\"type\";s:8:\"textarea\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:288:\"One complete URL per line. All URLs are validated and parsed to determine available version(s) and/or theme(s). A URL can be any file ending in <code>.css</code> or <code>.js</code> (with matching response MIME type). Minified URLs can also be supplied and the will be used automatically.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustom\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"include_deprecated\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"include_deprecated\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Include <code>deprecated.php</code>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Enabling this setting will include any <code>deprecated.php</code> file found in your theme or base themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\IncludeDeprecated\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"suppress_deprecated_warnings\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"suppress_deprecated_warnings\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Suppress deprecated warnings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Enable this setting if you wish to suppress deprecated warning messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\SuppressDeprecatedWarnings\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1665662909.237,1,'theme_registry','169'),('theme:bootstrap:update',_binary 'a:0:{}',-1,1665662909.264,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:alter',_binary 'a:5:{s:17:\"theme_suggestions\";a:3:{s:2:\"id\";s:17:\"theme_suggestions\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Alter\\ThemeSuggestions\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"library_info\";a:3:{s:2:\"id\";s:12:\"library_info\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Alter\\LibraryInfo\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"theme_registry\";a:3:{s:2:\"id\";s:14:\"theme_registry\";s:5:\"class\";s:43:\"Drupal\\bootstrap\\Plugin\\Alter\\ThemeRegistry\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"element_info\";a:3:{s:2:\"id\";s:12:\"element_info\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Alter\\ElementInfo\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"page_attachments\";a:3:{s:2:\"id\";s:16:\"page_attachments\";s:5:\"class\";s:45:\"Drupal\\bootstrap\\Plugin\\Alter\\PageAttachments\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1665662909.302,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:form',_binary 'a:4:{s:24:\"node_preview_form_select\";a:3:{s:2:\"id\";s:24:\"node_preview_form_select\";s:5:\"class\";s:50:\"Drupal\\bootstrap\\Plugin\\Form\\NodePreviewFormSelect\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"search_block_form\";a:3:{s:2:\"id\";s:17:\"search_block_form\";s:5:\"class\";s:44:\"Drupal\\bootstrap\\Plugin\\Form\\SearchBlockForm\";s:8:\"provider\";s:9:\"bootstrap\";}s:21:\"system_theme_settings\";a:3:{s:2:\"id\";s:21:\"system_theme_settings\";s:5:\"class\";s:48:\"Drupal\\bootstrap\\Plugin\\Form\\SystemThemeSettings\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"search_form\";a:3:{s:2:\"id\";s:11:\"search_form\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Form\\SearchForm\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1665662909.260,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:preprocess',_binary 'a:27:{s:6:\"region\";a:5:{s:2:\"id\";s:6:\"region\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Region\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:4:\"page\";a:5:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Page\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:9:\"file_link\";a:5:{s:2:\"id\";s:9:\"file_link\";s:5:\"class\";s:43:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FileLink\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:29:\"template_preprocess_file_link\";}s:21:\"container__help_block\";a:5:{s:2:\"id\";s:21:\"container__help_block\";s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ContainerHelpBlock\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:12:\"image_widget\";a:5:{s:2:\"id\";s:12:\"image_widget\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ImageWidget\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:32:\"template_preprocess_image_widget\";}s:17:\"menu_local_action\";a:5:{s:2:\"id\";s:17:\"menu_local_action\";s:5:\"class\";s:50:\"Drupal\\bootstrap\\Plugin\\Preprocess\\MenuLocalAction\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:4:\"menu\";a:5:{s:2:\"id\";s:4:\"menu\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Menu\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:40:\"item_list__bootstrap_carousel_indicators\";a:5:{s:2:\"id\";s:40:\"item_list__bootstrap_carousel_indicators\";s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ItemListBootstrapCarouselIndicators\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:18:\"form_element_label\";a:5:{s:2:\"id\";s:18:\"form_element_label\";s:5:\"class\";s:51:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FormElementLabel\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:12:\"form_element\";a:5:{s:2:\"id\";s:12:\"form_element\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FormElement\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:25:\"field_multiple_value_form\";a:5:{s:2:\"id\";s:25:\"field_multiple_value_form\";s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FieldMultipleValueForm\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:10:\"breadcrumb\";a:5:{s:2:\"id\";s:10:\"breadcrumb\";s:5:\"class\";s:45:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Breadcrumb\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:19:\"tablesort_indicator\";a:5:{s:2:\"id\";s:19:\"tablesort_indicator\";s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Preprocess\\TableSortIndicator\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:18:\"bootstrap_dropdown\";a:5:{s:2:\"id\";s:18:\"bootstrap_dropdown\";s:5:\"class\";s:52:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapDropdown\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:15:\"bootstrap_panel\";a:5:{s:2:\"id\";s:15:\"bootstrap_panel\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapPanel\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:6:\"select\";a:5:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Select\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:16:\"file_upload_help\";a:5:{s:2:\"id\";s:16:\"file_upload_help\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FileUploadHelp\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:36:\"template_preprocess_file_upload_help\";}s:12:\"progress_bar\";a:5:{s:2:\"id\";s:12:\"progress_bar\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ProgressBar\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:15:\"bootstrap_modal\";a:5:{s:2:\"id\";s:15:\"bootstrap_modal\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapModal\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:13:\"input__button\";a:5:{s:2:\"id\";s:13:\"input__button\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\InputButton\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:19:\"item_list__dropdown\";a:5:{s:2:\"id\";s:19:\"item_list__dropdown\";s:5:\"class\";s:51:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ItemListDropdown\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:5:\"input\";a:5:{s:2:\"id\";s:5:\"input\";s:5:\"class\";s:40:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Input\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:5:\"table\";a:5:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:40:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Table\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:16:\"views_view_table\";a:5:{s:2:\"id\";s:16:\"views_view_table\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ViewsViewTable\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:18:\"bootstrap_carousel\";a:5:{s:2:\"id\";s:18:\"bootstrap_carousel\";s:5:\"class\";s:52:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapCarousel\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:11:\"filter_tips\";a:5:{s:2:\"id\";s:11:\"filter_tips\";s:5:\"class\";s:45:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FilterTips\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:31:\"template_preprocess_filter_tips\";}s:5:\"links\";a:5:{s:2:\"id\";s:5:\"links\";s:5:\"class\";s:40:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Links\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}}',-1,1665662912.772,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:prerender',_binary 'a:4:{s:10:\"operations\";a:5:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Operations\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:58:\"Drupal\\Core\\Render\\Element\\Operations::preRenderDropbutton\";}s:7:\"captcha\";a:5:{s:2:\"id\";s:7:\"captcha\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Prerender\\Captcha\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:2;s:7:\"replace\";b:0;}s:10:\"dropbutton\";a:5:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Dropbutton\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:58:\"Drupal\\Core\\Render\\Element\\Dropbutton::preRenderDropbutton\";}s:4:\"link\";a:5:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:2;s:7:\"replace\";b:0;}}',-1,1665662909.308,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:process',_binary 'a:5:{s:7:\"actions\";a:5:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:11:\"text_format\";a:5:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:42:\"Drupal\\bootstrap\\Plugin\\Process\\TextFormat\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:6:\"search\";a:5:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:38:\"Drupal\\bootstrap\\Plugin\\Process\\Search\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:12:\"managed_file\";a:5:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:19:\"actions__dropbutton\";a:5:{s:2:\"id\";s:19:\"actions__dropbutton\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:62:\"Drupal\\Core\\Render\\Element\\Actions::preRenderActionsDropbutton\";}}',-1,1665662909.305,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:provider',_binary 'a:5:{s:8:\"jsdelivr\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:312:\"<a href=:jsdelivr target=_blank>jsDelivr</a> is a free multi-CDN infrastructure that uses <a href=:maxcdn target=_blank>MaxCDN</a>, <a href=:cloudflare target=_blank>Cloudflare</a> and many others to combine their powers for the good of the open source community... <a href=:read_more target=_blank>read more</a>\";s:12:\"\0*\0arguments\";a:4:{s:9:\":jsdelivr\";s:24:\"https://www.jsdelivr.com\";s:7:\":maxcdn\";s:22:\"https://www.maxcdn.com\";s:11:\":cloudflare\";s:26:\"https://www.cloudflare.com\";s:10:\":read_more\";s:30:\"https://www.jsdelivr.com/about\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"jsDelivr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:8:\"jsdelivr\";s:6:\"weight\";i:-1;s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Provider\\JsDelivr\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"drupal_bootstrap_styles\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Provides styles that bridge the gap between Drupal and Bootstrap.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Drupal Bootstrap Styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:23:\"drupal_bootstrap_styles\";s:6:\"hidden\";b:1;s:5:\"class\";s:54:\"Drupal\\bootstrap\\Plugin\\Provider\\DrupalBootstrapStyles\";s:8:\"provider\";s:9:\"bootstrap\";}s:5:\"cdnjs\";a:13:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:122:\"CDNJS is one of the most famous free and public web front-end CDN services which is used by ~2,999,000 websites worldwide.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"CDNJS\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:5:\"cdnjs\";s:5:\"class\";s:38:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnJs\";s:8:\"provider\";s:9:\"bootstrap\";}s:7:\"_broken\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Broken CDN Provider instance.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Broken\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:7:\"_broken\";s:6:\"hidden\";b:1;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Provider\\Broken\";s:8:\"provider\";s:9:\"bootstrap\";}s:6:\"custom\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Allows the use of any CDN by providing the ability to manually specify a repository of available URLs.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:6:\"custom\";s:6:\"weight\";i:100;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Provider\\Custom\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1665662908.634,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:setting',_binary 'a:68:{s:7:\"schemas\";a:7:{s:6:\"groups\";b:0;s:3:\"see\";a:0:{}s:2:\"id\";s:7:\"schemas\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:-20;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Setting\\Schemas\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"button_colorize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:46:\"https://getbootstrap.com/docs/3.4/css/#buttons\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:68:\"https://drupal-bootstrap.org/apis/hook_bootstrap_colorize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"hook_bootstrap_colorize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"button_colorize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Colorize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Adds classes to buttons based on their text value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonColorize\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"button_iconize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:67:\"https://drupal-bootstrap.org/apis/hook_bootstrap_iconize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"hook_bootstrap_iconize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:14:\"button_iconize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Iconize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Adds icons to buttons based on the text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonIconize\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"button_size\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"button_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default button size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Defines the Bootstrap Buttons specific size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:6:\"btn-xs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Extra Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"fluid_container\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"container\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:57:\"https://getbootstrap.com/docs/3.4/css/#grid-example-fluid\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"fluid_container\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Uses the <code>.container-fluid</code> class instead of <code>.container</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Container\\FluidContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"forms_has_error_value_toggle\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"forms_has_error_value_toggle\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Automatically remove error classes when values have been entered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"If an element has a <code>.has-error</code> class attached to it, enabling this will automatically remove that class when a value is entered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsHasErrorValueToggle\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_required_has_error\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_required_has_error\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Make required elements display as an error\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:239:\"If an element in a form is required, enabling this will always display the element with a <code>.has-error</code> class. This turns the element red and helps in usability for determining which form elements are required to submit the form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsRequiredHasError\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_smart_descriptions\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_smart_descriptions\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Smart form descriptions (via Tooltips)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:188:\"Convert descriptions into tooltips (must be enabled) automatically based on certain criteria. This helps reduce the, sometimes unnecessary, amount of noise on a page full of form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptions\";s:8:\"provider\";s:9:\"bootstrap\";}s:37:\"forms_smart_descriptions_allowed_tags\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:37:\"forms_smart_descriptions_allowed_tags\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Smart form descriptions allowed (HTML) tags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:33:\"b, code, em, i, kbd, span, strong\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:179:\"Prevents descriptions from becoming tooltips by checking for HTML not in the list above (i.e. links). Separate by commas. To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsAllowedTags\";s:8:\"provider\";s:9:\"bootstrap\";}s:30:\"forms_smart_descriptions_limit\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:30:\"forms_smart_descriptions_limit\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Smart form descriptions maximum character limit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:3:\"250\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:196:\"Prevents descriptions from becoming tooltips by checking the character length of the description (HTML is not counted towards this limit). To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsLimit\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"image_responsive\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"image_responsive\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:248:\"Images in Bootstrap 3 can be made responsive-friendly via the addition of the <code>.img-responsive</code> class. This applies <code>max-width: 100%;</code> and <code>height: auto;</code> to the image so that it scales nicely to the parent element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"image_shape\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:52:\"https://getbootstrap.com/docs/3.4/css/#images-shapes\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image Shapes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:11:\"image_shape\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default image shape\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:11:\"img-rounded\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Rounded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"img-circle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Circle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"img-thumbnail\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageShape\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"table_bordered\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"table_bordered\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Bordered table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Add borders on all sides of the table and cells.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableBordered\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"table_condensed\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"table_condensed\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Condensed table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Make tables more compact by cutting cell padding in half.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableCondensed\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"table_hover\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"table_hover\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Hover rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Enable a hover state on table rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableHover\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"table_striped\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"table_striped\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Striped rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableStriped\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"table_responsive\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"table_responsive\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:374:\"Wraps tables with <code>.table-responsive</code> to make them horizontally scroll when viewing them on devices under 768px. When viewing on devices larger than 768px, you will not see a difference in the presentational aspect of these tables. The <code>Automatic</code> option will only apply this setting for front-end facing tables, not the tables in administrative areas.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:6:\"weight\";i:1;s:7:\"options\";a:3:{i:-1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Automatic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"breadcrumb\";a:10:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"breadcrumb\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Breadcrumb visibility\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Show or hide the Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"1\";s:7:\"options\";a:3:{i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hidden\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Visible\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Only in admin areas\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\Breadcrumb\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"breadcrumb_home\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"breadcrumb_home\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Show \'Home\' breadcrumb link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbHome\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"breadcrumb_title\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"breadcrumb_title\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Show current page title at end\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is disabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"navbar_inverse\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"navbar_inverse\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Inverse navbar style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Select if you want the inverse navbar style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarInverse\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"navbar_position\";a:11:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"navbar_position\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Navbar Position\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Determines where the navbar is positioned on the page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:10:\"static-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Static Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"fixed-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Fixed Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"fixed-bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Fixed Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarPosition\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"region_wells\";a:8:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"region_wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Region Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:51:\"https://getbootstrap.com/docs/3.4/components/#wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Bootstrap Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:12:\"region_wells\";s:4:\"type\";s:9:\"container\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Enable the <code>.well</code>, <code>.well-sm</code> or <code>.well-lg</code> classes for specified regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Region\\RegionWells\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"modal_enabled\";a:9:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"modal_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Enable Bootstrap Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"modal_jquery_ui_bridge\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"modal_jquery_ui_bridge\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"jQuery UI Dialog Bridge\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:234:\"Enabling this replaces the core/jquery.ui.dialog dependency in the core/drupal.dialog library with a jQuery UI Dialog widget bridge. This bridge adds support to Bootstrap Modals so that it may interpret jQuery UI Dialog functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalJqueryUIBridge\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"modal_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"modal_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Apply a CSS fade transition to modals.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_backdrop\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_backdrop\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"backdrop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:132:\"Includes a modal-backdrop element. Alternatively, specify <code>static</code> for a backdrop which doesn\'t close the modal on click.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"true\";s:7:\"options\";a:3:{s:5:\"false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"static\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Static\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalBackdrop\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_focus_input\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_focus_input\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"focusInput\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:174:\"Enabling this focuses on the first available and visible input found in the modal after it\'s opened. If no element is found, the close button (if visible) is focused instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalFocusInput\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_keyboard\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_keyboard\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"keyboard\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Closes the modal when escape key is pressed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalKeyboard\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_select_text\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_select_text\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"selectText\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Enabling this selects the text of the first available and visible input found after it has been focused.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSelectText\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_show\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_show\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"show\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Shows the modal when initialized.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalShow\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_size\";a:11:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Default modal size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Defines the modal size between the default, <code>modal-sm</code> and <code>modal-lg</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:2:{s:8:\"modal-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"modal-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:304:\"Elements that have the <code>data-toggle=&quot;popover&quot;</code> attribute set will automatically initialize the popover upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to hang after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the popover.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"popover_auto_close\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"popover_auto_close\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"autoClose\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:206:\"If enabled, the active popover will automatically close when it loses focus, when a click occurs anywhere in the DOM (outside the popover), the escape key (ESC) is pressed or when another popover is opened.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAutoClose\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:311:\"Appends the popover to a specific element. Example: <code>body</code>. This option is particularly useful in that it allows you to position the popover in the flow of the document near the triggering element - which will prevent the popover from floating away from the triggering element during a window resize.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_content\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_content\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:106:\"Default content value if <code>data-content</code> or <code>data-target</code> attributes are not present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContent\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the popover (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"popover_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"popover_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the popover. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the popover. When <code>auto</code> is specified, it will dynamically reorient the popover. For example, if placement is <code>auto left</code>, the popover will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"right\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"popover_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:45:\"https://github.com/twbs/bootstrap/issues/4215\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Issue #4215\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:27:\"https://jsfiddle.net/fScua/\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"JSFiddle Example\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:16:\"popover_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:167:\"If a selector is provided, tooltip objects will be delegated to the specified targets. In practice, this is used to enable dynamic HTML content to have popovers added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_title\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_title\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Default title value if <code>title</code> attribute isn\'t present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a popover is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"click\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:25:\"popover_trigger_autoclose\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:25:\"popover_trigger_autoclose\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Auto-close on document click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Will automatically close the current popover if a click occurs anywhere else other than the popover element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:75:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTriggerAutoclose\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:316:\"Elements that have the <code>data-toggle=&quot;tooltip&quot;</code> attribute set will automatically initialize the tooltip upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to &quot;hang&quot; after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the tooltip.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Appends the tooltip to a specific element. Example: <code>body</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"tooltip_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"tooltip_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the tooltip (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"tooltip_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"tooltip_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the tooltip. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the tooltip. When <code>auto</code> is specified, it will dynamically reorient the tooltip. For example, if placement is <code>auto left</code>, the tooltip will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"auto left\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"tooltip_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"tooltip_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"If a selector is provided, tooltip objects will be delegated to the specified targets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a tooltip is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"hover\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_jsdelivr_version\";a:11:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:20:\"cdn_jsdelivr_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:-1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Choose the Bootstrap version from jsdelivr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"cdn_provider\";a:13:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"cdn_provider\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"CDN Provider\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Choose the CDN Provider used to load Bootstrap resources.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:8:\"jsdelivr\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"None (compile locally)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:0:\"\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnProvider\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_jsdelivr_theme\";a:12:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:18:\"cdn_jsdelivr_theme\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Choose the Example Theme provided by Bootstrap or one of the Bootswatch themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"bootstrap\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:9:\"bootstrap\";s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"cdn_custom_css\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"cdn_custom_css\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCss\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_custom_css_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"cdn_custom_css_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Minified Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCssMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"cdn_version\";a:10:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"cdn_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Choose a version provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:55:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"cdn_custom_js\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"cdn_custom_js\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJs\";s:8:\"provider\";s:9:\"bootstrap\";}s:9:\"cdn_theme\";a:9:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:9:\"cdn_theme\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Choose a theme provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"cdn_custom_js_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"cdn_custom_js_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Minified Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJsMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"cdn_cache_ttl_versions\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"cdn_cache_ttl_versions\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Available Versions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The length of time to cache the CDN verions before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlVersions\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_themes\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_themes\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Available Themes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"The length of time to cache the CDN themes (if applicable) before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlThemes\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_assets\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_assets\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Asset Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:165:\"The length of time to cache the parsing and processing of CDN assets before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlAssets\";s:8:\"provider\";s:9:\"bootstrap\";}s:21:\"cdn_cache_ttl_library\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:21:\"cdn_cache_ttl_library\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Theme Library Alterations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:156:\"The length of time to cache the theme\'s library alterations before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlLibrary\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"cdn_custom\";a:7:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom URLs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"cdn_custom\";s:4:\"type\";s:8:\"textarea\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:288:\"One complete URL per line. All URLs are validated and parsed to determine available version(s) and/or theme(s). A URL can be any file ending in <code>.css</code> or <code>.js</code> (with matching response MIME type). Minified URLs can also be supplied and the will be used automatically.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustom\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"include_deprecated\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"include_deprecated\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Include <code>deprecated.php</code>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Enabling this setting will include any <code>deprecated.php</code> file found in your theme or base themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\IncludeDeprecated\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"suppress_deprecated_warnings\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"suppress_deprecated_warnings\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Suppress deprecated warnings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Enable this setting if you wish to suppress deprecated warning messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\SuppressDeprecatedWarnings\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1665662909.253,1,'theme_registry','169'),('theme:buidlerstribe_bootstrap:update',_binary 'a:0:{}',-1,1665662909.265,1,'theme_registry','169'),('tour_plugins',_binary 'a:1:{s:4:\"text\";a:4:{s:2:\"id\";s:4:\"text\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\tour\\Plugin\\tour\\tip\\TipPluginText\";s:8:\"provider\";s:4:\"tour\";}}',-1,1665662945.863,1,'','0'),('typed_config_definitions',_binary 'a:804:{s:9:\"undefined\";a:2:{s:5:\"label\";s:9:\"Undefined\";s:5:\"class\";s:35:\"Drupal\\Core\\Config\\Schema\\Undefined\";}s:6:\"ignore\";a:2:{s:5:\"label\";s:6:\"Ignore\";s:5:\"class\";s:32:\"Drupal\\Core\\Config\\Schema\\Ignore\";}s:7:\"boolean\";a:2:{s:5:\"label\";s:7:\"Boolean\";s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";}s:5:\"email\";a:2:{s:5:\"label\";s:5:\"Email\";s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";}s:7:\"integer\";a:2:{s:5:\"label\";s:7:\"Integer\";s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";}s:9:\"timestamp\";a:2:{s:5:\"label\";s:9:\"Timestamp\";s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";}s:5:\"float\";a:2:{s:5:\"label\";s:5:\"Float\";s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";}s:6:\"string\";a:2:{s:5:\"label\";s:6:\"String\";s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";}s:3:\"uri\";a:2:{s:5:\"label\";s:3:\"Uri\";s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";}s:7:\"mapping\";a:3:{s:5:\"label\";s:7:\"Mapping\";s:5:\"class\";s:33:\"Drupal\\Core\\Config\\Schema\\Mapping\";s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";}s:8:\"sequence\";a:3:{s:5:\"label\";s:8:\"Sequence\";s:5:\"class\";s:34:\"Drupal\\Core\\Config\\Schema\\Sequence\";s:16:\"definition_class\";s:49:\"\\Drupal\\Core\\Config\\Schema\\SequenceDataDefinition\";}s:5:\"label\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Label\";s:12:\"translatable\";b:1;}s:12:\"plural_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Plural variants\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Path\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Text\";s:12:\"translatable\";b:1;}s:4:\"uuid\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";s:11:\"constraints\";a:1:{s:4:\"Uuid\";a:0:{}}}s:11:\"date_format\";a:4:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";s:12:\"translatable\";b:1;s:19:\"translation context\";s:15:\"PHP date format\";}s:9:\"color_hex\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Color\";}s:17:\"_core_config_info\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:19:\"default_config_hash\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Default configuration hash\";}}}s:13:\"config_object\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}s:5:\"_core\";a:1:{s:4:\"type\";s:17:\"_core_config_info\";}}}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Mail\";s:7:\"mapping\";a:2:{s:7:\"subject\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:7:\"Subject\";}s:4:\"body\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}}}s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Filter\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"settings\";a:1:{s:4:\"type\";s:28:\"filter_settings.[%parent.id]\";}}}s:28:\"action_configuration_default\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Action configuration\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:14:\"theme_settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:4:{s:7:\"favicon\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Shortcut icon settings\";s:7:\"mapping\";a:4:{s:8:\"mimetype\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"MIME type\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Path\";}s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}s:11:\"use_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Use the default shortcut icon supplied by the theme\";}}}s:8:\"features\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Optional features\";s:7:\"mapping\";a:7:{s:20:\"comment_user_picture\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"User pictures in comments\";}s:25:\"comment_user_verification\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"User verification status in comments\";}s:7:\"favicon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Shortcut icon\";}s:4:\"logo\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Logo\";}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Site name\";}s:17:\"node_user_picture\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"User pictures in posts\";}s:6:\"slogan\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Site slogan\";}}}s:4:\"logo\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Logo settings\";s:7:\"mapping\";a:3:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Logo path\";}s:3:\"url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:3:\"URL\";}s:11:\"use_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Use default\";}}}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:33:\"theme_settings.third_party.[%key]\";}}}}s:5:\"route\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Route\";s:7:\"mapping\";a:2:{s:10:\"route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route Name\";}s:12:\"route_params\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Route Params\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Param\";}}}}s:24:\"config_dependencies_base\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:6:\"config\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"Configuration entity dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"Content entity dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:6:\"module\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Module dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:5:\"theme\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Theme dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:19:\"config_dependencies\";a:3:{s:4:\"type\";s:24:\"config_dependencies_base\";s:5:\"label\";s:26:\"Configuration dependencies\";s:7:\"mapping\";a:1:{s:8:\"enforced\";a:2:{s:4:\"type\";s:24:\"config_dependencies_base\";s:5:\"label\";s:35:\"Enforced configuration dependencies\";}}}s:13:\"config_entity\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:6:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:4:\"UUID\";}s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:42:\"[%parent.%parent.%type].third_party.[%key]\";}}s:5:\"_core\";a:1:{s:4:\"type\";s:17:\"_core_config_info\";}}}s:16:\"block.settings.*\";a:1:{s:4:\"type\";s:14:\"block_settings\";}s:14:\"block_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Block settings\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:13:\"label_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Display title\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:4:\"info\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Admin info\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:16:\"condition.plugin\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Condition\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:6:\"negate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Negate\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:22:\"display_variant.plugin\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Display variant\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}s:22:\"layout_plugin.settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Layout settings\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:24:\"layout_plugin.settings.*\";a:1:{s:4:\"type\";s:22:\"layout_plugin.settings\";}s:36:\"base_entity_reference_field_settings\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:17:\"field_config_base\";a:2:{s:4:\"type\";s:13:\"config_entity\";s:7:\"mapping\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field name\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Help text\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Required field\";}s:12:\"translatable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Translatable\";}s:13:\"default_value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Default values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:40:\"field.value.[%parent.%parent.field_type]\";s:5:\"label\";s:13:\"Default value\";}}s:22:\"default_value_callback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Default value callback\";}s:8:\"settings\";a:1:{s:4:\"type\";s:41:\"field.field_settings.[%parent.field_type]\";}s:10:\"field_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field type\";}}}s:30:\"core.base_field_override.*.*.*\";a:2:{s:4:\"type\";s:17:\"field_config_base\";s:5:\"label\";s:26:\"Base field bundle override\";}s:18:\"core.date_format.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Date format\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:41:\"core_date_format_pattern.[%parent.locked]\";s:5:\"label\";s:15:\"PHP date format\";}}}s:26:\"core_date_format_pattern.0\";a:2:{s:4:\"type\";s:11:\"date_format\";s:5:\"label\";s:11:\"Date format\";}s:26:\"core_date_format_pattern.1\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:24:\"field.storage_settings.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Settings\";}s:22:\"field.field_settings.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Settings\";}s:13:\"field.value.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";}s:29:\"field.storage_settings.string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"String settings\";s:7:\"mapping\";a:3:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}s:8:\"is_ascii\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Contains US ASCII characters only\";}}}s:27:\"field.field_settings.string\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"String settings\";}s:18:\"field.value.string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Value\";}}}s:34:\"field.storage_settings.string_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"String (long) settings\";s:7:\"mapping\";a:1:{s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}}}s:32:\"field.field_settings.string_long\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"String (long) settings\";}s:23:\"field.value.string_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";}}}s:26:\"field.storage_settings.uri\";a:3:{s:4:\"type\";s:29:\"field.storage_settings.string\";s:5:\"label\";s:12:\"URI settings\";s:7:\"mapping\";a:2:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}}}s:24:\"field.field_settings.uri\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"URI settings\";}s:15:\"field.value.uri\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.created\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Created timestamp settings\";}s:28:\"field.field_settings.created\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Created timestamp settings\";}s:19:\"field.value.created\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.changed\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Changed timestamp settings\";}s:28:\"field.field_settings.changed\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Changed timestamp settings\";}s:19:\"field.value.changed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:39:\"field.storage_settings.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:39:\"Entity reference field storage settings\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:37:\"field.field_settings.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Entity reference field settings\";s:7:\"mapping\";a:2:{s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:42:\"Entity reference selection plugin settings\";}}}s:28:\"field.value.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:9:\"target_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:11:\"target_uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}s:28:\"field.field_settings.boolean\";a:3:{s:5:\"label\";s:16:\"Boolean settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:8:\"on_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"On label\";}s:9:\"off_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Off label\";}}}s:19:\"field.value.boolean\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:28:\"field.storage_settings.email\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Email settings\";}s:26:\"field.field_settings.email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Email settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Setting\";}}s:17:\"field.value.email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Integer settings\";s:7:\"mapping\";a:2:{s:8:\"unsigned\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Unsigned\";}s:4:\"size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Database storage size\";}}}s:28:\"field.field_settings.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Integer\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:19:\"field.value.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Decimal settings\";s:7:\"mapping\";a:2:{s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}}}s:28:\"field.field_settings.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Decimal settings\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:19:\"field.value.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}}}s:28:\"field.storage_settings.float\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Float settings\";}s:26:\"field.field_settings.float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Float settings\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:17:\"field.value.float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}}}s:21:\"field.value.timestamp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Timestamp value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"Value\";}}}s:11:\"text_format\";a:4:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Text with text format\";s:12:\"translatable\";b:1;s:7:\"mapping\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:12:\"translatable\";b:1;}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:26:\"entity_reference_selection\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:43:\"Entity reference selection handler settings\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:28:\"entity_reference_selection.*\";a:1:{s:4:\"type\";s:26:\"entity_reference_selection\";}s:34:\"entity_reference_selection.default\";a:3:{s:4:\"type\";s:26:\"entity_reference_selection\";s:5:\"label\";s:34:\"Default selection handler settings\";s:7:\"mapping\";a:4:{s:14:\"target_bundles\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"types\";s:8:\"nullable\";b:1;s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}}s:4:\"sort\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Sort settings\";s:7:\"mapping\";a:2:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Sort by\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Sort direction\";}}}s:11:\"auto_create\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Create referenced entities if they don\'t already exist\";}s:18:\"auto_create_bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:45:\"Bundle assigned to the auto-created entities.\";}}}s:36:\"entity_reference_selection.default:*\";a:1:{s:4:\"type\";s:34:\"entity_reference_selection.default\";}s:25:\"core.entity_view_mode.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Entity view mode settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:40:\"The human-readable name of the view mode\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Cached\";}}}s:25:\"core.entity_form_mode.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Entity form mode settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Cache\";}}}s:30:\"core.entity_view_display.*.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:14:\"Entity display\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:4:\"mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"View or form mode machine name\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Field formatters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:35:\"field_formatter.entity_view_display\";}}s:6:\"hidden\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:21:\"Field display setting\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Value\";}}}}s:15:\"field_formatter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Field formatter\";s:7:\"mapping\";a:4:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Format type machine name\";}s:5:\"label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Label setting machine name\";}s:8:\"settings\";a:2:{s:4:\"type\";s:39:\"field.formatter.settings.[%parent.type]\";s:5:\"label\";s:8:\"Settings\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:34:\"field.formatter.third_party.[%key]\";}}}}s:35:\"field_formatter.entity_view_display\";a:2:{s:4:\"type\";s:15:\"field_formatter\";s:7:\"mapping\";a:2:{s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}}}s:30:\"core.entity_form_display.*.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:19:\"Entity form display\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:4:\"mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"View or form mode machine name\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Field widgets\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Field widget\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Widget type machine name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:8:\"settings\";a:2:{s:4:\"type\";s:36:\"field.widget.settings.[%parent.type]\";s:5:\"label\";s:8:\"Settings\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:31:\"field.widget.third_party.[%key]\";}}}}}s:6:\"hidden\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Hidden\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Component\";}}}}s:26:\"field.formatter.settings.*\";a:1:{s:4:\"type\";s:7:\"mapping\";}s:23:\"field.widget.settings.*\";a:1:{s:4:\"type\";s:7:\"mapping\";}s:38:\"field.widget.settings.string_textfield\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Text field display format settings\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:37:\"field.widget.settings.string_textarea\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"Textarea display format settings\";s:7:\"mapping\";a:2:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:25:\"field.widget.settings.uri\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"URI field\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of URI field\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:35:\"field.widget.settings.email_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Email field display format settings\";s:7:\"mapping\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Size of email field\";}}}s:40:\"field.widget.settings.datetime_timestamp\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Datetime timestamp display format settings\";}s:38:\"field.widget.settings.boolean_checkbox\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Boolean checkbox display format settings\";s:7:\"mapping\";a:1:{s:13:\"display_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display label\";}}}s:28:\"field.widget.settings.hidden\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"- Hidden - format settings\";}s:28:\"field.widget.settings.number\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number default display format settings\";s:7:\"mapping\";a:1:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:30:\"field.widget.settings.checkbox\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Single on/off checkbox format settings\";s:7:\"mapping\";a:1:{s:13:\"display_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:50:\"Use field label instead of the \"On value\" as label\";}}}s:56:\"field.widget.settings.entity_reference_autocomplete_tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Entity reference autocomplete (Tags style) display format settings\";s:7:\"mapping\";a:4:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:51:\"field.widget.settings.entity_reference_autocomplete\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Entity reference autocomplete display format settings\";s:7:\"mapping\";a:4:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:32:\"field.formatter.settings.boolean\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Output format\";}s:19:\"format_custom_false\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Custom output for FALSE\";}s:18:\"format_custom_true\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"Custom output for TRUE\";}}}s:31:\"field.formatter.settings.string\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Link to the entity\";}}}s:33:\"field.formatter.settings.language\";a:2:{s:4:\"type\";s:31:\"field.formatter.settings.string\";s:7:\"mapping\";a:1:{s:15:\"native_language\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display in native language\";}}}s:39:\"field.formatter.settings.number_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number decimal display format settings\";s:7:\"mapping\";a:4:{s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:17:\"decimal_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Decimal marker\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}s:13:\"prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display prefix and suffix.\";}}}s:39:\"field.formatter.settings.number_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number integer display format settings\";s:7:\"mapping\";a:2:{s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:13:\"prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display prefix and suffix.\";}}}s:43:\"field.formatter.settings.number_unformatted\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Number unformatted display format settings\";}s:33:\"field.formatter.settings.uri_link\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"URI as link display format settings\";}s:34:\"field.formatter.settings.timestamp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Timestamp display format settings\";s:7:\"mapping\";a:3:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom date format\";}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time zone\";}}}s:38:\"field.formatter.settings.timestamp_ago\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Timestamp ago display format settings\";s:7:\"mapping\";a:3:{s:13:\"future_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:53:\"field.formatter.settings.entity_reference_entity_view\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:56:\"Entity reference rendered entity display format settings\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:4:\"link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Show links\";}}}s:51:\"field.formatter.settings.entity_reference_entity_id\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:50:\"Entity reference entity ID display format settings\";}s:47:\"field.formatter.settings.entity_reference_label\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Entity reference label display format settings\";s:7:\"mapping\";a:1:{s:4:\"link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Link label to the referenced entity\";}}}s:32:\"block.settings.field_block:*:*:*\";a:2:{s:4:\"type\";s:14:\"block_settings\";s:7:\"mapping\";a:1:{s:9:\"formatter\";a:1:{s:4:\"type\";s:15:\"field_formatter\";}}}s:31:\"action.configuration.entity:*:*\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:13:\"Entity action\";}s:45:\"action.configuration.action_send_email_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Send email configuration\";s:7:\"mapping\";a:3:{s:9:\"recipient\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Recipient\";}s:7:\"subject\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:7:\"Subject\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}}}s:39:\"action.configuration.action_goto_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Redirect to URL configuration\";s:7:\"mapping\";a:1:{s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}}}s:42:\"action.configuration.action_message_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:43:\"Display a message to the user configuration\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}}}s:14:\"core.extension\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"Extension settings\";s:7:\"mapping\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled modules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}s:5:\"theme\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Installed themes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}s:7:\"profile\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Install profile\";}}}s:36:\"core.menu.static_menu_link_overrides\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Static menu link overrides\";s:7:\"mapping\";a:1:{s:11:\"definitions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Definitions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Definition\";s:7:\"mapping\";a:5:{s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Expanded\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}}}}}}s:25:\"access_by_ref.abrconfig.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:20:\"Access by ref config\";s:7:\"mapping\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Reference field\";}s:14:\"reference_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Reference type\";}s:5:\"extra\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Extra field\";}s:11:\"rights_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Rights type\";}s:11:\"rights_read\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Read rights\";}s:13:\"rights_update\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Update rights\";}s:13:\"rights_delete\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Delete rights\";}}}s:22:\"admin_toolbar.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Admin Toolbar settings\";s:7:\"mapping\";a:1:{s:10:\"menu_depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Depth of displayed menu\";}}}s:29:\"admin_toolbar_search.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:29:\"Admin Toolbar Search settings\";s:7:\"mapping\";a:1:{s:17:\"display_menu_item\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:38:\"How the search input will be displayed\";}}}s:28:\"admin_toolbar_tools.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:28:\"Admin Toolbar Tools settings\";s:7:\"mapping\";a:3:{s:17:\"max_bundle_number\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:44:\"Number of bundles per entity type to display\";}s:25:\"hoverintent_functionality\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Enable or disable hoverintent functionality\";}s:16:\"show_local_tasks\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Show local tasks in toolbar\";}}}s:27:\"auto_entitylabel.settings.*\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Auto entity label settings\";s:7:\"mapping\";a:5:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:26:\"Automatic label generation\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Pattern for the label\";}s:6:\"escape\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Remove special characters\";}s:15:\"preserve_titles\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Preserve node titles\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}}}s:41:\"field.widget.settings.autocomplete_deluxe\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Autocomplete Deluxe widget settings\";s:7:\"mapping\";a:11:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Match Operator\";}s:23:\"autocomplete_route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route Name\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Size\";}s:17:\"selection_handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Selection Handler\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:10:\"min_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Min Length\";}s:9:\"delimiter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Delimiter\";}s:23:\"not_found_message_allow\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow \"Not Found\" message\";}s:17:\"not_found_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"\"Not Found\" Message\";}s:9:\"new_terms\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Allow New Terms\";}s:16:\"no_empty_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"No Empty Message\";}}}s:23:\"automated_cron.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Automated cron settings\";s:7:\"mapping\";a:1:{s:8:\"interval\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Run cron every\";}}}s:22:\"views.exposed_form.bef\";a:3:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:22:\"Better Exposed Filters\";s:7:\"mapping\";a:4:{s:14:\"input_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Input required before showing results\";}s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:51:\"Text shown if a filter option has not been selected\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:45:\"Text format for the text_input_required field\";}s:3:\"bef\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"BEF options\";s:7:\"mapping\";a:4:{s:7:\"general\";a:1:{s:4:\"type\";s:30:\"better_exposed_filters.general\";}s:4:\"sort\";a:1:{s:4:\"type\";s:39:\"better_exposed_filters.sort.[plugin_id]\";}s:5:\"pager\";a:1:{s:4:\"type\";s:40:\"better_exposed_filters.pager.[plugin_id]\";}s:6:\"filter\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:41:\"better_exposed_filters.filter.[plugin_id]\";}}}}}}s:30:\"better_exposed_filters.general\";a:3:{s:5:\"label\";s:20:\"General BEF settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:10:{s:10:\"autosubmit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Auto-submit\";}s:28:\"autosubmit_exclude_textfield\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Exclude Textfield\";}s:26:\"autosubmit_textfield_delay\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Delay for textfield autosubmit\";}s:15:\"autosubmit_hide\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Hide submit button\";}s:14:\"input_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:64:\"Only display results after the user has selected a filter option\";}s:15:\"allow_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Enable secondary exposed form options\";}s:15:\"secondary_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Secondary options label\";}s:14:\"secondary_open\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Secondary options is open\";}s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:51:\"Text shown if a filter option has not been selected\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:45:\"Text format for the text_input_required field\";}}}s:36:\"better_exposed_filters_filter_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:12:\"sort_options\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Sort filter options alphabetically\";}s:16:\"placeholder_text\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Placeholder text for the filter\";}s:7:\"rewrite\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Rewrite filter options\";s:7:\"mapping\";a:1:{s:21:\"filter_rewrite_values\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Rewrite filter option\";}}}s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Make sort options collapsible\";}s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"This filter is a secondary option\";}}}}}s:31:\"better_exposed_filters.filter.*\";a:2:{s:5:\"label\";s:27:\"Exposed filter BEF settings\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:37:\"better_exposed_filters.filter.default\";a:2:{s:5:\"label\";s:7:\"Default\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:33:\"better_exposed_filters.filter.bef\";a:3:{s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:3:{s:15:\"select_all_none\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Add select all/none links\";}s:22:\"select_all_none_nested\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:47:\"Add select all/none links to hierarchical lists\";}s:14:\"display_inline\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display checkbox/radio options inline\";}}}s:39:\"better_exposed_filters.filter.bef_links\";a:3:{s:5:\"label\";s:5:\"Links\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:1:{s:15:\"select_all_none\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Add select all/none links\";}}}s:40:\"better_exposed_filters.filter.bef_hidden\";a:2:{s:5:\"label\";s:6:\"Hidden\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:41:\"better_exposed_filters.filter.bef_sliders\";a:3:{s:5:\"label\";s:16:\"jQuery UI Slider\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Range minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Range maximum\";}s:4:\"step\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Step\";}s:7:\"animate\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Animation speed\";}s:10:\"animate_ms\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Animation speed in milliseconds\";}s:11:\"orientation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Orientation\";}}}s:45:\"better_exposed_filters.filter.bef_datepickers\";a:2:{s:5:\"label\";s:21:\"jQuery UI Date Picker\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:35:\"better_exposed_filters_pager_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Pager is a secondary option\";}}}}}s:30:\"better_exposed_filters.pager.*\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:26:\"Exposed pager BEF settings\";}s:36:\"better_exposed_filters.pager.default\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:7:\"Default\";}s:32:\"better_exposed_filters.pager.bef\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";}s:38:\"better_exposed_filters.pager.bef_links\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:5:\"Links\";}s:34:\"better_exposed_filters_sort_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:7:{s:7:\"combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Combine sort order with sort by\";}s:15:\"combine_rewrite\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:29:\"Rewrite combined sort options\";}s:5:\"reset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Include reset sort option\";}s:11:\"reset_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Reset sort label\";}s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Make sort options collapsible\";}s:17:\"collapsible_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:33:\"Collapsible details element title\";}s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Sort is a secondary option\";}}}}}s:29:\"better_exposed_filters.sort.*\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:25:\"Exposed sort BEF settings\";}s:35:\"better_exposed_filters.sort.default\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:7:\"Default\";}s:31:\"better_exposed_filters.sort.bef\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";}s:37:\"better_exposed_filters.sort.bef_links\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:5:\"Links\";}s:13:\"block.block.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:5:\"Block\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Theme\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:8:\"settings\";a:1:{s:4:\"type\";s:31:\"block.settings.[%parent.plugin]\";}s:10:\"visibility\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:21:\"Visibility Conditions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:20:\"Visibility Condition\";}}}}s:20:\"block_content.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:26:\"Custom block type settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"revision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Create new revision\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:23:\"captcha.captcha_point.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"CAPTCHA point\";s:7:\"mapping\";a:4:{s:6:\"formId\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Form ID\";}s:11:\"captchaType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Captcha Type\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}}}s:16:\"captcha.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"External Links Settings\";s:7:\"mapping\";a:11:{s:15:\"enabled_default\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Add captcha to all forms.\";}s:17:\"default_challenge\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"The default challenge for captcha.\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:32:\"The default captcha description.\";}s:19:\"administration_mode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Add CAPTCHA administration links to forms\";}s:20:\"allow_on_admin_pages\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:71:\"Allow CAPTCHAs and CAPTCHA administration links on administrative pages\";}s:23:\"add_captcha_description\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Add a description to the CAPTCHA\";}s:30:\"wrong_captcha_response_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:70:\"The error message when a user has entered an incorrect CAPTCHA answer.\";}s:18:\"default_validation\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:26:\"Default CAPTCHA validation\";}s:11:\"persistence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"CAPTCHA Persistence\";}s:12:\"enable_stats\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Enable statistics\";}s:19:\"log_wrong_responses\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Log wrong responses\";}}}s:15:\"charts.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Charts settings\";s:7:\"mapping\";a:1:{s:23:\"charts_default_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Charts default settings\";s:7:\"mapping\";a:33:{s:7:\"library\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Charting library\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Chart type\";}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Chart title\";}s:6:\"colors\";a:3:{s:4:\"type\";s:8:\"seguence\";s:5:\"label\";s:12:\"Chart colors\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Hexadecimal color\";}}s:14:\"title_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Title position\";}s:8:\"tooltips\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Tooltips\";}s:11:\"data_labels\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Data labels\";}s:12:\"data_markers\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Data markers\";}s:15:\"legend_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Legend position\";}s:10:\"background\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Background\";}s:17:\"three_dimensional\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Make chart three-dimensional (3D)\";}s:5:\"polar\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:59:\"Transform cartesian charts into the polar coordinate system\";}s:5:\"width\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Width\";}s:11:\"width_units\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Width units\";}s:6:\"height\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Height\";}s:12:\"height_units\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Height units\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Gauge maximum value\";}s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Gauge minimum value\";}s:10:\"green_from\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Green minimum value\";}s:8:\"green_to\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Green maximum value\";}s:11:\"yellow_from\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Yellow minimum value\";}s:9:\"yellow_to\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Yellow maximum value\";}s:8:\"red_from\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Red minimum value\";}s:6:\"red_to\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Red maximum value\";}s:11:\"xaxis_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"X axis title\";}s:21:\"xaxis_labels_rotation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"X axis labels rotation\";}s:11:\"yaxis_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Y axis title\";}s:9:\"yaxis_min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Y axis min value\";}s:9:\"yaxis_max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Y axis max value\";}s:12:\"yaxis_prefix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Y axis prefix\";}s:12:\"yaxis_suffix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Y axis suffix\";}s:19:\"yaxis_decimal_count\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Y axis decimal count\";}s:21:\"yaxis_labels_rotation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Y axis labels rotation\";}}}}}s:17:\"views.style.chart\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:5:\"Chart\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Chart title\";}s:11:\"xaxis_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"Horizontal axis title\";}s:11:\"yaxis_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Vertical axis title\";}}}s:29:\"views.display.chart_extension\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Attachment display options\";}s:24:\"editor.settings.ckeditor\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"CKEditor settings\";s:7:\"mapping\";a:2:{s:7:\"toolbar\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Toolbar configuration\";s:7:\"mapping\";a:1:{s:4:\"rows\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Rows\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Button groups\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Button group\";s:7:\"mapping\";a:2:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Button group name\";}s:5:\"items\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Buttons\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Button\";}}}}}}}}s:7:\"plugins\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Plugins\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"ckeditor.plugin.[%key]\";}}}}s:24:\"ckeditor.plugin.language\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:1:{s:13:\"language_list\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Language list ID\";}}}s:27:\"ckeditor.plugin.stylescombo\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Styles dropdown\";s:7:\"mapping\";a:1:{s:6:\"styles\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"List of styles\";}}}s:13:\"color.theme.*\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Color theme settings\";s:7:\"mapping\";a:4:{s:7:\"palette\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Palette settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:9:\"color_hex\";}}s:4:\"logo\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:9:\"Logo path\";}s:11:\"stylesheets\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:4:\"path\";}}s:5:\"files\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:4:\"path\";}}}}s:39:\"field.storage_settings.color_field_type\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:6:\"format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Format\";}}}s:37:\"field.field_settings.color_field_type\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Display opacity\";}}}s:28:\"field.value.color_field_type\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"color\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"The hex color code\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:11:\"The opacity\";}}}s:51:\"field.formatter.settings.color_field_formatter_text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Color text format settings\";s:7:\"mapping\";a:2:{s:6:\"format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Format\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display opacity\";}}}s:53:\"field.formatter.settings.color_field_formatter_swatch\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Color swatch format settings\";s:7:\"mapping\";a:5:{s:5:\"shape\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Shape\";}s:5:\"width\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Height\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display opacity\";}s:14:\"data_attribute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use data attribute\";}}}s:61:\"field.formatter.settings.color_field_formatter_swatch_options\";a:1:{s:4:\"type\";s:53:\"field.formatter.settings.color_field_formatter_swatch\";}s:50:\"field.formatter.settings.color_field_formatter_css\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Color CSS declaration format settings\";s:7:\"mapping\";a:6:{s:8:\"selector\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"Selector\";}s:8:\"property\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"Property\";}s:9:\"important\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Important\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display opacity\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Advanced\";}s:3:\"css\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"Custom CSS Declaration\";}}}s:48:\"field.widget.settings.color_field_widget_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Color default format settings\";s:7:\"mapping\";a:2:{s:17:\"placeholder_color\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Color placeholder\";}s:19:\"placeholder_opacity\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Opacity placeholder\";}}}s:44:\"field.widget.settings.color_field_widget_box\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"Color boxes format settings\";s:7:\"mapping\";a:1:{s:14:\"default_colors\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Default colors\";}}}s:45:\"field.widget.settings.color_field_widget_grid\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Color grid format settings\";s:7:\"mapping\";a:6:{s:10:\"cell_width\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Cell width\";}s:11:\"cell_height\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Height width\";}s:11:\"cell_margin\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Cell margin\";}s:9:\"box_width\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Box width\";}s:10:\"box_height\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Box height\";}s:7:\"columns\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Columns number\";}}}s:49:\"field.widget.settings.color_field_widget_spectrum\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Color spectrum format settings\";s:7:\"mapping\";a:8:{s:10:\"show_input\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Show Input\";}s:12:\"show_palette\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Show Palette\";}s:7:\"palette\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Color Palette\";}s:17:\"show_palette_only\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Show Palette Only\";}s:12:\"show_buttons\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Show Buttons\";}s:11:\"cancel_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Cancel button text\";}s:11:\"choose_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Choose button text\";}s:11:\"allow_empty\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Allow Empty\";}}}s:16:\"comment.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:1:{s:16:\"log_ip_addresses\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Whether to log IP addresses with comments or not.\";}}}s:40:\"field.formatter.settings.comment_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Comment display format settings\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:57:\"The comment entity view mode to be used in this formatter\";}s:8:\"pager_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Pager ID\";}}}s:37:\"field.widget.settings.comment_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Comment display format settings\";}s:43:\"action.configuration.comment_publish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:29:\"Publish comment configuration\";}s:40:\"action.configuration.comment_save_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:26:\"Save comment configuration\";}s:56:\"action.configuration.comment_unpublish_by_keyword_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Unpublish comment containing keyword(s) configuration\";s:7:\"mapping\";a:1:{s:8:\"keywords\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Keywords\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Keyword\";}}}}s:45:\"action.configuration.comment_unpublish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:31:\"Unpublish comment configuration\";}s:42:\"action.configuration.comment_delete_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:28:\"Delete comment configuration\";}s:14:\"comment.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:21:\"Comment type settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:21:\"target_entity_type_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Target Entity Type ID\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:30:\"field.storage_settings.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:1:{s:12:\"comment_type\";a:2:{s:5:\"label\";s:12:\"Comment type\";s:4:\"type\";s:6:\"string\";}}}s:19:\"field.value.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:6:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Comment status\";}s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Last comment ID\";}s:22:\"last_comment_timestamp\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Last comment timestamp\";}s:17:\"last_comment_name\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Last comment name\";}s:16:\"last_comment_uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Last comment user ID\";}s:13:\"comment_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Number of comments\";}}}s:28:\"field.field_settings.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:5:{s:12:\"default_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Threading\";}s:8:\"per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Comments per page\";}s:9:\"anonymous\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Mode\";}s:13:\"form_location\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Allow comment title\";}s:7:\"preview\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Preview comment\";}}}s:42:\"field.formatter.settings.comment_permalink\";a:1:{s:4:\"type\";s:31:\"field.formatter.settings.string\";}s:40:\"views.argument.argument_comment_user_uid\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:17:\"Commented user ID\";}s:25:\"views.field.comment_depth\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Comment depth\";}s:31:\"views.field.comment_entity_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Comment link\";s:7:\"mapping\";a:1:{s:6:\"teaser\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show teaser-style link\";}}}s:29:\"views.field.comment_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:17:\"Comment bulk form\";}s:28:\"views.field.commented_entity\";a:2:{s:4:\"type\";s:17:\"views.field.field\";s:5:\"label\";s:16:\"Commented entity\";}s:34:\"views.field.comment_last_timestamp\";a:2:{s:4:\"type\";s:16:\"views.field.date\";s:5:\"label\";s:17:\"Last comment date\";}s:32:\"views.field.comment_link_approve\";a:2:{s:4:\"type\";s:24:\"views.field.comment_link\";s:5:\"label\";s:20:\"Comment approve link\";}s:30:\"views.field.comment_link_reply\";a:2:{s:4:\"type\";s:24:\"views.field.comment_link\";s:5:\"label\";s:18:\"Comment reply link\";}s:29:\"views.field.node_new_comments\";a:3:{s:4:\"type\";s:19:\"views.field.numeric\";s:5:\"label\";s:22:\"Number of new comments\";s:7:\"mapping\";a:1:{s:15:\"link_to_comment\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Link this field to new comments\";}}}s:41:\"views.field.comment_ces_last_comment_name\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:27:\"Name of last comment poster\";}s:36:\"views.field.comment_ces_last_updated\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:36:\"Newer of last comment / node updated\";}s:25:\"views.filter.node_comment\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:19:\"Comment node status\";}s:37:\"views.filter.comment_ces_last_updated\";a:2:{s:4:\"type\";s:17:\"views.filter.date\";s:5:\"label\";s:36:\"Newer of last comment / node updated\";}s:29:\"views.filter.comment_user_uid\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:24:\"Node user posted comment\";}s:21:\"views.row.comment_rss\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:7:\"Comment\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}}}s:40:\"views.sort.comment_ces_last_comment_name\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:17:\"Last comment name\";}s:35:\"views.sort.comment_ces_last_updated\";a:2:{s:4:\"type\";s:15:\"views.sort.date\";s:5:\"label\";s:38:\"Newer of last comment / entity updated\";}s:25:\"views.sort.comment_thread\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Thread\";}s:27:\"field.value.condition_field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:10:\"conditions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Conditions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:20:\"Visibility Condition\";}}}}s:36:\"field.field_settings.condition_field\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Condition field settings\";}s:43:\"field.widget.third_party.conditional_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Conditions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Conditional field data\";s:7:\"mapping\";a:5:{s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Entity type id\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Bundle id\";}s:8:\"dependee\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Dependee field name\";}s:8:\"settings\";a:2:{s:4:\"type\";s:27:\"conditional_fields.settings\";s:5:\"label\";s:18:\"Condition settings\";}}}}s:27:\"conditional_fields.settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Condition settings\";s:7:\"mapping\";a:11:{s:5:\"state\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"condition\";a:1:{s:4:\"type\";s:6:\"string\";}s:8:\"grouping\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:35:\"Interaction with other dependencies\";}s:10:\"values_set\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Values input mode\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"Value for boolean or string condition\";}s:6:\"values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:39:\"Value from set of values OR,AND,NOT,XOR\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:10:\"value_form\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Values from widget\";s:8:\"sequence\";a:2:{s:4:\"type\";s:66:\"field.value.[%parent.%parent.%parent.%parent.%parent.%parent.type]\";s:5:\"label\";s:17:\"Value from widget\";}}s:6:\"effect\";a:1:{s:4:\"type\";s:6:\"string\";}s:14:\"effect_options\";a:1:{s:4:\"type\";s:8:\"sequence\";}s:8:\"selector\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Custom jQuery selector\";}s:11:\"inheritance\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Inheritance\";s:7:\"mapping\";a:3:{s:9:\"propagate\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:55:\"Propagate settings to fields contained within this one.\";}s:15:\"apply_to_parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:53:\"Apply these settings to the this (parent) field also.\";}s:7:\"recurse\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:63:\"Apply these settings to group fields contained within this one.\";}}}}}s:14:\"contact.form.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Contact form\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:10:\"recipients\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Recipients\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:13:\"Email address\";}}s:5:\"reply\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Auto-reply\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:7:\"message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:39:\"Message displayed to user on submission\";}s:8:\"redirect\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:27:\"Redirect path on submission\";}}}s:16:\"contact.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Contact settings\";s:7:\"mapping\";a:3:{s:12:\"default_form\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default form identifier\";}s:5:\"flood\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Flood control\";s:7:\"mapping\";a:2:{s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:8:\"interval\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Interval\";}}}s:20:\"user_default_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Personal contact form enabled by default\";}}}s:24:\"views.field.contact_link\";a:2:{s:4:\"type\";s:21:\"views.field.user_link\";s:5:\"label\";s:25:\"Link to user contact page\";}s:23:\"content_access.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Content Access settings\";s:7:\"mapping\";a:2:{s:25:\"content_access_roles_gids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:29:\"Role - Grant Id mapping array\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Grant ID\";}}s:24:\"content_access_node_type\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"Content Access node type settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Grants\";}}}}s:28:\"views.field.contextual_links\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"Contextual link\";s:7:\"mapping\";a:2:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Link\";}}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Include destination\";}}}s:18:\"css_editor.theme.*\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:10:\"Custom CSS\";s:7:\"mapping\";a:5:{s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:0:\"\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Enable or disable custom CSS:\";}s:3:\"css\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:0:\"\";}s:17:\"plaintext_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Use plain text editor\";}s:19:\"autopreview_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Enable auto preview\";}}}s:14:\"ctools.context\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Context\";s:7:\"mapping\";a:4:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Label of the context\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Context type\";}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Description of the context\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Context value\";}}}s:19:\"ctools.relationship\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Relationship\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:32:\"condition.plugin.entity_bundle:*\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:7:\"bundles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:21:\"ctools.block_plugin.*\";a:2:{s:4:\"type\";s:19:\"block.settings.[id]\";s:7:\"mapping\";a:4:{s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:28:\"ctools.block_display_variant\";a:3:{s:4:\"type\";s:22:\"display_variant.plugin\";s:5:\"label\";s:21:\"Block display variant\";s:7:\"mapping\";a:1:{s:6:\"blocks\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Blocks\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:24:\"ctools.block_plugin.[id]\";}}}}}s:31:\"field.storage_settings.datetime\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Datetime settings\";s:7:\"mapping\";a:1:{s:13:\"datetime_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Date type\";}}}s:29:\"field.field_settings.datetime\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Datetime settings\";}s:20:\"field.value.datetime\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:17:\"default_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Default date type\";}s:12:\"default_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Default date value\";}}}s:38:\"field.formatter.settings.datetime_base\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:17:\"timezone_override\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Time zone override\";}}}s:41:\"field.formatter.settings.datetime_default\";a:3:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:40:\"Datetime default display format settings\";s:7:\"mapping\";a:1:{s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}}}s:39:\"field.formatter.settings.datetime_plain\";a:2:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:38:\"Datetime plain display format settings\";}s:40:\"field.formatter.settings.datetime_custom\";a:3:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:39:\"Datetime custom display format settings\";s:7:\"mapping\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:11:\"date_format\";s:5:\"label\";s:16:\"Date/time format\";}}}s:42:\"field.formatter.settings.datetime_time_ago\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:41:\"Datetime time ago display format settings\";s:7:\"mapping\";a:3:{s:13:\"future_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:39:\"field.widget.settings.datetime_datelist\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:44:\"Datetime select list display format settings\";s:7:\"mapping\";a:3:{s:9:\"increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}s:10:\"date_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date part order\";}s:9:\"time_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time type\";}}}s:38:\"field.widget.settings.datetime_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Datetime default display format settings\";}s:23:\"views.argument.datetime\";a:1:{s:4:\"type\";s:19:\"views.argument.date\";}s:27:\"views.argument.datetime_day\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:33:\"views.argument.datetime_full_date\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:29:\"views.argument.datetime_month\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:28:\"views.argument.datetime_week\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:28:\"views.argument.datetime_year\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:34:\"views.argument.datetime_year_month\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:21:\"views.filter.datetime\";a:1:{s:4:\"type\";s:17:\"views.filter.date\";}s:27:\"views.filter_value.datetime\";a:1:{s:4:\"type\";s:23:\"views.filter_value.date\";}s:19:\"views.sort.datetime\";a:1:{s:4:\"type\";s:15:\"views.sort.date\";}s:26:\"views.sort_expose.datetime\";a:1:{s:4:\"type\";s:22:\"views.sort_expose.date\";}s:40:\"field.widget.settings.daterange_duration\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Date range duration widget settings\";s:7:\"mapping\";a:3:{s:16:\"default_duration\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Default duration\";s:7:\"mapping\";a:6:{s:1:\"y\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Years\";}s:1:\"m\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Months\";}s:1:\"d\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Days\";}s:1:\"h\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Hours\";}s:1:\"i\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minutes\";}s:1:\"s\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Seconds\";}}}s:20:\"duration_granularity\";a:2:{s:4:\"type\";s:11:\"granularity\";s:5:\"label\";s:20:\"Duration granularity\";}s:14:\"time_increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}}}s:32:\"field.storage_settings.daterange\";a:2:{s:4:\"type\";s:31:\"field.storage_settings.datetime\";s:5:\"label\";s:19:\"Date range settings\";}s:30:\"field.field_settings.daterange\";a:2:{s:4:\"type\";s:29:\"field.field_settings.datetime\";s:5:\"label\";s:19:\"Date range settings\";}s:21:\"field.value.daterange\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:4:{s:17:\"default_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default start date type\";}s:12:\"default_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Default start date value\";}s:21:\"default_end_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Default end date type\";}s:16:\"default_end_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Default end date value\";}}}s:42:\"field.formatter.settings.daterange_default\";a:3:{s:4:\"type\";s:41:\"field.formatter.settings.datetime_default\";s:5:\"label\";s:42:\"Date range default display format settings\";s:7:\"mapping\";a:1:{s:9:\"separator\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";s:19:\"translation context\";s:20:\"Date range separator\";}}}s:40:\"field.formatter.settings.daterange_plain\";a:3:{s:4:\"type\";s:39:\"field.formatter.settings.datetime_plain\";s:5:\"label\";s:40:\"Date range plain display format settings\";s:7:\"mapping\";a:1:{s:9:\"separator\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";s:19:\"translation context\";s:20:\"Date range separator\";}}}s:41:\"field.formatter.settings.daterange_custom\";a:3:{s:4:\"type\";s:40:\"field.formatter.settings.datetime_custom\";s:5:\"label\";s:41:\"Date range custom display format settings\";s:7:\"mapping\";a:1:{s:9:\"separator\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";s:19:\"translation context\";s:20:\"Date range separator\";}}}s:40:\"field.widget.settings.daterange_datelist\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Date range select list display format settings\";s:7:\"mapping\";a:3:{s:9:\"increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}s:10:\"date_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date part order\";}s:9:\"time_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time type\";}}}s:39:\"field.widget.settings.daterange_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Date range default display format settings\";}s:14:\"dblog.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:25:\"Database logging settings\";s:7:\"mapping\";a:1:{s:9:\"row_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Database log messages to keep\";}}}s:25:\"views.field.dblog_message\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:17:\"Log event message\";s:7:\"mapping\";a:1:{s:17:\"replace_variables\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Replace variables\";}}}s:28:\"views.field.dblog_operations\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:21:\"Operation link markup\";}s:24:\"views.filter.dblog_types\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:5:\"Types\";}s:33:\"views.field.draggable_views_field\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:21:\"Draggable Views Field\";s:7:\"mapping\";a:3:{s:12:\"action_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Action title\";}s:15:\"include_exclude\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Available actions\";}s:16:\"selected_actions\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Available actions\";}}}s:39:\"views.sort.draggable_views_sort_default\";a:3:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:27:\"Draggableviews Sort Default\";s:7:\"mapping\";a:3:{s:25:\"draggable_views_reference\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Views Reference\";}s:26:\"draggable_views_null_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"NULL stacking order\";}s:30:\"draggable_views_pass_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Pass Contextual Filters\";}}}s:15:\"editor.editor.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Text editor\";s:7:\"mapping\";a:4:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:6:\"editor\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text editor\";}s:8:\"settings\";a:1:{s:4:\"type\";s:32:\"editor.settings.[%parent.editor]\";}s:12:\"image_upload\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Image upload settings\";s:7:\"mapping\";a:5:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"File storage\";}s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Upload directory\";}s:8:\"max_size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Maximum file size\";}s:14:\"max_dimensions\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Maximum dimensions\";s:7:\"mapping\";a:2:{s:5:\"width\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:13:\"Maximum width\";}s:6:\"height\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:14:\"Maximum height\";}}}}}}}s:51:\"entity_reference_revisions.default.handler_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"View handler settings\";s:7:\"mapping\";a:4:{s:14:\"target_bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"types\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:4:\"sort\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Sort settings\";s:7:\"mapping\";a:2:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Sort by\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Sort direction\";}}}s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Filter by\";}s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}}s:11:\"auto_create\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Create referenced entities if they don\'t already exist\";}}}s:49:\"field.storage_settings.entity_reference_revisions\";a:1:{s:4:\"type\";s:39:\"field.storage_settings.entity_reference\";}s:38:\"field.value.entity_reference_revisions\";a:3:{s:4:\"type\";s:28:\"field.value.entity_reference\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:9:\"target_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}s:18:\"target_revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Revision ID\";}s:11:\"target_uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Target UUID\";}}}s:47:\"field.field_settings.entity_reference_revisions\";a:1:{s:4:\"type\";s:37:\"field.field_settings.entity_reference\";}s:61:\"field.widget.settings.entity_reference_revisions_autocomplete\";a:1:{s:4:\"type\";s:51:\"field.widget.settings.entity_reference_autocomplete\";}s:63:\"field.formatter.settings.entity_reference_revisions_entity_view\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"link\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:40:\"views.display.entity_reference_revisions\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Entity Reference Revisions\";}s:36:\"views.row.entity_reference_revisions\";a:2:{s:4:\"type\";s:16:\"views.row.fields\";s:5:\"label\";s:40:\"Entity Reference Revisions inline fields\";}s:38:\"views.style.entity_reference_revisions\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:31:\"Entity Reference Revisions list\";s:7:\"mapping\";a:1:{s:13:\"search_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Search fields\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Search field\";}}}}}s:26:\"entityqueue.entity_queue.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"EntityQueue config\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Queue handler\";}s:21:\"handler_configuration\";a:2:{s:4:\"type\";s:51:\"entityqueue_handler_configuration.[%parent.handler]\";s:5:\"label\";s:27:\"Queue handler configuration\";}s:15:\"entity_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Entity settings\";s:7:\"mapping\";a:3:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Type of items to queue\";}s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:42:\"Entity reference selection plugin settings\";}}}s:14:\"queue_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Queue settings\";s:7:\"mapping\";a:4:{s:8:\"min_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Minimun queue size\";}s:8:\"max_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Maximum queue size\";}s:12:\"act_as_queue\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Act as queue\";}s:7:\"reverse\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:70:\"New items will be added to the top of the queue, instead of the bottom\";}}}}}s:33:\"entityqueue_handler_configuration\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Entity queue handler configuration\";}s:35:\"entityqueue_handler_configuration.*\";a:1:{s:4:\"type\";s:33:\"entityqueue_handler_configuration\";}s:31:\"views.relationship.entity_queue\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:12:\"Entity queue\";s:7:\"mapping\";a:1:{s:11:\"limit_queue\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:32:\"Limit to a specific entity queue\";}}}s:14:\"field.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Field settings\";s:7:\"mapping\";a:1:{s:16:\"purge_batch_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:45:\"Maximum number of field data records to purge\";}}}s:17:\"field.storage.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:5:\"Field\";s:7:\"mapping\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field name\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Entity type\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:8:\"settings\";a:1:{s:4:\"type\";s:37:\"field.storage_settings.[%parent.type]\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Module\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}s:11:\"cardinality\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:40:\"Maximum number of values users can enter\";}s:12:\"translatable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Translatable\";}s:7:\"indexes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Indexes\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Indexes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:5:\"Index\";}}}s:22:\"persist_with_no_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Persist field storage with no fields\";}s:14:\"custom_storage\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Enable custom storage\";}}}s:17:\"field.field.*.*.*\";a:2:{s:4:\"type\";s:17:\"field_config_base\";s:5:\"label\";s:5:\"Field\";}s:33:\"views.relationship.entity_reverse\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:24:\"Reverse entity reference\";}s:54:\"core.entity_view_display.*.*.*.third_party.field_group\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:35:\"Field group settings on entity view\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"A field group\";s:7:\"mapping\";a:7:{s:8:\"children\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"The fields belonging to the group\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"The field name\";}}}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Readable name of the group\";}s:11:\"parent_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The parent group of this group\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"The region of this group\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"The weight of the group\";}s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"The formatter of the group\";}s:15:\"format_settings\";a:1:{s:4:\"type\";s:62:\"field_group.field_group_formatter_plugin.[%parent.format_type]\";}}}}}s:54:\"core.entity_form_display.*.*.*.third_party.field_group\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:35:\"Field group settings on entity form\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"A field group\";s:7:\"mapping\";a:7:{s:8:\"children\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"The fields belonging to the group\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"The field name\";}}}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Readable name of the group\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"The region of this group\";}s:11:\"parent_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The parent group of this group\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"The weight of the group\";}s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"The formatter of the group\";}s:15:\"format_settings\";a:1:{s:4:\"type\";s:62:\"field_group.field_group_formatter_plugin.[%parent.format_type]\";}}}}}s:50:\"field_group.field_group_formatter_plugin.accordion\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:44:\"Mapping for the accordion formatter settings\";s:7:\"mapping\";a:1:{s:6:\"effect\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Effect on the accordion\";}}}s:55:\"field_group.field_group_formatter_plugin.accordion_item\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:49:\"Mapping for the accordion item formatter settings\";s:7:\"mapping\";a:3:{s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Formatting of the item\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:23:\"Description of the item\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:48:\"field_group.field_group_formatter_plugin.details\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:42:\"Mapping for the details formatter settings\";s:7:\"mapping\";a:3:{s:4:\"open\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Display element open by default.\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Description of the element\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:56:\"field_group.field_group_formatter_plugin.details_sidebar\";a:3:{s:4:\"type\";s:48:\"field_group.field_group_formatter_plugin.details\";s:5:\"label\";s:50:\"Mapping for the details sidebar formatter settings\";s:7:\"mapping\";a:1:{s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}}s:49:\"field_group.field_group_formatter_plugin.fieldset\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:43:\"Mapping for the fieldset formatter settings\";s:7:\"mapping\";a:2:{s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:23:\"Description of the item\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:53:\"field_group.field_group_formatter_plugin.html_element\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:47:\"Mapping for the html element formatter settings\";s:7:\"mapping\";a:8:{s:7:\"element\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"html element tag to be used\";}s:10:\"show_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"show the label\";}s:13:\"label_element\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:41:\"html element tag to be used for the label\";}s:21:\"label_element_classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"html classes to be used for the label\";}s:10:\"attributes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"html attributes for the element\";}s:6:\"effect\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"effect on the element\";}s:5:\"speed\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"speed of the effect\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:44:\"field_group.field_group_formatter_plugin.tab\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:38:\"Mapping for the tab formatter settings\";s:7:\"mapping\";a:3:{s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"default state for the tab\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"Description of the tab\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:45:\"field_group.field_group_formatter_plugin.tabs\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:38:\"Mapping for the tab formatter settings\";s:7:\"mapping\";a:5:{s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"default state for the tabs\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:23:\"description of the tabs\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Direction of the tabs\";}s:16:\"width_breakpoint\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:59:\"Disable Tabs widget if the window width is equal or smaller\";}}}s:45:\"field_group.field_group_formatter_plugin.base\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:39:\"Mapping for the base formatter settings\";s:7:\"mapping\";a:4:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Label of the fieldgroup\";}s:7:\"classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Classes of the fieldgroup\";}s:17:\"show_empty_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Show Empty Fields\";}s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Html id of the fieldgroup\";}}}s:17:\"field_ui.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"Field UI settings\";s:7:\"mapping\";a:1:{s:12:\"field_prefix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:46:\"The prefix for new fields created via Field UI\";}}}s:13:\"file.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:3:{s:11:\"description\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Description\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:6:\"length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Length\";}}}s:4:\"icon\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Icon\";s:7:\"mapping\";a:1:{s:9:\"directory\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:9:\"Directory\";}}}s:35:\"make_unused_managed_files_temporary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Controls if unused files should be marked temporary\";}}}s:27:\"field.storage_settings.file\";a:3:{s:4:\"type\";s:36:\"base_entity_reference_field_settings\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:3:{s:13:\"display_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Enable Display field\";}s:15:\"display_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Files displayed by default\";}s:10:\"uri_scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Upload destination\";}}}s:16:\"field.value.file\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";}s:30:\"base_file_field_field_settings\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:31:\"File selection handler settings\";}s:14:\"file_directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"File directory\";}s:15:\"file_extensions\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed file extensions\";}s:12:\"max_filesize\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Maximum upload size\";}}}s:25:\"field.field_settings.file\";a:3:{s:4:\"type\";s:30:\"base_file_field_field_settings\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:1:{s:17:\"description_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Enable Description field\";}}}s:20:\"file.formatter.media\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Media display format settings\";s:7:\"mapping\";a:4:{s:8:\"controls\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show playback controls\";}s:8:\"autoplay\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Autoplay\";}s:4:\"loop\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Loop\";}s:26:\"multiple_file_display_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Display of multiple files\";}}}s:35:\"field.formatter.settings.file_audio\";a:2:{s:4:\"type\";s:20:\"file.formatter.media\";s:5:\"label\";s:34:\"Audio file display format settings\";}s:35:\"field.formatter.settings.file_video\";a:3:{s:4:\"type\";s:20:\"file.formatter.media\";s:5:\"label\";s:34:\"Video file display format settings\";s:7:\"mapping\";a:3:{s:5:\"muted\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Muted\";}s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:37:\"field.formatter.settings.file_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Generic file format settings\";s:7:\"mapping\";a:1:{s:28:\"use_description_as_link_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Replace the file name by its description when available\";}}}s:43:\"field.formatter.settings.file_rss_enclosure\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"RSS enclosure format settings\";}s:35:\"field.formatter.settings.file_table\";a:2:{s:4:\"type\";s:37:\"field.formatter.settings.file_default\";s:5:\"label\";s:30:\"Table of files format settings\";}s:39:\"field.formatter.settings.file_url_plain\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"URL to file format settings\";}s:34:\"field.widget.settings.file_generic\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"File format settings\";s:7:\"mapping\";a:1:{s:18:\"progress_indicator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Progress indicator\";}}}s:34:\"field_formatter_settings_base_file\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"link_to_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Link to file\";}}}s:34:\"field.formatter.settings.file_link\";a:1:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";}s:33:\"field.formatter.settings.file_uri\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:18:\"file_download_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Display download path\";}}}s:38:\"field.formatter.settings.file_filemime\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:14:\"filemime_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Display the filemime as icon\";}}}s:39:\"field.formatter.settings.file_extension\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:20:\"extension_detect_tar\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Detect tar\";}}}s:23:\"views.argument.file_fid\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:5:\"label\";s:7:\"File ID\";}s:26:\"views.field.file_extension\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:14:\"File extension\";s:7:\"mapping\";a:1:{s:20:\"extension_detect_tar\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Detect if tar is part of the extension\";}}}s:16:\"views.field.file\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"File\";s:7:\"mapping\";a:1:{s:12:\"link_to_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Link this field to download the file\";}}}s:25:\"views.field.file_filemime\";a:3:{s:4:\"type\";s:16:\"views.field.file\";s:5:\"label\";s:9:\"File MIME\";s:7:\"mapping\";a:1:{s:14:\"filemime_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:91:\"Display an icon representing the file type, instead of the MIME text (such as \"image/jpeg\")\";}}}s:20:\"views.field.file_uri\";a:3:{s:4:\"type\";s:16:\"views.field.file\";s:5:\"label\";s:8:\"File URI\";s:7:\"mapping\";a:1:{s:18:\"file_download_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display download path instead of file storage URI\";}}}s:24:\"views.filter.file_status\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:11:\"File status\";}s:15:\"filter.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:15:\"fallback_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Fallback text format\";}s:27:\"always_show_fallback_choice\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Always show fallback choice\";}}}s:15:\"filter.format.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Text formats\";s:7:\"mapping\";a:6:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"filter\";}}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}}}s:17:\"filter_settings.*\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Filter settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:27:\"filter_settings.filter_html\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:11:\"Filter HTML\";s:7:\"mapping\";a:3:{s:12:\"allowed_html\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Allowed HTML\";}s:16:\"filter_html_help\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"HTML help\";}s:20:\"filter_html_nofollow\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"HTML nofollow\";}}}s:26:\"filter_settings.filter_url\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:10:\"Filter URL\";s:7:\"mapping\";a:1:{s:17:\"filter_url_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"URL length\";}}}s:11:\"flag.flag.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"Flag\";s:7:\"mapping\";a:18:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Flag identifier\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:7:\"bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:39:\"The entity bundles this flag applies to\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Flaggable entity type\";}s:6:\"global\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Whether the flag is global\";}s:10:\"flag_short\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Flag link text\";}s:9:\"flag_long\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Flag link description text\";}s:12:\"flag_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Flag message\";}s:12:\"unflag_short\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Unflag link text\";}s:11:\"unflag_long\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:28:\"Unflag link description text\";}s:14:\"unflag_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Unflag message\";}s:18:\"unflag_denied_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Unflag denied text\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:9:\"flag_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"ID of the Flag Type plugin\";}s:9:\"link_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"ID of the Link Type plugin\";}s:14:\"flagTypeConfig\";a:2:{s:4:\"type\";s:41:\"flag.flag_type.plugin.[%parent.flag_type]\";s:5:\"label\";s:23:\"Flag type configuration\";}s:14:\"linkTypeConfig\";a:2:{s:4:\"type\";s:41:\"flag.link_type.plugin.[%parent.link_type]\";s:5:\"label\";s:23:\"Link type configuration\";}}}s:30:\"flag.flag_type.plugin.entity:*\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Flag type for all entity types\";s:7:\"mapping\";a:5:{s:13:\"show_in_links\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Show in links\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}s:13:\"show_as_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Show as field\";}s:12:\"show_on_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Show on form\";}s:20:\"show_contextual_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Show contextual link\";}s:17:\"extra_permissions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Extra permissions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Extra permission option\";}}}}s:33:\"flag.flag_type.plugin.entity:user\";a:3:{s:4:\"type\";s:30:\"flag.flag_type.plugin.entity:*\";s:5:\"label\";s:27:\"Flag type for user entities\";s:7:\"mapping\";a:1:{s:15:\"show_on_profile\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Show on profile\";}}}s:23:\"flag.link_type.plugin.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Link type configuration\";}s:29:\"flag.link_type.plugin.confirm\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Confirm Form link type\";s:7:\"mapping\";a:6:{s:17:\"flag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Flag confirmation\";}s:19:\"unflag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Unflag confirmation\";}s:18:\"flag_create_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Create flagging button text\";}s:18:\"flag_delete_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Delete flagging button text\";}s:18:\"flag_update_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Update flagging button text\";}s:13:\"form_behavior\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:49:\"Where should the form open (new page, modal, etc)\";}}}s:33:\"flag.link_type.plugin.field_entry\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Field Entry link type\";s:7:\"mapping\";a:7:{s:17:\"flag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Flag confirmation\";}s:13:\"edit_flagging\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Edit flagging\";}s:19:\"unflag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Unflag confirmation\";}s:18:\"flag_create_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Create flagging button text\";}s:18:\"flag_delete_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Delete flagging button text\";}s:18:\"flag_update_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Update flagging button text\";}s:13:\"form_behavior\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:49:\"Where should the form open (new page, modal, etc)\";}}}s:34:\"action.configuration.flag_action:*\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Configuration for flag actions\";s:7:\"mapping\";a:2:{s:7:\"flag_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"The flag ID\";}s:11:\"flag_action\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Flag action (flag or unflag)\";}}}s:41:\"action.configuration.flag_delete_flagging\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:24:\"Delete flagging entities\";}s:24:\"views.filter.flag_filter\";a:2:{s:4:\"type\";s:20:\"views.filter.boolean\";s:5:\"label\";s:11:\"Flag filter\";}s:36:\"views.relationship.flag_relationship\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:37:\"Display options for flag relationship\";s:7:\"mapping\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"The flag\";}s:10:\"user_scope\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"The user scope\";}}}s:25:\"google_analytics.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:25:\"Google Analytics settings\";s:7:\"mapping\";a:12:{s:7:\"account\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Web Property ID\";}s:7:\"premium\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Premium account\";}s:11:\"domain_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"What are you tracking?\";}s:13:\"cross_domains\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"List of top-level domains\";}s:10:\"visibility\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Visibility\";s:7:\"mapping\";a:5:{s:17:\"request_path_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Add tracking to specific pages\";}s:18:\"request_path_pages\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Pages by their paths\";}s:14:\"user_role_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Add tracking for specific roles\";}s:15:\"user_role_roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:17:\"user_account_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:55:\"Allow users to customize tracking on their account page\";}}}s:5:\"track\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Links and downloads\";s:7:\"mapping\";a:12:{s:8:\"outbound\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Track clicks on outbound links\";}s:6:\"mailto\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Track clicks on mailto links\";}s:5:\"files\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Track downloads\";}s:16:\"files_extensions\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"File extension list\";}s:8:\"colorbox\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Track content in colorbox modal dialogs\";}s:6:\"linkid\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Enable enhanced link attribution\";}s:12:\"urlfragments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Track changing URL fragments as pageviews\";}s:6:\"userid\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Track User ID\";}s:8:\"messages\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:22:\"Track messages of type\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Message type\";}}s:11:\"site_search\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Track internal search\";}s:7:\"adsense\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Track AdSense ads\";}s:15:\"displayfeatures\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Track display features\";}}}s:7:\"privacy\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Privacy\";s:7:\"mapping\";a:1:{s:11:\"anonymizeip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Anonymize visitors IP address\";}}}s:6:\"custom\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Custom variables\";s:7:\"mapping\";a:2:{s:9:\"dimension\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Custom dimensions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Dimension\";s:7:\"mapping\";a:3:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Index\";}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}}s:6:\"metric\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Custom metrics\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Metric\";s:7:\"mapping\";a:3:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Index\";}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}}}}s:11:\"codesnippet\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Custom code snippets\";s:7:\"mapping\";a:3:{s:6:\"create\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Parameters\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:9:\"Parameter\";}}s:6:\"before\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Code snippet (before)\";}s:5:\"after\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Code snippet (after)\";}}}s:15:\"translation_set\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Track translation sets as one unit\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Locally cache tracking code file\";}s:5:\"debug\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Load debugging code of Google Universal Analytics\";}}}s:21:\"_google_tag_container\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Container settings\";s:7:\"mapping\";a:14:{s:12:\"container_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Container ID\";}s:10:\"data_layer\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Data layer\";}s:15:\"include_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Add classes to the data layer\";}s:17:\"whitelist_classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"White-listed classes\";}s:17:\"blacklist_classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Black-listed classes\";}s:19:\"include_environment\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Include an environment\";}s:14:\"environment_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Environment ID\";}s:17:\"environment_token\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Environment token\";}s:11:\"path_toggle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Add snippet on specific paths\";}s:9:\"path_list\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Listed paths\";}s:11:\"role_toggle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Add snippet for specific roles\";}s:9:\"role_list\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:13:\"status_toggle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:33:\"Add snippet for specific statuses\";}s:11:\"status_list\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Listed statuses\";}}}s:14:\"condition.gtag\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Condition\";s:7:\"mapping\";a:3:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:28:\"condition.plugin.gtag_domain\";a:2:{s:4:\"type\";s:14:\"condition.gtag\";s:7:\"mapping\";a:2:{s:13:\"domain_toggle\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"domain_list\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:30:\"condition.plugin.gtag_language\";a:2:{s:4:\"type\";s:14:\"condition.gtag\";s:7:\"mapping\";a:2:{s:15:\"language_toggle\";a:1:{s:4:\"type\";s:6:\"string\";}s:13:\"language_list\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:19:\"google_tag.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:46:\"Module settings and default container settings\";s:7:\"mapping\";a:7:{s:3:\"uri\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Snippet base URI\";}s:15:\"compact_snippet\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Compact the JavaScript snippet\";}s:12:\"include_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Include the snippet as a file\";}s:16:\"rebuild_snippets\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Recreate snippets on cache rebuild\";}s:14:\"flush_snippets\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Recreate snippet directory on cache rebuild\";}s:12:\"debug_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Show debug output\";}s:18:\"_default_container\";a:1:{s:4:\"type\";s:21:\"_google_tag_container\";}}}s:22:\"google_tag.container.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"Container settings\";s:7:\"mapping\";a:18:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:12:\"container_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Container ID\";}s:10:\"data_layer\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Data layer\";}s:15:\"include_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Add classes to the data layer\";}s:17:\"whitelist_classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"White-listed classes\";}s:17:\"blacklist_classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Black-listed classes\";}s:19:\"include_environment\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Include an environment\";}s:14:\"environment_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Environment ID\";}s:17:\"environment_token\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Environment token\";}s:11:\"path_toggle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Add snippet on specific paths\";}s:9:\"path_list\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Listed paths\";}s:11:\"role_toggle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Add snippet for specific roles\";}s:9:\"role_list\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:13:\"status_toggle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:33:\"Add snippet for specific statuses\";}s:11:\"status_list\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Listed statuses\";}s:10:\"conditions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Insertion conditions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:19:\"Insertion condition\";}}}}s:34:\"views.field.history_user_timestamp\";a:3:{s:4:\"type\";s:16:\"views.field.node\";s:5:\"label\";s:12:\"History user\";s:7:\"mapping\";a:1:{s:8:\"comments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Check for new comments as well\";}}}s:35:\"views.filter.history_user_timestamp\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:12:\"History user\";}s:15:\"hotjar.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Hotjar settings\";s:7:\"mapping\";a:8:{s:7:\"account\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Hotjar ID\";s:12:\"translatable\";b:1;}s:15:\"snippet_version\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Hotjar version\";}s:12:\"snippet_path\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Snippet path\";s:12:\"translatable\";b:1;}s:15:\"attachment_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Attachment mode\";}s:16:\"visibility_pages\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Add tracking to specific pages\";}s:5:\"pages\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Pages by their paths\";}s:16:\"visibility_roles\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Add tracking for specific roles\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:10:\"image_size\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:19:\"field_default_image\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:3:\"alt\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Alternative text\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:13:\"image.style.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Image style\";s:7:\"mapping\";a:3:{s:4:\"name\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:7:\"effects\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"data\";a:1:{s:4:\"type\";s:25:\"image.effect.[%parent.id]\";}s:6:\"weight\";a:1:{s:4:\"type\";s:7:\"integer\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}}}}s:14:\"image.effect.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Effect settings\";}s:23:\"image.effect.image_crop\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:10:\"Image crop\";s:7:\"mapping\";a:1:{s:6:\"anchor\";a:2:{s:5:\"label\";s:6:\"Anchor\";s:4:\"type\";s:6:\"string\";}}}s:26:\"image.effect.image_convert\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Convert\";s:7:\"mapping\";a:1:{s:9:\"extension\";a:2:{s:5:\"label\";s:9:\"Extension\";s:4:\"type\";s:6:\"string\";}}}s:25:\"image.effect.image_resize\";a:2:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:12:\"Image resize\";}s:25:\"image.effect.image_rotate\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Image rotate\";s:7:\"mapping\";a:3:{s:7:\"degrees\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Rotation angle\";}s:7:\"bgcolor\";a:2:{s:5:\"label\";s:16:\"Background color\";s:4:\"type\";s:9:\"color_hex\";}s:6:\"random\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Randomize\";}}}s:24:\"image.effect.image_scale\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:11:\"Image scale\";s:7:\"mapping\";a:1:{s:7:\"upscale\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Upscale\";}}}s:29:\"image.effect.image_desaturate\";a:1:{s:4:\"type\";s:8:\"sequence\";}s:33:\"image.effect.image_scale_and_crop\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:20:\"Image scale and crop\";s:7:\"mapping\";a:1:{s:6:\"anchor\";a:2:{s:5:\"label\";s:6:\"Anchor\";s:4:\"type\";s:6:\"string\";}}}s:14:\"image.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:3:{s:13:\"preview_image\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Preview image\";}s:26:\"allow_insecure_derivatives\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Allow insecure image derivatives\";}s:20:\"suppress_itok_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Suppress the itok query string for image derivatives\";}}}s:28:\"field.storage_settings.image\";a:3:{s:4:\"type\";s:27:\"field.storage_settings.file\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:13:\"default_image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}}}s:26:\"field.field_settings.image\";a:3:{s:4:\"type\";s:30:\"base_file_field_field_settings\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:7:{s:14:\"max_resolution\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Maximum image resolution\";}s:14:\"min_resolution\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Minimum image resolution\";}s:9:\"alt_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Enable Alt field\";}s:18:\"alt_field_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Alt field required\";}s:11:\"title_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enable Title field\";}s:20:\"title_field_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Title field required\";}s:13:\"default_image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}}}s:17:\"field.value.image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}s:30:\"field.formatter.settings.image\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:10:\"image_link\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Link image to\";}s:11:\"image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Image style\";}s:14:\"svg_attributes\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"SVG attributes\";s:7:\"mapping\";a:2:{s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:19:\"svg_render_as_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Render SVG image as &lt;img&gt;\";}}}s:34:\"field.formatter.settings.image_url\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Image URL formatter settings\";s:7:\"mapping\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Image style\";}}}s:33:\"field.widget.settings.image_image\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Image field display format settings\";s:7:\"mapping\";a:2:{s:18:\"progress_indicator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Progress indicator\";}s:19:\"preview_image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Preview image style\";}}}s:17:\"intercom.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:4:{s:13:\"intercom_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Mode\";}s:20:\"intercom_test_app_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Intercom test App ID\";}s:20:\"intercom_live_app_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Intercom production App ID\";}s:16:\"intercom_an_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Anonymous users only\";}}}s:57:\"core.entity_view_display.*.*.*.third_party.layout_builder\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Per-view-mode Layout Builder settings\";s:7:\"mapping\";a:3:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Whether the Layout Builder is enabled for this display\";}s:12:\"allow_custom\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow a customized layout\";}s:8:\"sections\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"layout_builder.section\";}}}}s:22:\"layout_builder.section\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Layout section\";s:7:\"mapping\";a:4:{s:9:\"layout_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Layout ID\";}s:15:\"layout_settings\";a:2:{s:4:\"type\";s:42:\"layout_plugin.settings.[%parent.layout_id]\";s:5:\"label\";s:15:\"Layout settings\";}s:10:\"components\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Components\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"layout_builder.component\";}}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:42:\"[%parent.%parent.%type].third_party.[%key]\";}}}}s:24:\"layout_builder.component\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Component\";s:7:\"mapping\";a:5:{s:13:\"configuration\";a:1:{s:4:\"type\";s:19:\"block.settings.[id]\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:4:\"UUID\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:10:\"additional\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:15:\"Additional data\";}}}s:12:\"inline_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:12:\"Inline block\";s:7:\"mapping\";a:3:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:17:\"block_revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Block revision ID\";}s:16:\"block_serialized\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Serialized block\";}}}s:29:\"block.settings.inline_block:*\";a:1:{s:4:\"type\";s:12:\"inline_block\";}s:26:\"layout_builder_multi_width\";a:2:{s:4:\"type\";s:22:\"layout_plugin.settings\";s:7:\"mapping\";a:1:{s:13:\"column_widths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Column widths\";}}}s:44:\"layout_plugin.settings.layout_twocol_section\";a:1:{s:4:\"type\";s:26:\"layout_builder_multi_width\";}s:46:\"layout_plugin.settings.layout_threecol_section\";a:1:{s:4:\"type\";s:26:\"layout_builder_multi_width\";}s:29:\"field.formatter.settings.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";s:7:\"mapping\";a:5:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Trim link text length\";}s:8:\"url_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"URL only\";}s:9:\"url_plain\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show URL as plain text\";}s:3:\"rel\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Add rel=\"nofollow\" to links\";}s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Open link in new window\";}}}s:38:\"field.formatter.settings.link_separate\";a:2:{s:4:\"type\";s:29:\"field.formatter.settings.link\";s:5:\"label\";s:20:\"Link format settings\";}s:34:\"field.widget.settings.link_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";s:7:\"mapping\";a:2:{s:15:\"placeholder_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Placeholder for URL\";}s:17:\"placeholder_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:25:\"Placeholder for link text\";}}}s:27:\"field.storage_settings.link\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Link settings\";}s:25:\"field.field_settings.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Link settings\";s:7:\"mapping\";a:2:{s:5:\"title\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Allow link text\";}s:9:\"link_type\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Allowed link type\";}}}s:16:\"field.value.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Link text\";}s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Link options\";s:7:\"mapping\";a:5:{s:5:\"query\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:25:\"URL query key value pairs\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:8:\"fragment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"URL fragment\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:83:\"Whether to force the output to be an absolute link (beginning with http: or https:)\";}s:5:\"https\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:79:\"Whether to force this URL to point to a secure location (beginning with https:)\";}s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Link attributes\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}}}s:19:\"mailsystem.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Mail System settings\";s:7:\"mapping\";a:3:{s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Selected theme\";}s:8:\"defaults\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Default settings\";s:7:\"mapping\";a:2:{s:6:\"sender\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"The sender of an email\";}s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"The formatter used for emails\";}}}s:7:\"modules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"List of modules\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:31:\"List of keys for a given module\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Per module/key setting.\";s:7:\"mapping\";a:2:{s:6:\"sender\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"The sender of an email\";}s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"The formatter used for emails\";}}}}}}}s:34:\"field.widget.third_party.maxlength\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"maxlength settings\";s:7:\"mapping\";a:5:{s:12:\"maxlength_js\";a:1:{s:4:\"type\";s:7:\"integer\";}s:18:\"maxlength_js_label\";a:1:{s:4:\"type\";s:5:\"label\";}s:20:\"maxlength_js_summary\";a:1:{s:4:\"type\";s:7:\"integer\";}s:26:\"maxlength_js_label_summary\";a:1:{s:4:\"type\";s:5:\"label\";}s:20:\"maxlength_js_enforce\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}s:14:\"media.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Media settings\";s:7:\"mapping\";a:4:{s:13:\"icon_base_uri\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:60:\"Full URI to a folder where the media icons will be installed\";}s:13:\"iframe_domain\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:54:\"Domain from which to serve oEmbed content in an iframe\";}s:20:\"oembed_providers_url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:55:\"The URL of the oEmbed providers database in JSON format\";}s:14:\"standalone_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Allow media items to be viewed standalone at /media/{id}\";}}}s:12:\"media.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:10:\"Media type\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"source\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Source\";}s:20:\"source_configuration\";a:1:{s:4:\"type\";s:29:\"media.source.[%parent.source]\";}s:25:\"queue_thumbnail_downloads\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Whether the thumbnail downloads should be queued\";}s:12:\"new_revision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Whether a new revision should be created by default\";}s:9:\"field_map\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Field map\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:40:\"field.formatter.settings.media_thumbnail\";a:2:{s:4:\"type\";s:30:\"field.formatter.settings.image\";s:5:\"label\";s:45:\"Media thumbnail field display format settings\";}s:31:\"field.formatter.settings.oembed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"oEmbed display format settings\";s:7:\"mapping\";a:2:{s:9:\"max_width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Maximum width\";}s:10:\"max_height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum height\";}}}s:38:\"field.widget.settings.oembed_textfield\";a:2:{s:4:\"type\";s:38:\"field.widget.settings.string_textfield\";s:5:\"label\";s:29:\"oEmbed widget format settings\";}s:14:\"media.source.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Media source settings\";}s:17:\"media.source.file\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:33:\"\"File\" media source configuration\";}s:18:\"media.source.image\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:34:\"\"Image\" media source configuration\";}s:23:\"media.source.audio_file\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:34:\"\"Audio\" media source configuration\";}s:23:\"media.source.video_file\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:34:\"\"Video\" media source configuration\";}s:21:\"media.source.oembed:*\";a:3:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:33:\"oEmbed media source configuration\";s:7:\"mapping\";a:2:{s:20:\"thumbnails_directory\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:34:\"URI of thumbnail storage directory\";}s:9:\"providers\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Allowed oEmbed providers\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Provider name\";}}}}s:24:\"media.source.field_aware\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"source_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Source field\";}}}s:27:\"filter_settings.media_embed\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:11:\"Media Embed\";s:7:\"mapping\";a:3:{s:17:\"default_view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The view mode that is used by default\";}s:19:\"allowed_media_types\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:43:\"Media types selectable in the Media Library\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Media type\";}}s:18:\"allowed_view_modes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:48:\"View modes selectable in the \"Edit media\" dialog\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}}s:42:\"field.widget.settings.media_library_widget\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Media library widget settings\";s:7:\"mapping\";a:1:{s:11:\"media_types\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:37:\"Allowed media types, in display order\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Media type ID\";}}}}s:22:\"media_library.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Media library settings\";s:7:\"mapping\";a:1:{s:11:\"advanced_ui\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enable advanced UI\";}}}s:28:\"menu_item_role_access.config\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:46:\"Configuration for Menu Item Role Access module\";s:7:\"mapping\";a:2:{s:37:\"overwrite_internal_link_target_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Overwrite internal link target access check\";}s:21:\"inherit_parent_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:70:\"Allow children items to inherit the menu item access of their parents.\";}}}s:27:\"menu_link_attributes.config\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:1:{s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Attributes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:31:\"_menu_link_attributes.attribute\";s:5:\"label\";s:12:\"An attribute\";}}}}s:31:\"_menu_link_attributes.attribute\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:5:\"label\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"description\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"type\";a:1:{s:4:\"type\";s:6:\"string\";}s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"default_value\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:16:\"menu_ui.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Menu settings\";s:7:\"mapping\";a:1:{s:24:\"override_parent_selector\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Override parent selector\";}}}s:31:\"node.type.*.third_party.menu_ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Per-content type menu settings\";s:7:\"mapping\";a:2:{s:15:\"available_menus\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Available menus\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Menu machine name\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}}}s:22:\"module_filter.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Module filter settings\";s:7:\"mapping\";a:1:{s:4:\"tabs\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:71:\"Boolean indicating whether the Extend page should be enhanced with tabs\";}}}s:13:\"node.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Node settings\";s:7:\"mapping\";a:1:{s:15:\"use_admin_theme\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:57:\"Use administration theme when editing or creating content\";}}}s:11:\"node.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Content type\";s:7:\"mapping\";a:7:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Machine-readable name\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:4:\"help\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:36:\"Explanation or submission guidelines\";}s:12:\"new_revision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Whether a new revision should be created by default\";}s:12:\"preview_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Preview before submitting\";}s:17:\"display_submitted\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:65:\"Display setting for author and date Submitted by post information\";}}}s:25:\"search.plugin.node_search\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Content search\";s:7:\"mapping\";a:1:{s:8:\"rankings\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Content ranking\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Influence\";}}}}s:45:\"action.configuration.node_assign_owner_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Change the author of content configuration\";s:7:\"mapping\";a:1:{s:9:\"owner_uid\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Username\";}}}s:42:\"action.configuration.node_unpromote_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:53:\"Demote selected content from front page configuration\";}s:40:\"action.configuration.node_promote_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:54:\"Promote selected content from front page configuration\";}s:40:\"action.configuration.node_publish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:38:\"Publish selected content configuration\";}s:42:\"action.configuration.node_unpublish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:40:\"Unpublish selected content configuration\";}s:37:\"action.configuration.node_save_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:26:\"Save content configuration\";}s:39:\"action.configuration.node_delete_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:28:\"Delete content configuration\";}s:44:\"action.configuration.node_make_sticky_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:42:\"Make selected content sticky configuration\";}s:46:\"action.configuration.node_make_unsticky_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:44:\"Make selected content unsticky configuration\";}s:53:\"action.configuration.node_unpublish_by_keyword_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Unpublish content containing keyword(s) configuration\";s:7:\"mapping\";a:1:{s:8:\"keywords\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Keywords\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Keyword\";}}}}s:35:\"block.settings.node_syndicate_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:15:\"Syndicate block\";s:7:\"mapping\";a:1:{s:11:\"block_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Block count\";}}}s:26:\"condition.plugin.node_type\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:7:\"bundles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:29:\"views.area.node_listing_empty\";a:2:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:9:\"Node link\";}s:23:\"views.argument.node_nid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Node ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:24:\"views.argument.node_type\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:9:\"Node type\";s:7:\"mapping\";a:8:{s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}}}s:32:\"views.argument.node_uid_revision\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:12:\"Node user ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:23:\"views.argument.node_vid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Node revision ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:16:\"views.field.node\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"Node\";s:7:\"mapping\";a:1:{s:12:\"link_to_node\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Link this field to the original piece of content\";}}}s:26:\"views.field.node_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:14:\"Node bulk form\";}s:21:\"views.field.node_path\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:9:\"Node path\";s:7:\"mapping\";a:1:{s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Use absolute link (begins with \"http://\")\";}}}s:30:\"views.field.node_revision_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:23:\"Link to a node revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:37:\"views.field.node_revision_link_delete\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:30:\"Link to delete a node revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:37:\"views.field.node_revision_link_revert\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:35:\"Link to revert a node to a revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:24:\"views.filter.node_access\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"Node access\";}s:24:\"views.filter.node_status\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"Node status\";}s:30:\"views.filter.node_uid_revision\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:25:\"Node revisions of an user\";s:7:\"mapping\";a:3:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:1:{s:6:\"reduce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Reduce\";}}}}}s:30:\"views.filter_value.node_access\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Access\";}s:30:\"views.filter_value.node_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:18:\"views.row.node_rss\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:15:\"Content options\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}}}s:22:\"notifications.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Exclude entity settings\";s:7:\"mapping\";a:1:{s:17:\"excluded_entities\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:34:\"Exclude Entities (comma seperated)\";}}}s:35:\"field.storage_settings.list_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"List (integer) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:33:\"field.field_settings.list_integer\";a:2:{s:5:\"label\";s:23:\"List (integer) settings\";s:4:\"type\";s:7:\"mapping\";}s:24:\"field.value.list_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:33:\"field.storage_settings.list_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"List (float) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:31:\"field.field_settings.list_float\";a:2:{s:5:\"label\";s:21:\"List (float) settings\";s:4:\"type\";s:7:\"mapping\";}s:22:\"field.value.list_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:34:\"field.storage_settings.list_string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"List (text) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:32:\"field.field_settings.list_string\";a:2:{s:5:\"label\";s:20:\"List (text) settings\";s:4:\"type\";s:7:\"mapping\";}s:23:\"field.value.list_string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:37:\"field.formatter.settings.list_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Options list default display settings\";}s:33:\"field.formatter.settings.list_key\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Key format settings\";}s:37:\"field.widget.settings.options_buttons\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:41:\"Check boxes/radio buttons format settings\";}s:36:\"field.widget.settings.options_select\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"Select list format settings\";}s:32:\"views.argument.number_list_field\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:7:\"mapping\";a:1:{s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:4:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:5:\"human\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}}s:32:\"views.argument.string_list_field\";a:2:{s:4:\"type\";s:21:\"views.argument.string\";s:7:\"mapping\";a:1:{s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:4:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:5:\"human\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}}s:23:\"views.filter.list_field\";a:1:{s:4:\"type\";s:24:\"views.filter.many_to_one\";}s:30:\"override_node_options.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:30:\"Override Node Options settings\";s:7:\"mapping\";a:2:{s:19:\"general_permissions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Use general permissions.\";}s:20:\"specific_permissions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Use content type specific permissions.\";}}}s:28:\"page_specific_class.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:1:{s:14:\"url_with_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Url with class\";}}}s:26:\"field.widget.settings.path\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";}s:12:\"pcp.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:7:\"mapping\";a:4:{s:14:\"hide_pcp_block\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Hide Block When Complete.\";}s:11:\"field_order\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Profile Fields Order\";}s:9:\"open_link\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Profile Fields Open Link\";}s:14:\"profile_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Profile Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Profile Fields\";}}}}s:30:\"quicktabs.quicktabs_instance.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:19:\"Quick Tabs settings\";s:7:\"mapping\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:8:\"renderer\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Renderer\";}s:15:\"hide_empty_tabs\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Hide Empty Tabs\";}s:11:\"default_tab\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Default Tab\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Dependencies\";}s:7:\"options\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"quicktabs.options.[%key]\";}}s:18:\"configuration_data\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Configuration Data\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Configuration Item\";s:7:\"mapping\";a:4:{s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Content\";s:8:\"sequence\";a:1:{s:4:\"type\";s:35:\"quicktabs.configuration_data.[%key]\";}}}}}}}s:32:\"quicktabs.options.accordion_tabs\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Accordion Tabs Options\";s:7:\"mapping\";a:1:{s:9:\"jquery_ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"jQuery UI\";s:7:\"mapping\";a:2:{s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Collapsible\";}s:11:\"heightStyle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Height Style\";}}}}}s:28:\"quicktabs.options.quick_tabs\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Quick Tabs Options\";s:7:\"mapping\";a:1:{s:4:\"ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Ajax\";}}}s:42:\"quicktabs.configuration_data.block_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Block Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:3:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"nid\";}s:11:\"block_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Block Title\";}s:13:\"display_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display Title\";}}}}}s:41:\"quicktabs.configuration_data.node_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Node Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:3:{s:3:\"nid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"nid\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View Mode\";}s:10:\"hide_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Hide Title\";}}}}}s:42:\"quicktabs.configuration_data.qtabs_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Quick Tabs Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:1:{s:12:\"machine_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine Name\";}}}}}s:41:\"quicktabs.configuration_data.view_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"View Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:3:{s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"vid\";}s:7:\"display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}s:4:\"args\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Arguments\";}}}}}s:36:\"field.storage_settings.range_integer\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (integer) settings\";}s:34:\"field.field_settings.range_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (integer) settings\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Maximum\";}s:5:\"field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"FIELD\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:4:\"from\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"FROM\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:2:\"to\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:2:\"TO\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:8:\"combined\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"COMBINED\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}}}s:25:\"field.value.range_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"FROM\";}s:2:\"to\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:2:\"TO\";}}}s:36:\"field.storage_settings.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (decimal) settings\";s:7:\"mapping\";a:2:{s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}}}s:34:\"field.field_settings.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (decimal) settings\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:5:\"field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"FIELD\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:4:\"from\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"FROM\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:2:\"to\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:2:\"TO\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:8:\"combined\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"COMBINED\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}}}s:25:\"field.value.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:4:\"FROM\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:2:\"TO\";}}}s:34:\"field.storage_settings.range_float\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Range (float) settings\";}s:32:\"field.field_settings.range_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Range (float) settings\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:5:\"field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"FIELD\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:4:\"from\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"FROM\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:2:\"to\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:2:\"TO\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:8:\"combined\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"COMBINED\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}}}s:23:\"field.value.range_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:4:\"FROM\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:2:\"TO\";}}}s:27:\"field.widget.settings.range\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Range text fields widget settings\";s:7:\"mapping\";a:2:{s:5:\"label\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Form element label\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"FROM form element label\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"TO form element label\";}}}s:11:\"placeholder\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Placeholder\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"FROM placeholder\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"TO placeholder\";}}}}}s:38:\"field.formatter.settings.range_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:49:\"Range \'Default\' (integer) display format settings\";s:7:\"mapping\";a:7:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:38:\"field.formatter.settings.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:57:\"Range \'Default\' (decimal & float) display format settings\";s:7:\"mapping\";a:9:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:17:\"decimal_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Decimal marker\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:46:\"field.formatter.settings.range_integer_sprintf\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:58:\"Range \'Formatted string\' (integer) display format settings\";s:7:\"mapping\";a:7:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:13:\"format_string\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:46:\"field.formatter.settings.range_decimal_sprintf\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Range \'Formatted string\' (decimal & float) display format settings\";s:7:\"mapping\";a:7:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:13:\"format_string\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:42:\"field.formatter.settings.range_unformatted\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:70:\"Range \'Unformatted\' (integer, decimal & float) display format settings\";s:7:\"mapping\";a:6:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:18:\"views.filter.range\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:5:\"Range\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:17:\"include_endpoints\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Include endpoints\";}}}s:20:\"views.argument.range\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:5:\"Range\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:17:\"include_endpoints\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Include endpoints\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}}s:17:\"rdf_field_mapping\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"RDF mapping\";s:7:\"mapping\";a:4:{s:10:\"properties\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Properties\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:8:\"datatype\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Data type\";}s:17:\"datatype_callback\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Data type callback\";s:7:\"mapping\";a:2:{s:8:\"callable\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Callable\";}s:9:\"arguments\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Arguments\";s:7:\"mapping\";a:1:{s:16:\"interaction_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Interaction type\";}}}}}s:12:\"mapping_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Mapping type\";}}}s:15:\"rdf.mapping.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"RDF mapping\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:5:\"types\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Types\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"fieldMappings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Field mappings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:17:\"rdf_field_mapping\";}}}}s:18:\"recaptcha.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"reCAPTCHA settings\";s:7:\"mapping\";a:5:{s:8:\"site_key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Site key\";}s:10:\"secret_key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Secret key\";}s:15:\"verify_hostname\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Local domain name validation\";}s:12:\"use_globally\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Use reCAPTCHA globally\";}s:6:\"widget\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Widget settings\";s:7:\"mapping\";a:5:{s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Theme\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:4:\"size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Size\";}s:8:\"tabindex\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Tabindex\";}s:8:\"noscript\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Enable fallback for browsers with JavaScript disabled\";}}}}}s:13:\"rest.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"REST settings\";s:7:\"mapping\";a:2:{s:11:\"link_domain\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Domain of the relation\";}s:30:\"bc_entity_resource_permissions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:97:\"Whether the pre Drupal 8.2.x behavior of having permissions for EntityResource is enabled or not.\";}}}s:20:\"rest_resource.method\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:9:{s:4:\"HEAD\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:20:\"HEAD method settings\";}s:3:\"GET\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:19:\"GET method settings\";}s:4:\"POST\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:20:\"POST method settings\";}s:3:\"PUT\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:19:\"PUT method settings\";}s:6:\"DELETE\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:22:\"DELETE method settings\";}s:5:\"TRACE\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:21:\"TRACE method settings\";}s:7:\"OPTIONS\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:23:\"OPTIONS method settings\";}s:7:\"CONNECT\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:23:\"CONNECT method settings\";}s:5:\"PATCH\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:21:\"PATCH method settings\";}}}s:22:\"rest_resource.resource\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:7:\"methods\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Supported methods\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"HTTP method\";}}s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Supported formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:14:\"authentication\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:34:\"Supported authentication providers\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Authentication provider\";}}}}s:12:\"rest_request\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:17:\"supported_formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Supported format\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:14:\"supported_auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Supported authentication\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Authentication\";}}}}s:15:\"rest.resource.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:20:\"REST resource config\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"REST resource config ID\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"REST resource plugin id\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:39:\"REST resource configuration granularity\";}s:13:\"configuration\";a:2:{s:4:\"type\";s:35:\"rest_resource.[%parent.granularity]\";s:5:\"label\";s:27:\"REST resource configuration\";}}}s:25:\"views.display.rest_export\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"REST display options\";s:7:\"mapping\";a:1:{s:4:\"auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Authentication\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Authentication Provider\";}}}}s:20:\"views.row.data_field\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:9:\"Field row\";s:7:\"mapping\";a:1:{s:13:\"field_options\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:3:\"Row\";s:7:\"mapping\";a:2:{s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Alias for ID\";}s:10:\"raw_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Raw output for ID\";}}}}}}s:22:\"views.style.serializer\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:24:\"Serialized output format\";s:7:\"mapping\";a:1:{s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}}}s:29:\"rules.action.context_values.*\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:14:\"Context values\";}s:48:\"rules.action.context_values.rules_system_message\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Message action context values\";s:7:\"mapping\";a:3:{s:7:\"message\";a:1:{s:4:\"type\";s:4:\"text\";}s:4:\"type\";a:1:{s:4:\"type\";s:6:\"string\";}s:6:\"repeat\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}s:44:\"rules.action.context_values.rules_send_email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"Send email action context values\";s:7:\"mapping\";a:5:{s:2:\"to\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:5:\"email\";}}s:7:\"subject\";a:1:{s:4:\"type\";s:4:\"text\";}s:7:\"message\";a:1:{s:4:\"type\";s:4:\"text\";}s:5:\"reply\";a:1:{s:4:\"type\";s:5:\"email\";}s:8:\"language\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:32:\"rules.condition.context_values.*\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:14:\"Context values\";}s:50:\"rules.condition.context_values.rules_entity_is_new\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Entity is new context values\";s:7:\"mapping\";a:1:{s:6:\"entity\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:24:\"rules.context.definition\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Context definition\";s:7:\"mapping\";a:3:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"label\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:21:\"rules.context.mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Context mapping\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:20:\"rules.context.values\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Context values\";s:7:\"mapping\";N;}s:24:\"rules.context.processors\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:18:\"Context processors\";}s:15:\"rules_component\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Rules component (embedded)\";s:7:\"mapping\";a:3:{s:19:\"context_definitions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context definitions\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:24:\"rules.context.definition\";}}}s:28:\"provided_context_definitions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:28:\"Provided context definitions\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:24:\"rules.context.definition\";}}}s:10:\"expression\";a:2:{s:4:\"type\";s:21:\"rules_expression.[id]\";s:5:\"label\";s:24:\"Expression configuration\";}}}s:16:\"rules_expression\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Rules expression\";s:7:\"mapping\";a:3:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}}s:18:\"rules_expression.*\";a:2:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:38:\"Rules expression default configuration\";}s:32:\"rules_expression.rules_condition\";a:3:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:29:\"Rules condition configuration\";s:7:\"mapping\";a:6:{s:12:\"condition_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Condition plugin ID\";}s:6:\"negate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Negated\";}s:14:\"context_values\";a:2:{s:4:\"type\";s:53:\"rules.condition.context_values.[%parent.condition_id]\";s:5:\"label\";s:14:\"Context values\";}s:15:\"context_mapping\";a:2:{s:4:\"type\";s:21:\"rules.context.mapping\";s:5:\"label\";s:15:\"Context mapping\";}s:18:\"context_processors\";a:2:{s:4:\"type\";s:24:\"rules.context.processors\";s:5:\"label\";s:18:\"Context processors\";}s:16:\"provides_mapping\";a:2:{s:4:\"type\";s:21:\"rules.context.mapping\";s:5:\"label\";s:24:\"Provided context mapping\";}}}s:29:\"rules_expression.rules_action\";a:3:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:26:\"Rules action configuration\";s:7:\"mapping\";a:5:{s:9:\"action_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Action plugin ID\";}s:14:\"context_values\";a:2:{s:4:\"type\";s:47:\"rules.action.context_values.[%parent.action_id]\";s:5:\"label\";s:14:\"Context values\";}s:15:\"context_mapping\";a:2:{s:4:\"type\";s:21:\"rules.context.mapping\";s:5:\"label\";s:15:\"Context mapping\";}s:18:\"context_processors\";a:2:{s:4:\"type\";s:24:\"rules.context.processors\";s:5:\"label\";s:18:\"Context processors\";}s:16:\"provides_mapping\";a:2:{s:4:\"type\";s:21:\"rules.context.mapping\";s:5:\"label\";s:24:\"Provided context mapping\";}}}s:26:\"rules_expression.rules_and\";a:3:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:9:\"Rules And\";s:7:\"mapping\";a:2:{s:6:\"negate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Negate\";}s:10:\"conditions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Conditions\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:21:\"rules_expression.[id]\";}}}}}s:25:\"rules_expression.rules_or\";a:3:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:8:\"Rules Or\";s:7:\"mapping\";a:2:{s:6:\"negate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Negate\";}s:10:\"conditions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Conditions\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:21:\"rules_expression.[id]\";}}}}}s:33:\"rules_expression.rules_action_set\";a:3:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:10:\"Action set\";s:7:\"mapping\";a:1:{s:7:\"actions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Actions\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:21:\"rules_expression.[id]\";}}}}}s:27:\"rules_expression.rules_rule\";a:3:{s:4:\"type\";s:16:\"rules_expression\";s:5:\"label\";s:4:\"Rule\";s:7:\"mapping\";a:2:{s:10:\"conditions\";a:2:{s:4:\"type\";s:21:\"rules_expression.[id]\";s:5:\"label\";s:10:\"Conditions\";}s:7:\"actions\";a:2:{s:4:\"type\";s:21:\"rules_expression.[id]\";s:5:\"label\";s:7:\"Actions\";}}}s:17:\"rules.component.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:15:\"Rules component\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Administrative description\";}s:4:\"tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Tags\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}}s:14:\"config_version\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Configuration schema version\";}s:9:\"component\";a:1:{s:4:\"type\";s:15:\"rules_component\";}}}s:16:\"rules.reaction.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"Reaction rule\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"events\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Events\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Event\";s:7:\"mapping\";a:2:{s:10:\"event_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:13:\"configuration\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Configuration\";s:8:\"sequence\";a:1:{s:4:\"type\";s:7:\"mapping\";}}}}}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Administrative description\";}s:4:\"tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Tags\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}}s:14:\"config_version\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Configuration schema version\";}s:10:\"expression\";a:2:{s:4:\"type\";s:21:\"rules_expression.[id]\";s:5:\"label\";s:24:\"Expression configuration\";}}}s:14:\"rules.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Rules settings\";s:7:\"mapping\";a:2:{s:10:\"system_log\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"System logging\";s:7:\"mapping\";a:1:{s:9:\"log_level\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Evaluation errors log level\";}}}s:9:\"debug_log\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Debug logging\";s:7:\"mapping\";a:3:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Enable debug logging to screen\";}s:12:\"system_debug\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Also log debug information to system log\";}s:9:\"log_level\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Debug log level\";}}}}}s:15:\"search.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Search settings\";s:7:\"mapping\";a:4:{s:12:\"and_or_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"AND/OR combination limit\";}s:12:\"default_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Default search page\";}s:5:\"index\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Indexing settings\";s:7:\"mapping\";a:4:{s:10:\"cron_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:37:\"Number of items to index per cron run\";}s:11:\"overlap_cjk\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Simple CJK handling\";}s:17:\"minimum_word_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Minimum word length to index\";}s:11:\"tag_weights\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"HTML tags weight\";s:7:\"mapping\";a:12:{s:2:\"h1\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h1 weight\";}s:2:\"h2\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h2 weight\";}s:2:\"h3\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h3 weight\";}s:2:\"h4\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h4 weight\";}s:2:\"h5\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h5 weight\";}s:2:\"h6\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h6 weight\";}s:1:\"u\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag u weight\";}s:1:\"b\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag b weight\";}s:1:\"i\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag i weight\";}s:6:\"strong\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Tag strong weight\";}s:2:\"em\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag em weight\";}s:1:\"a\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag a weight\";}}}}}s:7:\"logging\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Log searches\";}}}s:13:\"search.page.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Search page\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Search page path\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:30:\"search.plugin.[%parent.plugin]\";}}}s:32:\"block.settings.search_form_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:12:\"Search block\";s:7:\"mapping\";a:1:{s:7:\"page_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Search page\";}}}s:21:\"views.argument.search\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:9:\"Query key\";}s:24:\"views.field.search_score\";a:3:{s:4:\"type\";s:19:\"views.field.numeric\";s:5:\"label\";s:12:\"Search score\";s:7:\"mapping\";a:2:{s:14:\"alternate_sort\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Alternative sort\";}s:15:\"alternate_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Alternate sort order\";}}}s:19:\"views.filter.search\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:12:\"Link to node\";s:7:\"mapping\";a:1:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"On empty input\";}}}s:34:\"views.filter_value.search_keywords\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Search keywords\";}s:21:\"views.row.search_view\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:11:\"Source link\";s:7:\"mapping\";a:1:{s:5:\"score\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display score\";}}}s:23:\"views.sort.search_score\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Search score\";}s:29:\"field.widget.settings.select2\";a:3:{s:4:\"type\";s:36:\"field.widget.settings.options_select\";s:5:\"label\";s:21:\"Select2 simple widget\";s:7:\"mapping\";a:1:{s:5:\"width\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Field width\";}}}s:46:\"field.widget.settings.select2_entity_reference\";a:3:{s:4:\"type\";s:29:\"field.widget.settings.select2\";s:5:\"label\";s:31:\"Select2 entity reference widget\";s:7:\"mapping\";a:3:{s:12:\"autocomplete\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Autocomplete\";}s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}}}s:41:\"better_exposed_filters.filter.bef_select2\";a:2:{s:5:\"label\";s:7:\"Select2\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:22:\"serialization.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Serialization settings\";s:7:\"mapping\";a:2:{s:24:\"bc_primitives_as_strings\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:88:\"Whether to retain pre Drupal 8.3 behavior of serializing all primitive items as strings.\";}s:28:\"bc_timestamp_normalizer_unix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:138:\"Whether the pre Drupal 8.4 behavior of returning Unix timestamps instead of RFC3339 timestamps for TimestampItem fields is enabled or not.\";}}}s:14:\"shortcut.set.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:17:\"Shortcut settings\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:35:\"theme_settings.third_party.shortcut\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Shortcut settings\";s:7:\"mapping\";a:1:{s:11:\"module_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Add shortcut link\";}}}s:50:\"field_group.field_group_formatter_plugin.form_step\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:28:\"Form step formatter settings\";s:7:\"mapping\";a:7:{s:15:\"show_step_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Mark to show step title\";}s:16:\"step_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:42:\"Text which will be show on step desription\";}s:16:\"back_button_show\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark to show Back button\";}s:16:\"back_button_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Text for back button\";}s:16:\"next_button_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Text for next button\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}s:9:\"step_help\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:36:\"Text which will be show on step help\";}}}s:13:\"smtp.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:12:\"SMTP config.\";s:7:\"mapping\";a:19:{s:7:\"smtp_on\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Turn this module on or off\";}s:9:\"smtp_host\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"SMTP server\";}s:15:\"smtp_hostbackup\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"SMTP backup server\";}s:9:\"smtp_port\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"SMTP port\";}s:13:\"smtp_protocol\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Use encrypted protocol\";}s:12:\"smtp_autotls\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:69:\"Enable TLS encryption automatically when supported by the remote host\";}s:12:\"smtp_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:49:\"Amount of seconds for the SMTP command to timeout\";}s:13:\"smtp_username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Username\";}s:13:\"smtp_password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Password\";}s:9:\"smtp_from\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:19:\"E-mail from address\";}s:13:\"smtp_fromname\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"E-mail from name\";}s:20:\"smtp_client_hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Hostname\";}s:16:\"smtp_client_helo\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"HELO\";}s:14:\"smtp_allowhtml\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:38:\"Allow to send e-mails formated as HTML\";}s:17:\"smtp_test_address\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:39:\"E-mail address to send a test e-mail to\";}s:20:\"smtp_reroute_address\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:39:\"E-mail address to reroute all emails to\";}s:14:\"smtp_debugging\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Enable debugging\";}s:16:\"prev_mail_system\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Previous mail system\";}s:14:\"smtp_keepalive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Enable the connection keep alive function\";}}}s:20:\"subpathauto.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Subpathauto settings\";s:7:\"mapping\";a:1:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:35:\"Maximum depth of sub-paths to alias\";}}}s:19:\"swiftmailer.message\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:29:\"Swift Mailer message settings\";s:7:\"mapping\";a:4:{s:12:\"content_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Content type\";}s:11:\"text_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}s:14:\"generate_plain\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Generate alternative plain text version\";}s:13:\"character_set\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Character set\";}}}s:21:\"swiftmailer.transport\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:31:\"Swift Mailer transport settings\";s:7:\"mapping\";a:9:{s:9:\"transport\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Transport method\";}s:9:\"smtp_host\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"SMTP Host\";}s:9:\"smtp_port\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"SMTP Port\";}s:15:\"smtp_encryption\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"SMTP encryption\";}s:13:\"sendmail_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Sendmail path\";}s:13:\"sendmail_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Sendmail mode\";}s:24:\"smtp_credential_provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"SMTP Credential provider\";}s:16:\"smtp_credentials\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"SMTP Credentials\";s:8:\"sequence\";a:1:{s:4:\"type\";s:45:\"swiftmailer.transport.smtp_credentials.[%key]\";}}s:15:\"spool_directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Spool directory\";}}}s:50:\"swiftmailer.transport.smtp_credentials.swiftmailer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Swift Mailer SMTP credentials\";s:7:\"mapping\";a:2:{s:8:\"username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Username key\";}s:8:\"password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Password key\";}}}s:42:\"swiftmailer.transport.smtp_credentials.key\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Swift Mailer SMTP credentials with Key Module\";s:7:\"mapping\";a:2:{s:8:\"username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Username key\";}s:8:\"password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Password key\";}}}s:47:\"swiftmailer.transport.smtp_credentials.multikey\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Swift Mailer SMTP credentials with Key Module (user/password keys)\";s:7:\"mapping\";a:1:{s:13:\"user_password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"SMTP User/Password key\";}}}s:11:\"system.site\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Site information\";s:7:\"mapping\";a:9:{s:4:\"uuid\";a:3:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:9:\"Site UUID\";s:11:\"constraints\";a:2:{s:4:\"Uuid\";a:0:{}s:7:\"NotNull\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Site name\";}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:13:\"Email address\";}s:6:\"slogan\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Slogan\";}s:4:\"page\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pages\";s:7:\"mapping\";a:3:{i:403;a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:32:\"Default 403 (access denied) page\";}i:404;a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:28:\"Default 404 (not found) page\";}s:5:\"front\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:18:\"Default front page\";}}}s:18:\"admin_compact_mode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Compact mode\";}s:17:\"weight_select_max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Weight element maximum value\";}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Site default language code\";}s:17:\"mail_notification\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Notification email address\";}}}s:18:\"system.maintenance\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Maintenance mode\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:43:\"Message to display when in maintenance mode\";}}}s:16:\"system.authorize\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"Authorize settings\";s:7:\"mapping\";a:1:{s:20:\"filetransfer_default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Default file transfer protocol\";}}}s:11:\"system.cron\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Cron settings\";s:7:\"mapping\";a:2:{s:9:\"threshold\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Thresholds\";s:7:\"mapping\";a:2:{s:20:\"requirements_warning\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:27:\"Requirements warning period\";}s:18:\"requirements_error\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Requirements error period\";}}}s:7:\"logging\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Detailed cron logging\";}}}s:11:\"system.date\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Date settings\";s:7:\"mapping\";a:3:{s:9:\"first_day\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"First day of week\";}s:7:\"country\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Country\";s:7:\"mapping\";a:1:{s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Default country\";}}}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Time zone settings\";s:7:\"mapping\";a:2:{s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Default time zone\";}s:4:\"user\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"User\";s:7:\"mapping\";a:3:{s:12:\"configurable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Users may set their own time zone\";}s:7:\"default\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Time zone for new users\";}s:4:\"warn\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Remind users at login if their time zone is not set\";}}}}}}}s:11:\"system.diff\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Diff settings\";s:7:\"mapping\";a:1:{s:7:\"context\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Context\";s:7:\"mapping\";a:2:{s:13:\"lines_leading\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Number of leading lines in a diff\";}s:14:\"lines_trailing\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"Number of trailing lines in a diff\";}}}}}s:14:\"system.logging\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Logging settings\";s:7:\"mapping\";a:1:{s:11:\"error_level\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Error messages to display\";}}}s:18:\"system.performance\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Performance settings\";s:7:\"mapping\";a:5:{s:5:\"cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Caching\";s:7:\"mapping\";a:1:{s:4:\"page\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Page caching\";s:7:\"mapping\";a:1:{s:7:\"max_age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Max age\";}}}}}s:3:\"css\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"CSS performance settings\";s:7:\"mapping\";a:2:{s:10:\"preprocess\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Aggregate CSS files\";}s:4:\"gzip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Compress CSS files\";}}}s:8:\"fast_404\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Fast 404 settings\";s:7:\"mapping\";a:4:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Fast 404 enabled\";}s:5:\"paths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Regular expression to match\";}s:13:\"exclude_paths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Regular expression to not match\";}s:4:\"html\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Fast 404 page html\";}}}s:2:\"js\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"JavaScript performance settings\";s:7:\"mapping\";a:2:{s:10:\"preprocess\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"JavaScript preprocess\";}s:4:\"gzip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Compress JavaScript files.\";}}}s:20:\"stale_file_threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Stale file threshold\";}}}s:10:\"system.rss\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Feed settings\";s:7:\"mapping\";a:2:{s:7:\"channel\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Feed channel\";s:7:\"mapping\";a:1:{s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"Feed description\";}}}s:5:\"items\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Feed items\";s:7:\"mapping\";a:2:{s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Feed item limit\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Feed content\";}}}}}s:12:\"system.theme\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Theme settings\";s:7:\"mapping\";a:2:{s:5:\"admin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Administration theme\";}s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default theme\";}}}s:13:\"system.menu.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"Menu\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Menu description\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:0:\"\";}}}s:15:\"system.action.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"System action\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:37:\"action.configuration.[%parent.plugin]\";}}}s:11:\"system.file\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:11:\"File system\";s:7:\"mapping\";a:4:{s:22:\"allow_insecure_uploads\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Allow insecure uploads\";}s:14:\"default_scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default download method\";}s:4:\"path\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Path settings\";s:7:\"mapping\";a:1:{s:9:\"temporary\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Temporary directory\";}}}s:21:\"temporary_maximum_age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Maximum age for temporary files\";}}}s:12:\"system.image\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:7:\"toolkit\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Toolkit\";}}}s:15:\"system.image.gd\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:12:\"jpeg_quality\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"JPEG quality\";}}}s:11:\"system.mail\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:11:\"Mail system\";s:7:\"mapping\";a:1:{s:9:\"interface\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Interfaces\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Interface\";}}}}s:19:\"system.theme.global\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:21:\"Theme global settings\";}s:36:\"block.settings.system_branding_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:14:\"Branding block\";s:7:\"mapping\";a:3:{s:13:\"use_site_logo\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Use site logo\";}s:13:\"use_site_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Use site name\";}s:15:\"use_site_slogan\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Use site slogan\";}}}s:34:\"block.settings.system_menu_block:*\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"Menu block\";s:7:\"mapping\";a:3:{s:5:\"level\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Starting level\";}s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Maximum number of levels\";}s:16:\"expand_all_items\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Expand all items\";}}}s:32:\"block.settings.local_tasks_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"Tabs block\";s:7:\"mapping\";a:2:{s:7:\"primary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Whether primary tabs are shown\";}s:9:\"secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Whether secondary tabs are shown\";}}}s:29:\"condition.plugin.request_path\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"pages\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:17:\"taxonomy.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"Taxonomy settings\";s:7:\"mapping\";a:3:{s:20:\"maintain_index_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Maintain index table\";}s:17:\"override_selector\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Override selector\";}s:20:\"terms_per_page_admin\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Number of terms per page\";}}}s:21:\"taxonomy.vocabulary.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:10:\"Vocabulary\";s:7:\"mapping\";a:4:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}}s:54:\"field.formatter.settings.entity_reference_rss_category\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Taxonomy format settings\";}s:33:\"views.argument.taxonomy_index_tid\";a:2:{s:4:\"type\";s:26:\"views.argument.many_to_one\";s:5:\"label\";s:16:\"Taxonomy term ID\";}s:39:\"views.argument.taxonomy_index_tid_depth\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Taxonomy term ID\";s:7:\"mapping\";a:3:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Depth\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:22:\"use_taxonomy_term_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Use taxonomy term path\";}}}s:48:\"views.argument.taxonomy_index_tid_depth_modifier\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:23:\"Taxonomy depth modifier\";}s:23:\"views.argument.taxonomy\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Taxonomy\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:29:\"views.argument.vocabulary_vid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:10:\"Vocabulary\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:45:\"views.argument_validator.entity:taxonomy_term\";a:2:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:13:\"Taxonomy term\";}s:43:\"views.argument_validator.taxonomy_term_name\";a:3:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:13:\"Taxonomy term\";s:7:\"mapping\";a:2:{s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}s:9:\"transform\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Transform dashes in URL to spaces in term name filter values\";}}}s:35:\"views.argument_default.taxonomy_tid\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Taxonomy term ID from URL\";s:7:\"mapping\";a:5:{s:9:\"term_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"Load default filter from term page\";}s:4:\"node\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:75:\"Load default filter from node page, that\'s good for related taxonomy blocks\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Limit terms by vocabulary\";}s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"anyall\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Multiple-value handling\";}}}s:21:\"views.field.term_name\";a:2:{s:4:\"type\";s:17:\"views.field.field\";s:7:\"mapping\";a:1:{s:14:\"convert_spaces\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Convert spaces in term names to hyphens\";}}}s:30:\"views.field.taxonomy_index_tid\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:17:\"Taxonomy language\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:16:\"link_to_taxonomy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Link this field to its term page\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Limit terms by vocabulary\";}s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}}}s:31:\"views.filter.taxonomy_index_tid\";a:3:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:16:\"Taxonomy term ID\";s:7:\"mapping\";a:6:{s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Selection type\";}s:9:\"hierarchy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Show hierarchy in dropdown\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Limit to vocabulary\";}s:13:\"error_message\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Display error message\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}}s:37:\"views.filter.taxonomy_index_tid_depth\";a:3:{s:4:\"type\";s:31:\"views.filter.taxonomy_index_tid\";s:5:\"label\";s:27:\"Taxonomy term ID with depth\";s:7:\"mapping\";a:1:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Depth\";}}}s:33:\"views.relationship.node_term_data\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:13:\"Taxonomy term\";s:7:\"mapping\";a:1:{s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}}}s:13:\"text.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Text settings\";s:7:\"mapping\";a:1:{s:22:\"default_summary_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Default summary length\";}}}s:27:\"field.storage_settings.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Text (formatted) settings\";s:7:\"mapping\";a:1:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}}}s:25:\"field.field_settings.text\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Text (formatted) settings\";}s:16:\"field.value.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Value\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:32:\"field.storage_settings.text_long\";a:2:{s:5:\"label\";s:31:\"Text (formatted, long) settings\";s:4:\"type\";s:7:\"mapping\";}s:30:\"field.field_settings.text_long\";a:2:{s:5:\"label\";s:31:\"Text (formatted, long) settings\";s:4:\"type\";s:7:\"mapping\";}s:21:\"field.value.text_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:40:\"field.storage_settings.text_with_summary\";a:2:{s:5:\"label\";s:45:\"Text (formatted, long, with summary) settings\";s:4:\"type\";s:7:\"mapping\";}s:38:\"field.field_settings.text_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Text (formatted, long, with summary) settings\";s:7:\"mapping\";a:2:{s:15:\"display_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Summary input\";}s:16:\"required_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Require summary\";}}}s:29:\"field.value.text_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}s:7:\"summary\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Summary\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:37:\"field.formatter.settings.text_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Formatted text default display format settings\";}s:48:\"field.formatter.settings.text_summary_or_trimmed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:57:\"Summary or trimmed formatted text display format settings\";s:7:\"mapping\";a:1:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Trim length\";}}}s:37:\"field.formatter.settings.text_trimmed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:36:\"Trimmed text display format settings\";s:7:\"mapping\";a:1:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Trim length\";}}}s:35:\"field.widget.settings.text_textarea\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:49:\"Text area (multiple rows) display format settings\";s:7:\"mapping\";a:2:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:48:\"field.widget.settings.text_textarea_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:48:\"Text area with a summary display format settings\";s:7:\"mapping\";a:4:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:12:\"summary_rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Number of summary rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}s:12:\"show_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Always show summary\";}}}s:36:\"field.widget.settings.text_textfield\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Text field display format settings\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:11:\"tour.tour.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"Tour settings\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Providing module\";}s:6:\"routes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Route settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"route\";s:5:\"label\";s:5:\"Route\";}}s:4:\"tips\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Tips\";s:8:\"sequence\";a:2:{s:4:\"type\";s:17:\"tour.tip.[plugin]\";s:5:\"label\";s:8:\"Tour tip\";}}}}s:8:\"tour.tip\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Tour tip\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"location\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Location\";}s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Attributes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Attribute\";}}}}s:13:\"tour.tip.text\";a:3:{s:4:\"type\";s:8:\"tour.tip\";s:5:\"label\";s:16:\"Textual tour tip\";s:7:\"mapping\";a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}}}s:22:\"ultimate_cron.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Ultimate cron settings\";s:7:\"mapping\";a:5:{s:36:\"bypass_transactional_safe_connection\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Bypass transactional connection\";}s:5:\"queue\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Queue settings\";s:7:\"mapping\";a:4:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Toggle queing jobs\";}s:8:\"timeouts\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Timeouts\";s:7:\"mapping\";a:2:{s:10:\"lease_time\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:18:\"Time to claim item\";}s:4:\"time\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:20:\"Time to process item\";}}}s:6:\"delays\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Delays\";s:7:\"mapping\";a:2:{s:11:\"empty_delay\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"lebel\";s:32:\"Time to idle when queue is empty\";}s:10:\"item_delay\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:36:\"Time to idle when finished with item\";}}}s:8:\"throttle\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Timeouts\";s:7:\"mapping\";a:3:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Toggles throttling of queues\";}s:7:\"threads\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Number of threads for queues\";}s:9:\"threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"Number of items needed for a queue\";}}}}}s:8:\"launcher\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Launcher\";s:7:\"mapping\";a:4:{s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Which thread to use\";}s:11:\"max_threads\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Maximum number of threads\";}s:12:\"lock_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Time to lock job\";}s:18:\"max_execution_time\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Maximum time for the job to run\";}}}s:6:\"logger\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Logger\";s:7:\"mapping\";a:2:{s:5:\"cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Cache\";s:7:\"mapping\";a:2:{s:3:\"bin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"The cache bin to use\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Time until cache expires\";}}}s:8:\"database\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Database\";s:7:\"mapping\";a:3:{s:6:\"method\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"The method used for log retention\";}s:6:\"expire\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Time until expiration\";}s:6:\"retain\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Maximum number of logs to keep\";}}}}}s:9:\"scheduler\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Schedulr\";s:7:\"mapping\";a:2:{s:7:\"crontab\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Crontab\";s:7:\"mapping\";a:2:{s:8:\"catch_up\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Stop between job runs\";}s:5:\"rules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Array with rules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Formatted rule\";}}}}s:6:\"simple\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Simple\";s:7:\"mapping\";a:1:{s:4:\"rule\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Rule for Simple scheduler\";}}}}}}}s:19:\"ultimate_cron.job.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:8:\"Cron Job\";s:7:\"mapping\";a:8:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Machine-readable name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Module Name\";}s:8:\"callback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Callback\";}s:9:\"scheduler\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Scheduler\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Scheduler ID\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:43:\"ultimate_cron.plugin.scheduler.[%parent.id]\";}}}s:8:\"launcher\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Scheduler\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Launcher ID\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:42:\"ultimate_cron.plugin.launcher.[%parent.id]\";}}}s:6:\"logger\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Scheduler\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Logger ID\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:40:\"ultimate_cron.plugin.logger.[%parent.id]\";}}}}}s:37:\"ultimate_cron.plugin.scheduler.simple\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:1:{s:5:\"rules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Scheduler rules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Scheduling rule\";}}}}s:38:\"ultimate_cron.plugin.scheduler.crontab\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:2:{s:5:\"rules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Scheduler rules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Scheduling rule\";}}s:8:\"catch_up\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Timeout (s) after job run\";}}}s:36:\"ultimate_cron.plugin.launcher.serial\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:2:{s:8:\"timeouts\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Timeout settings\";s:7:\"mapping\";a:2:{s:12:\"lock_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Lock timeout\";}s:18:\"max_execution_time\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Max execution time\";}}}s:8:\"launcher\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Launcher settings\";s:7:\"mapping\";a:2:{s:11:\"max_threads\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Max threads\";}s:6:\"thread\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Thread\";}}}}}s:36:\"ultimate_cron.plugin.logger.database\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:3:{s:6:\"method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Method\";}s:6:\"expire\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Expiration\";}s:6:\"retain\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Retain X amount of logs\";}}}s:33:\"ultimate_cron.plugin.logger.cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:2:{s:3:\"bin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:33:\"Cache bin to use for storing logs\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:38:\"Timeout (s) before cache entry expires\";}}}s:15:\"update.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Update settings\";s:7:\"mapping\";a:3:{s:5:\"check\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Check settings\";s:7:\"mapping\";a:2:{s:19:\"disabled_extensions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Check for updates of uninstalled modules and themes\";}s:13:\"interval_days\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Days since last check\";}}}s:5:\"fetch\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Fetch settings\";s:7:\"mapping\";a:3:{s:3:\"url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:38:\"URL for fetching available update data\";}s:12:\"max_attempts\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Maximum attempts\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Timeout in seconds\";}}}s:12:\"notification\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Notification settings\";s:7:\"mapping\";a:2:{s:6:\"emails\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:52:\"Email addresses to notify when updates are available\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:5:\"Email\";}}s:9:\"threshold\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Email notification threshold\";}}}}}s:13:\"user.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"User settings\";s:7:\"mapping\";a:7:{s:9:\"anonymous\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:11:\"verify_mail\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Require email verification when a visitor creates an account\";}s:6:\"notify\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Notify user\";s:7:\"mapping\";a:8:{s:14:\"cancel_confirm\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Account cancellation confirmation\";}s:14:\"password_reset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Notify user when password reset\";}s:16:\"status_activated\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Notify user when account is activated\";}s:14:\"status_blocked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Account blocked\";}s:15:\"status_canceled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Account canceled\";}s:22:\"register_admin_created\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Welcome (new user created by administrator)\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Welcome (no approval required)\";}s:25:\"register_pending_approval\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Welcome (awaiting approval)\";}}}s:8:\"register\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Who can register accounts?\";}s:13:\"cancel_method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"When cancelling a user account\";}s:22:\"password_reset_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Password reset timeout\";}s:17:\"password_strength\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Enable password strength indicator\";}}}s:9:\"user.mail\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Email settings\";s:7:\"mapping\";a:9:{s:14:\"cancel_confirm\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:33:\"Account cancellation confirmation\";}s:14:\"password_reset\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:17:\"Password recovery\";}s:22:\"register_admin_created\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:32:\"Account created by administrator\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:48:\"Registration confirmation (No approval required)\";}s:25:\"register_pending_approval\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:44:\"Registration confirmation (Pending approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:30:\"Admin (user awaiting approval)\";}s:16:\"status_activated\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:18:\"Account activation\";}s:14:\"status_blocked\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:15:\"Account blocked\";}s:15:\"status_canceled\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:17:\"Account cancelled\";}}}s:10:\"user.flood\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:19:\"User flood settings\";s:7:\"mapping\";a:5:{s:8:\"uid_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"UID only identifier\";}s:8:\"ip_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"IP limit\";}s:9:\"ip_window\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"IP window\";}s:10:\"user_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"User limit\";}s:11:\"user_window\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"User window\";}}}s:11:\"user.role.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"User role settings\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"User role weight\";}s:8:\"is_admin\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"User is admin\";}s:11:\"permissions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Permissions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Permission\";}}}}s:41:\"action.configuration.user_add_role_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Configuration for the add role action\";s:7:\"mapping\";a:1:{s:3:\"rid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"The ID of the role to add\";}}}s:43:\"action.configuration.user_block_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:38:\"Block the selected users configuration\";}s:44:\"action.configuration.user_cancel_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:47:\"Cancel the selected user accounts configuration\";}s:44:\"action.configuration.user_remove_role_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Configuration for the remove role action\";s:7:\"mapping\";a:1:{s:3:\"rid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"The ID of the role to remove\";}}}s:45:\"action.configuration.user_unblock_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:40:\"Unblock the selected users configuration\";}s:25:\"search.plugin.user_search\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"User search\";}s:26:\"condition.plugin.user_role\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"roles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:39:\"entity_reference_selection.default:user\";a:3:{s:4:\"type\";s:34:\"entity_reference_selection.default\";s:5:\"label\";s:31:\"User selection handler settings\";s:7:\"mapping\";a:2:{s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Filter by\";}s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:17:\"include_anonymous\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Include the anonymous user in the matched entities.\";}}}s:34:\"field.formatter.settings.user_name\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Link to the user\";}}}s:17:\"views.access.perm\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Permission\";s:7:\"mapping\";a:1:{s:4:\"perm\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Permission\";}}}s:17:\"views.access.role\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Roles\";s:7:\"mapping\";a:1:{s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"List of roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:23:\"views.argument.user_uid\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:5:\"label\";s:7:\"User ID\";}s:30:\"views.argument.user__roles_rid\";a:2:{s:4:\"type\";s:26:\"views.argument.many_to_one\";s:5:\"label\";s:7:\"Role ID\";}s:36:\"views.argument_validator.entity:user\";a:3:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:4:\"User\";s:7:\"mapping\";a:2:{s:14:\"restrict_roles\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Restrict user based on role\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:27:\"views.argument_default.user\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"User ID from URL\";s:7:\"mapping\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:44:\"Also look for a node and use the node author\";}}}s:16:\"views_field_user\";a:2:{s:4:\"type\";s:11:\"views_field\";s:7:\"mapping\";a:1:{s:12:\"link_to_user\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Link this field to its user\";}}}s:28:\"views.field.user_permissions\";a:2:{s:4:\"type\";s:26:\"views.field.prerender_list\";s:5:\"label\";s:18:\"List of permission\";}s:22:\"views.field.user_roles\";a:2:{s:4:\"type\";s:26:\"views.field.prerender_list\";s:5:\"label\";s:13:\"List of roles\";}s:16:\"views.field.user\";a:2:{s:4:\"type\";s:16:\"views_field_user\";s:5:\"label\";s:4:\"User\";}s:26:\"views.field.user_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:25:\"User operations bulk form\";}s:21:\"views.field.user_data\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"User data field\";s:7:\"mapping\";a:2:{s:11:\"data_module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Module name\";}s:9:\"data_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}}}s:25:\"views.filter.user_current\";a:2:{s:4:\"type\";s:20:\"views.filter.boolean\";s:5:\"label\";s:12:\"Current user\";}s:22:\"views.filter.user_name\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:9:\"User name\";}s:29:\"views.filter.user_permissions\";a:2:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:10:\"Permission\";}s:23:\"views.filter.user_roles\";a:2:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:4:\"Role\";}s:31:\"views.filter_value.user_current\";a:2:{s:4:\"type\";s:26:\"views.filter_value.boolean\";s:5:\"label\";s:12:\"Current user\";}s:17:\"views.filter.verf\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:7:\"mapping\";a:2:{s:19:\"verf_target_bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:29:\"Entity reference selection ID\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Value\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:51:\"views_bulk_operations.action_config.views_bulk_edit\";a:3:{s:4:\"type\";s:35:\"views_bulk_operations_action_config\";s:5:\"label\";s:19:\"Modify field values\";s:7:\"mapping\";a:1:{s:24:\"get_bundles_from_results\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Get entity bundles from view results?\";}}}s:35:\"views_bulk_operations_action_config\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:16:\"add_confirmation\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Should a confirmation step be added?\";}s:14:\"label_override\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Action label override\";}}}s:43:\"views.field.views_bulk_operations_bulk_form\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:21:\"Views Bulk Operations\";s:7:\"mapping\";a:8:{s:5:\"batch\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Process selected entities in a batch operation\";}s:10:\"batch_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Size of the processing batch\";}s:9:\"form_step\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Display configuration form on a separate page\";}s:7:\"buttons\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Display action options as buttons\";}s:12:\"action_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:41:\"Title of the action selector form element\";}s:16:\"clear_on_exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Clear selection when exposed filters change\";}s:20:\"force_selection_info\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Should the selection information always be displayed?\";}s:16:\"selected_actions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"Selected actions data array\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"action_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Action plugin ID\";}s:16:\"preconfiguration\";a:2:{s:5:\"label\";s:34:\"Configuration array for the plugin\";s:4:\"type\";s:55:\"views_bulk_operations.action_config.[%parent.action_id]\";}}}}}}s:37:\"views_bulk_operations.action_config.*\";a:2:{s:4:\"type\";s:35:\"views_bulk_operations_action_config\";s:5:\"label\";s:7:\"Default\";}s:25:\"views.display.data_export\";a:3:{s:4:\"type\";s:25:\"views.display.rest_export\";s:5:\"label\";s:27:\"Data export display options\";s:7:\"mapping\";a:12:{s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Attach to\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Downloaded filename\";}s:18:\"automatic_download\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Download immediately\";}s:13:\"redirect_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Redirect path\";}s:13:\"export_method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Export method\";}s:17:\"export_batch_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Batch size\";}s:12:\"export_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:14:\"facet_settings\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Facet sources\";}s:30:\"store_in_public_file_directory\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Allow anonymous users to download this file\";}s:20:\"custom_redirect_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Custom redirect path\";}s:19:\"redirect_to_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Redirect to this display\";}s:20:\"include_query_params\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Include query string parameters on redirect\";}}}s:23:\"views.style.data_export\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:25:\"Data export output format\";s:7:\"mapping\";a:3:{s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:12:\"csv_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"CSV settings\";s:7:\"mapping\";a:8:{s:9:\"delimiter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Delimiter\";}s:9:\"enclosure\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Enclosure\";}s:11:\"escape_char\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Escape character\";}s:10:\"strip_tags\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Strip HTML\";}s:4:\"trim\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Trim whitespace\";}s:8:\"encoding\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Encoding\";}s:8:\"utf8_bom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Include unicode signature (BOM)\";}s:26:\"use_serializer_encode_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Only use serializer->encode method\";}}}s:12:\"xls_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"XLS settings\";s:7:\"mapping\";a:2:{s:10:\"xls_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:8:\"metadata\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Metadata\";s:7:\"mapping\";a:9:{s:7:\"creator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Creator\";}s:16:\"last_modified_by\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Last modified by\";}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Description\";}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Subject\";}s:8:\"keywords\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Keywords\";}s:8:\"category\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Category\";}s:7:\"manager\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Manager\";}s:7:\"company\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Company\";}}}}}}}s:25:\"views_field_view.settings\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Views field view settings\";s:7:\"mapping\";a:1:{s:4:\"evil\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Protect against the evil / recursion\";}}}s:16:\"views.field.view\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:3:{s:4:\"view\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"View to embed\";}s:7:\"display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Display of the view\";}s:9:\"arguments\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Contextual filters of the view\";}}}s:19:\"views_send.settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Views Send Settings\";s:7:\"mapping\";a:4:{s:8:\"throttle\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:36:\"Number of messages sent per cron run\";}s:5:\"retry\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:59:\"How many retries before a message in the spool is discarded\";}s:12:\"spool_expire\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:74:\"How many days messages are retained in the spool after successfull sending\";}s:5:\"debug\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Log all outgoing messages in the system log\";}}}s:21:\"views.style.slideshow\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:9:\"Slideshow\";s:7:\"mapping\";a:3:{s:14:\"slideshow_skin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Skin to apply to the slideshow\";}s:14:\"slideshow_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Main frame plugin to use to render the slideshow\";}s:7:\"widgets\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Control widgets for the slideshow\";s:7:\"mapping\";a:2:{s:3:\"top\";a:2:{s:4:\"type\";s:29:\"views_slideshow_control_group\";s:5:\"label\";s:44:\"Widget configuration for above the slideshow\";}s:6:\"bottom\";a:2:{s:4:\"type\";s:29:\"views_slideshow_control_group\";s:5:\"label\";s:44:\"Widget configuration for below the slideshow\";}}}}}s:22:\"views_slideshow_widget\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"widget\";s:7:\"mapping\";a:3:{s:6:\"enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Show widget\";}s:6:\"weight\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:20:\"hide_on_single_slide\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Hide if only one slide\";}}}s:29:\"views_slideshow_control_group\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Group of widget settings for slideshow region\";s:7:\"mapping\";a:3:{s:24:\"views_slideshow_controls\";a:3:{s:4:\"type\";s:22:\"views_slideshow_widget\";s:5:\"label\";s:18:\"Slideshow controls\";s:7:\"mapping\";a:4:{s:6:\"enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Show widget\";}s:6:\"weight\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:20:\"hide_on_single_slide\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Hide if only one slide\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"The control type\";}}}s:29:\"views_slideshow_slide_counter\";a:2:{s:4:\"type\";s:22:\"views_slideshow_widget\";s:5:\"label\";s:13:\"Slide Counter\";}s:21:\"views_slideshow_pager\";a:3:{s:4:\"type\";s:22:\"views_slideshow_widget\";s:5:\"label\";s:15:\"Slideshow pager\";s:7:\"mapping\";a:4:{s:6:\"enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Show widget\";}s:6:\"weight\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:20:\"hide_on_single_slide\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Hide if only one slide\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"The control type\";}}}}}s:16:\"extlink.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"External Links Settings\";s:7:\"mapping\";a:23:{s:28:\"extlink_use_external_js_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Load exclusions and inclusions externally\";}s:28:\"extlink_exclude_admin_routes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Disable module on admin routes.\";}s:14:\"extlink_target\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Open external links in a new tab\";}s:26:\"extlink_target_no_override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Do not override target=\"*\" if set\";}s:16:\"extlink_nofollow\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Tag external links as \"no follow\"\";}s:18:\"extlink_noreferrer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Tag external links as \"noreferrer\"\";}s:26:\"extlink_follow_no_override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Do not override rel=\"follow\" if set\";}s:18:\"extlink_subdomains\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Consider subdomains internal\";}s:13:\"extlink_alert\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Enable Pop-up warnings\";}s:18:\"extlink_alert_text\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:47:\"Message to display when Pop-up warning is shown\";}s:15:\"extlink_exclude\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"Exclude links matching the pattern\";}s:15:\"extlink_include\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"Include links matching the pattern\";}s:13:\"extlink_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Add icon to external links\";}s:13:\"extlink_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:39:\"Alternative text for external link icon\";}s:17:\"extlink_img_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Treat images wrapped in an anchor tag as external links\";}s:19:\"extlink_css_exclude\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Comma-separated list of CSS selectors to exclude\";}s:20:\"extlink_css_explicit\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Comma-separated list of CSS selectors to include\";}s:20:\"extlink_mailto_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Add icon to mailto links\";}s:20:\"extlink_mailto_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:32:\"Alternative text for mailto icon\";}s:24:\"extlink_use_font_awesome\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Use Font Awesome icons instead of images.\";}s:28:\"extlink_font_awesome_classes\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Font Awesome icon classes\";s:7:\"mapping\";a:2:{s:5:\"links\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"External link classes\";}s:6:\"mailto\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Mailto link classes\";}}}s:22:\"extlink_icon_placement\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:40:\"Add icon in front of any processed link.\";}s:19:\"whitelisted_domains\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Whitelisted domains\";}}}s:17:\"pathauto.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:12:{s:20:\"enabled_entity_types\";a:3:{s:5:\"label\";s:20:\"Enabled entity types\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:11:\"punctuation\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:7:\"integer\";}}s:7:\"verbose\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:9:\"separator\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"max_length\";a:1:{s:4:\"type\";s:7:\"integer\";}s:20:\"max_component_length\";a:1:{s:4:\"type\";s:7:\"integer\";}s:13:\"transliterate\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:12:\"reduce_ascii\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:4:\"case\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:12:\"ignore_words\";a:1:{s:4:\"type\";s:6:\"string\";}s:13:\"update_action\";a:1:{s:4:\"type\";s:7:\"integer\";}s:11:\"safe_tokens\";a:3:{s:5:\"label\";s:58:\"Tokens that are safe to use and do not need to be cleaned.\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:42:\"action.configuration.pathauto_update_alias\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:16:\"Update URL alias\";}s:18:\"pathauto.pattern.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:23:\"Pathauto pattern config\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Pattern type\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Pattern\";}s:18:\"selection_criteria\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Selection criteria\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:19:\"Selection condition\";}}s:15:\"selection_logic\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Selection logic\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:13:\"relationships\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context definitions\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Relationship\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}}}}s:17:\"views.access.none\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"None\";}s:12:\"views.area.*\";a:2:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:12:\"Default area\";}s:17:\"views.area.entity\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:6:\"Entity\";s:7:\"mapping\";a:4:{s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"The target entity\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}s:13:\"bypass_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Bypass access checks\";}}}s:15:\"views.area.text\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:4:\"Text\";s:7:\"mapping\";a:2:{s:7:\"content\";a:2:{s:4:\"type\";s:11:\"text_format\";s:5:\"label\";s:30:\"The formatted text of the area\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}}}s:22:\"views.area.text_custom\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:11:\"Text custom\";s:7:\"mapping\";a:2:{s:7:\"content\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"The shown text of the area\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}}}s:17:\"views.area.result\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:6:\"Result\";s:7:\"mapping\";a:1:{s:7:\"content\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:41:\"The shown text of the result summary area\";}}}s:16:\"views.area.title\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:5:\"Title\";s:7:\"mapping\";a:1:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:47:\"The title which will be overridden for the page\";}}}s:15:\"views.area.view\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:2:{s:14:\"view_to_insert\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"View to insert\";}s:17:\"inherit_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Inherit contextual filters\";}}}s:27:\"views.area.http_status_code\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:16:\"HTTP status code\";s:7:\"mapping\";a:1:{s:11:\"status_code\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"HTTP status code\";}}}s:23:\"views.area.display_link\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:12:\"Display link\";s:7:\"mapping\";a:2:{s:10:\"display_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:46:\"The display ID of the view display to link to.\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"The label of the link.\";}}}s:16:\"views.argument.*\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Default argument\";}s:26:\"views.argument.many_to_one\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:11:\"Many to one\";s:7:\"mapping\";a:4:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}s:17:\"reduce_duplicates\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Reduce duplicates\";}}}s:19:\"views.argument.null\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:4:\"Null\";s:7:\"mapping\";a:1:{s:11:\"must_not_be\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Fail basic validation if any argument is given\";}}}s:22:\"views.argument.numeric\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:21:\"views.argument.string\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:6:\"String\";s:7:\"mapping\";a:8:{s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}}}s:21:\"views.argument.broken\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.argument.date\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:3:{s:4:\"date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Date\";}s:12:\"node_created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Node Creation Time\";}s:12:\"node_changed\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Node Update Time\";}}}s:23:\"views.argument.date_day\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:8:\"Day Date\";s:7:\"mapping\";a:1:{s:3:\"day\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Day\";}}}s:22:\"views.argument.formula\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Formula\";s:7:\"mapping\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Place Holder\";}s:7:\"formula\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Formula Used\";}}}s:28:\"views.argument.date_fulldate\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Full Date\";s:7:\"mapping\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Full Date\";}}}s:30:\"views.argument.groupby_numeric\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Group by Numeric\";}s:25:\"views.argument.date_month\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:10:\"Month Date\";s:7:\"mapping\";a:1:{s:5:\"month\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Month\";}}}s:23:\"views.argument.standard\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Standard\";}s:24:\"views.argument.date_week\";a:2:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Week Date\";}s:24:\"views.argument.date_year\";a:2:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Year Date\";}s:30:\"views.argument.date_year_month\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:13:\"YearMonthDate\";s:7:\"mapping\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date Year month\";}}}s:23:\"views.argument.language\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Language\";}s:24:\"views.argument_default.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Base default argument\";}s:28:\"views.argument_default.fixed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Fixed\";s:7:\"mapping\";a:1:{s:8:\"argument\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Fixed value\";}}}s:26:\"views.argument_default.raw\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Raw value from URL\";s:7:\"mapping\";a:2:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Path component\";}s:9:\"use_alias\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Use path alias\";}}}s:38:\"views.argument_default.query_parameter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Query parameter\";s:7:\"mapping\";a:3:{s:11:\"query_param\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Parameter\";}s:8:\"fallback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Fallback value\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Multiple values\";}}}s:29:\"views.argument_validator.none\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Basic validation\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:28:\"views.argument_validator.php\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"PHP Code\";s:7:\"mapping\";a:1:{s:4:\"code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"PHP validate code\";}}}s:26:\"views.argument_validator.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Default argument validator\";}s:31:\"views.argument_validator_entity\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:7:\"bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Bundles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}}s:6:\"access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Access\";}s:9:\"operation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Access operation to check\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Multiple arguments\";}}}s:33:\"views.argument_validator.entity:*\";a:1:{s:4:\"type\";s:31:\"views.argument_validator_entity\";}s:16:\"views.cache.none\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:10:\"No caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";}}}s:15:\"views.cache.tag\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:17:\"Tag based caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";}}}s:16:\"views.cache.time\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:18:\"Time based caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Cache options\";s:7:\"mapping\";a:4:{s:16:\"results_lifespan\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:54:\"The length of time raw query results should be cached.\";}s:23:\"results_lifespan_custom\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:61:\"Length of time in seconds raw query results should be cached.\";}s:15:\"output_lifespan\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:57:\"The length of time rendered HTML output should be cached.\";}s:22:\"output_lifespan_custom\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:64:\"Length of time in seconds rendered HTML output should be cached.\";}}}}}s:13:\"views_display\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Display options\";s:7:\"mapping\";a:35:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Display title\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:1:{s:4:\"type\";s:23:\"views.field.[plugin_id]\";}}s:5:\"pager\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pager\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Pager type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.pager.[%parent.type]\";}}}s:12:\"exposed_form\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Exposed form\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Exposed form type\";}s:7:\"options\";a:2:{s:5:\"label\";s:7:\"Options\";s:4:\"type\";s:33:\"views.exposed_form.[%parent.type]\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Access\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Access type\";}s:7:\"options\";a:1:{s:4:\"type\";s:27:\"views.access.[%parent.type]\";}}}s:5:\"cache\";a:1:{s:4:\"type\";s:18:\"views.cache.[type]\";}s:5:\"empty\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"No results behavior\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:5:\"sorts\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Sorts\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.sort.[plugin_id]\";}}s:9:\"arguments\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Arguments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:26:\"views.argument.[plugin_id]\";}}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"views.filter.[plugin_id]\";}}s:13:\"filter_groups\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Groups\";s:7:\"mapping\";a:2:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:6:\"groups\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Groups\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}}}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Format\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.style.[%parent.type]\";}}}s:3:\"row\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:3:\"Row\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Row type\";}s:7:\"options\";a:1:{s:4:\"type\";s:24:\"views.row.[%parent.type]\";}}}s:5:\"query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Query\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Query type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.query.[%parent.type]\";}}}s:8:\"defaults\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Defaults\";s:7:\"mapping\";a:28:{s:5:\"empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Empty\";}s:6:\"access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Access restrictions\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Caching\";}s:5:\"query\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Query options\";}s:5:\"title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Title\";}s:9:\"css_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"CSS class\";}s:19:\"display_description\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Administrative description\";}s:8:\"use_ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Use AJAX\";}s:23:\"hide_attachment_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Hide attachments when displaying a contextual filter summary\";}s:16:\"show_admin_links\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Show contextual links\";}s:5:\"pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Use pager\";}s:8:\"use_more\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Create more link\";}s:15:\"use_more_always\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display \'more\' link only if there is more content\";}s:13:\"use_more_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"The text to display for the more link.\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Exposed form style\";}s:12:\"link_display\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Link display\";}s:8:\"link_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Link URL\";}s:8:\"group_by\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Aggregate\";}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Style\";}s:3:\"row\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:3:\"Row\";}s:13:\"relationships\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Relationships\";}s:6:\"fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Fields\";}s:5:\"sorts\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Sorts\";}s:9:\"arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Arguments\";}s:7:\"filters\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Filters\";}s:13:\"filter_groups\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Filter groups\";}s:6:\"header\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Header\";}s:6:\"footer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Footer\";}}}s:13:\"relationships\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Relationships\";s:8:\"sequence\";a:1:{s:4:\"type\";s:30:\"views.relationship.[plugin_id]\";}}s:9:\"css_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:8:\"use_ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Use AJAX\";}s:8:\"group_by\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Aggregate\";}s:19:\"display_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Administrative description\";}s:16:\"show_admin_links\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Show contextual links\";}s:8:\"use_more\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Create more link\";}s:15:\"use_more_always\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display \'more\' link only if there is more content\";}s:13:\"use_more_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:38:\"The text to display for the more link.\";}s:12:\"link_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Link display\";}s:8:\"link_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Link URL\";}s:6:\"header\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Header\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:6:\"footer\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Footer\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:15:\"display_comment\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Display comment\";}s:23:\"hide_attachment_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Hide attachments in summary\";}s:18:\"rendering_language\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Entity language\";}s:13:\"exposed_block\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Put the exposed form in a block\";}s:17:\"display_extenders\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Display extenders\";s:8:\"sequence\";a:1:{s:4:\"type\";s:29:\"views.display_extender.[%key]\";}}}}s:10:\"views_sort\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:13:\"Sort criteria\";s:7:\"mapping\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:6:\"expose\";a:1:{s:4:\"type\";s:37:\"views.sort_expose.[%parent.plugin_id]\";}s:7:\"exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Expose this sort to visitors, to allow them to change it\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:17:\"views_sort_expose\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:10:\"views_area\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:4:\"Area\";s:7:\"mapping\";a:3:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:55:\"A string to identify the area instance in the admin UI.\";}s:5:\"empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Should the area be displayed on empty results.\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:13:\"views_handler\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"A unique ID per handler type\";}s:5:\"table\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The views_data table for this handler\";}s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The views_data field for this handler\";}s:12:\"relationship\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:56:\"The ID of the relationship instance used by this handler\";}s:10:\"group_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"A sql aggregation type\";}s:11:\"admin_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:58:\"A string to identify the handler instance in the admin UI.\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"The entity type\";}s:12:\"entity_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The corresponding entity field\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"The plugin ID\";}}}s:14:\"views_argument\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:8:\"Argument\";s:7:\"mapping\";a:19:{s:14:\"default_action\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:38:\"When the filter value is NOT available\";}s:9:\"exception\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Exception value\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:12:\"title_enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Override title\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}}}s:12:\"title_enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Override title\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Overridden title\";}s:21:\"default_argument_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:24:\"default_argument_options\";a:2:{s:4:\"type\";s:54:\"views.argument_default.[%parent.default_argument_type]\";s:5:\"label\";s:24:\"Default argument options\";}s:25:\"default_argument_skip_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Skip default argument for view URL\";}s:15:\"summary_options\";a:2:{s:4:\"type\";s:36:\"views.style.[%parent.summary.format]\";s:5:\"label\";s:15:\"Summary options\";}s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:3:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}}s:18:\"specify_validation\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Specify validation criteria\";}s:8:\"validate\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Validation settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Validator\";}s:4:\"fail\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Action to take if filter value does not validate\";}}}s:16:\"validate_options\";a:2:{s:4:\"type\";s:48:\"views.argument_validator.[%parent.validate.type]\";s:5:\"label\";s:16:\"Validate options\";}s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:18:\"views_exposed_form\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:7:{s:13:\"submit_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Submit button text\";}s:12:\"reset_button\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Include reset button\";}s:18:\"reset_button_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Reset button label\";}s:19:\"exposed_sorts_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Exposed sorts label\";}s:17:\"expose_sort_order\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Expose sort order\";}s:14:\"sort_asc_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Ascending\";}s:15:\"sort_desc_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Descending\";}}}s:11:\"views_field\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:17:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Create a label\";}s:7:\"exclude\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Exclude from display\";}s:5:\"alter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Rewrite results\";s:7:\"mapping\";a:26:{s:10:\"alter_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:50:\"Override the output of this field with custom text\";}s:4:\"text\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";}s:9:\"make_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Output this field as a custom link\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Link path\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Use absolute path\";}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"External server URL\";}s:14:\"replace_spaces\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Replace spaces with dashes\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Transform the case\";}s:15:\"trim_whitespace\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Remove whitespace\";}s:3:\"alt\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Title text\";}s:3:\"rel\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Rel Text\";}s:10:\"link_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Link class\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Prefix text\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Suffix text\";}s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Target\";}s:5:\"nl2br\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Convert newlines to HTML <br> tags\";}s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Maximum number of characters\";}s:13:\"word_boundary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Trim only on a word boundary\";}s:8:\"ellipsis\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Add \"…\" at the end of trimmed text\";}s:9:\"more_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Add a read-more link if output is trimmed\";}s:14:\"more_link_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"More link label\";}s:14:\"more_link_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"More link path\";}s:10:\"strip_tags\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Strip HTML tags\";}s:4:\"trim\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Trim this field to a maximum number of characters\";}s:13:\"preserve_tags\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Preserve certain tags\";}s:4:\"html\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Field can contain HTML\";}}}s:12:\"element_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"HTML element\";}s:13:\"element_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:18:\"element_label_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Label HTML element\";}s:19:\"element_label_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:19:\"element_label_colon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Place a colon after the label\";}s:20:\"element_wrapper_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Wrapper HTML element\";}s:21:\"element_wrapper_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:23:\"element_default_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Add default classes\";}s:5:\"empty\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"No results text\";}s:10:\"hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Hide if empty\";}s:10:\"empty_zero\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Count the number 0 as empty\";}s:16:\"hide_alter_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Hide rewriting if empty\";}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Append a destination query string to operation links.\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:11:\"views_pager\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pager\";s:7:\"mapping\";a:2:{s:6:\"offset\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Offset\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Items per page\";}}}s:15:\"views_pager_sql\";a:3:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:9:\"SQL pager\";s:7:\"mapping\";a:5:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Items per page\";}s:11:\"total_pages\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Number of pages\";}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Pager ID\";}s:4:\"tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Pager link labels\";s:7:\"mapping\";a:3:{s:4:\"next\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Next page link text\";}s:8:\"previous\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Previous page link text\";}s:8:\"quantity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Number of pager links visible\";}}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Exposed options\";s:7:\"mapping\";a:7:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Items per page\";}s:20:\"items_per_page_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Items per page label\";}s:22:\"items_per_page_options\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Exposed items per page options\";}s:26:\"items_per_page_options_all\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Include all items option\";}s:32:\"items_per_page_options_all_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"All items label\";}s:6:\"offset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Expose Offset\";}s:12:\"offset_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Offset label\";}}}}}s:11:\"views_style\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:8:\"grouping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Grouping field number %i\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Field\";s:7:\"mapping\";a:3:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}s:8:\"rendered\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Use rendered output to group rows\";}s:14:\"rendered_strip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Remove tags from rendered output\";}}}}s:9:\"row_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Row class\";}s:17:\"default_row_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Add views row classes\";}s:11:\"uses_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Force using fields\";}}}s:12:\"views_filter\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:8:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:2:{s:4:\"type\";s:38:\"views.filter_value.[%parent.plugin_id]\";s:5:\"label\";s:5:\"Value\";}s:5:\"group\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Group\";}s:7:\"exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:58:\"Expose this filter to visitors, to allow them to change it\";}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:12:{s:11:\"operator_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Operator identifier\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:12:\"use_operator\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Expose operator\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:24:\"operator_limit_selection\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Limit the available operators\";}s:13:\"operator_list\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"List of available operators\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}s:10:\"identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Filter identifier\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";}s:8:\"remember\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Remember the last selection\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow multiple selections\";}s:14:\"remember_roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"User roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:10:\"is_grouped\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Grouped filters\";}s:10:\"group_info\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Group\";s:7:\"mapping\";a:10:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:10:\"identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Identifier\";}s:8:\"optional\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Optional\";}s:6:\"widget\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Widget type\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow multiple selections\";}s:8:\"remember\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Remember\";}s:13:\"default_group\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Default\";}s:22:\"default_group_multiple\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Defaults\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Default\";}}s:11:\"group_items\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Group items\";s:8:\"sequence\";a:2:{s:4:\"type\";s:59:\"views.filter.group_item.[%parent.%parent.%parent.plugin_id]\";s:5:\"label\";s:10:\"Group item\";}}}}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:23:\"views_filter_group_item\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Group item\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:2:{s:4:\"type\";s:62:\"views.filter_value.[%parent.%parent.%parent.%parent.plugin_id]\";s:5:\"label\";s:5:\"Value\";}}}s:18:\"views_relationship\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:2:{s:11:\"admin_label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Administrative title\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Require this relationship\";}}}s:11:\"views_query\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Query options\";}s:9:\"views_row\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Row options\";s:7:\"mapping\";a:1:{s:12:\"relationship\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Relationship\";}}}s:16:\"views_entity_row\";a:2:{s:4:\"type\";s:9:\"views_row\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}s:11:\"views_cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Cache configuration\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Cache type\";}}}s:22:\"views_display_extender\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Display extender settings\";}s:21:\"views_field_bulk_form\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:14:\"Bulk operation\";s:7:\"mapping\";a:3:{s:12:\"action_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Action title\";}s:15:\"include_exclude\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Available actions\";}s:16:\"selected_actions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Available actions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Action\";}}}}s:21:\"views.display.default\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:23:\"Default display options\";}s:18:\"views_display_path\";a:2:{s:4:\"type\";s:13:\"views_display\";s:7:\"mapping\";a:2:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Page path\";}s:10:\"route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route name\";}}}s:18:\"views.display.page\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"Page display options\";s:7:\"mapping\";a:2:{s:4:\"menu\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Menu\";s:7:\"mapping\";a:9:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Expanded\";}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}s:7:\"context\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Context\";}}}s:11:\"tab_options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Tab options\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}}}}}s:19:\"views.display.block\";a:3:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:21:\"Block display options\";s:7:\"mapping\";a:4:{s:17:\"block_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Block name\";}s:14:\"block_category\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Block category\";}s:16:\"block_hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Hide block if no result/empty text\";}s:5:\"allow\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Allow\";s:7:\"mapping\";a:1:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Items per page\";}}}}}s:18:\"views.display.feed\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"Feed display options\";s:7:\"mapping\";a:2:{s:14:\"sitename_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Use the site name for the title\";}s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:62:\"The feed icon will be available only to the selected displays.\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}}}s:19:\"views.display.embed\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:21:\"Embed display options\";}s:24:\"views.display.attachment\";a:3:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Attachment display options\";s:7:\"mapping\";a:6:{s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Attach to\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}s:19:\"attachment_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Attachment position\";}s:17:\"inherit_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Inherit contextual filters\";}s:23:\"inherit_exposed_filters\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Inherit exposed filters\";}s:13:\"inherit_pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Inherit pager\";}s:12:\"render_pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Render pager\";}}}s:30:\"views.display.entity_reference\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:16:\"Entity Reference\";}s:32:\"entity_reference_selection.views\";a:3:{s:4:\"type\";s:26:\"entity_reference_selection\";s:5:\"label\";s:32:\"Views selection handler settings\";s:7:\"mapping\";a:1:{s:4:\"view\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"View used to select the entities\";s:7:\"mapping\";a:3:{s:9:\"view_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View name\";}s:12:\"display_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display name\";}s:9:\"arguments\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"View arguments\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Argument\";}}}}}}s:24:\"views.exposed_form.basic\";a:2:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:5:\"Basic\";}s:33:\"views.exposed_form.input_required\";a:3:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:14:\"Input required\";s:7:\"mapping\";a:2:{s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Text on demand\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Text on demand format\";}}}s:13:\"views.field.*\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Default field\";}s:19:\"views.field.boolean\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Boolean\";s:7:\"mapping\";a:4:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Output format\";}s:16:\"type_custom_true\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Custom output for TRUE\";}s:17:\"type_custom_false\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Custom output for FALSE\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Reverse\";}}}s:18:\"views.field.broken\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.field.counter\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Counter\";s:7:\"mapping\";a:1:{s:13:\"counter_start\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Starting value\";}}}s:18:\"views.field.custom\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Custom\";}s:16:\"views.field.date\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:3:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom date format\";}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Timezone\";}}}s:24:\"views.field.entity_label\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Entity label\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Link to entity\";}}}s:21:\"views.field.file_size\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:9:\"File size\";s:7:\"mapping\";a:1:{s:17:\"file_size_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"File size display\";}}}s:17:\"views.field.links\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:5:\"Links\";s:7:\"mapping\";a:2:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Include destination\";}}}s:22:\"views.field.dropbutton\";a:2:{s:4:\"type\";s:17:\"views.field.links\";s:5:\"label\";s:11:\"Drop button\";}s:24:\"views.field.machine_name\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Machine name\";s:7:\"mapping\";a:1:{s:12:\"machine_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Output machine name\";}}}s:18:\"views.field.markup\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Markup\";}s:19:\"views.field.numeric\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:8:{s:13:\"set_precision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Round\";}s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:7:\"decimal\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Decimal point\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Thousands marker\";}s:13:\"format_plural\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Format plural\";}s:20:\"format_plural_string\";a:2:{s:4:\"type\";s:12:\"plural_label\";s:5:\"label\";s:15:\"Plural variants\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:26:\"views.field.prerender_list\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"List\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}}}s:22:\"views.field.serialized\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:10:\"Serialized\";s:7:\"mapping\";a:2:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Display format\";}s:3:\"key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Which key should be displayed\";}}}s:20:\"views.field.standard\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.field.time_interval\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Time interval\";s:7:\"mapping\";a:1:{s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:15:\"views.field.url\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:3:\"URL\";s:7:\"mapping\";a:1:{s:15:\"display_as_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display as link\";}}}s:20:\"views.field.language\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:1:{s:15:\"native_language\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display in native language\";}}}s:27:\"views.field.rendered_entity\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"Rendered entity\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}s:23:\"views.field.entity_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:11:\"Entity link\";s:7:\"mapping\";a:3:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}s:18:\"output_url_as_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Output the URL as text\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Output an absolute link\";}}}s:30:\"views.field.entity_link_delete\";a:2:{s:4:\"type\";s:23:\"views.field.entity_link\";s:5:\"label\";s:18:\"Entity delete link\";}s:28:\"views.field.entity_link_edit\";a:2:{s:4:\"type\";s:23:\"views.field.entity_link\";s:5:\"label\";s:16:\"Entity edit link\";}s:21:\"views.field.bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:9:\"Bulk form\";}s:17:\"views.field.field\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:26:\"Views entity field handler\";s:7:\"mapping\";a:13:{s:17:\"click_sort_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Column used for click sorting\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Formatter\";}s:8:\"settings\";a:2:{s:5:\"label\";s:8:\"Settings\";s:4:\"type\";s:39:\"field.formatter.settings.[%parent.type]\";}s:12:\"group_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Group by column\";}s:13:\"group_columns\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Group by columns\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Column\";}}s:10:\"group_rows\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display all values in the same row\";}s:11:\"delta_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Field\";}s:12:\"delta_offset\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Offset\";}s:14:\"delta_reversed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Reversed\";}s:16:\"delta_first_last\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"First and last only\";}s:10:\"multi_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";}s:17:\"field_api_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use field template\";}}}s:14:\"views.filter.*\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:14:\"Default filter\";}s:20:\"views.filter.boolean\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:7:\"Boolean\";}s:27:\"views_filter_boolean_string\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:14:\"Boolean string\";}s:19:\"views.filter.broken\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.filter.bundle\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:6:\"Bundle\";}s:20:\"views.filter.combine\";a:3:{s:4:\"type\";s:19:\"views.filter.string\";s:5:\"label\";s:7:\"Combine\";s:7:\"mapping\";a:1:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}}}}s:34:\"views.filter_value.groupby_numeric\";a:2:{s:4:\"type\";s:26:\"views.filter_value.numeric\";s:5:\"label\";s:16:\"Group by numeric\";}s:24:\"views.filter.in_operator\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"IN operator\";s:7:\"mapping\";a:4:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:1:{s:6:\"reduce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Reduce\";}}}s:10:\"group_info\";a:1:{s:7:\"mapping\";a:1:{s:11:\"group_items\";a:1:{s:8:\"sequence\";a:2:{s:4:\"type\";s:35:\"views.filter.group_item.in_operator\";s:5:\"label\";s:10:\"Group item\";}}}}}}s:19:\"views.filter.string\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:6:\"String\";s:7:\"mapping\";a:2:{s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Exposed\";s:7:\"mapping\";a:2:{s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:20:\"views.filter.numeric\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:1:{s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Exposed\";s:7:\"mapping\";a:3:{s:15:\"min_placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Min placeholder\";}s:15:\"max_placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Max placeholder\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}}}s:26:\"views.filter_value.numeric\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:3:{s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Min\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"And max\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:20:\"views.filter_value.*\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Filter value\";}s:27:\"views.filter_value.equality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Equality\";}s:24:\"views.filter.many_to_one\";a:3:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:11:\"Many to one\";s:7:\"mapping\";a:1:{s:17:\"reduce_duplicates\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Reduce duplicate\";}}}s:21:\"views.filter.standard\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.filter.group_item.*\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:5:\"label\";s:10:\"Group item\";}s:31:\"views.filter.group_item.boolean\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:7:\"mapping\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:25:\"views.filter_value.string\";}}}s:35:\"views.filter.group_item.in_operator\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:7:\"mapping\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:30:\"views.filter_value.in_operator\";}}}s:25:\"views.filter_value.string\";a:1:{s:4:\"type\";s:6:\"string\";}s:26:\"views.filter_value.boolean\";a:1:{s:4:\"type\";s:6:\"string\";}s:26:\"views.filter_value.combine\";a:1:{s:4:\"type\";s:6:\"string\";}s:21:\"views.filter.language\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:8:\"Language\";}s:28:\"views.filter.latest_revision\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:15:\"Latest revision\";}s:23:\"views.filter_value.date\";a:3:{s:4:\"type\";s:26:\"views.filter_value.numeric\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:17:\"views.filter.date\";a:3:{s:4:\"type\";s:20:\"views.filter.numeric\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:30:\"views.filter_value.in_operator\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:13:\"views.pager.*\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:13:\"Default pager\";}s:16:\"views.pager.none\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:17:\"Display all items\";}s:16:\"views.pager.some\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:35:\"Display a specified number of items\";}s:16:\"views.pager.mini\";a:2:{s:4:\"type\";s:15:\"views_pager_sql\";s:5:\"label\";s:24:\"Paged output, mini pager\";}s:16:\"views.pager.full\";a:3:{s:4:\"type\";s:15:\"views_pager_sql\";s:5:\"label\";s:24:\"Paged output, full pager\";s:7:\"mapping\";a:2:{s:4:\"tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Tags\";s:7:\"mapping\";a:2:{s:5:\"first\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"First page link text\";}s:4:\"last\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Last page link text\";}}}s:8:\"quantity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Number of pager links visible\";}}}s:23:\"views.query.views_query\";a:3:{s:4:\"type\";s:11:\"views_query\";s:5:\"label\";s:11:\"Views query\";s:7:\"mapping\";a:5:{s:13:\"query_comment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Query comment\";}s:19:\"disable_sql_rewrite\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Disable SQL rewriting\";}s:8:\"distinct\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Distinct\";}s:7:\"replica\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use Replica Server\";}s:10:\"query_tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Query Tags\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}}}}s:20:\"views.relationship.*\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:8:\"Standard\";}s:27:\"views.relationship.standard\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.relationship.broken\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:6:\"Broken\";}s:32:\"views.relationship.groupwise_max\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:13:\"Groupwise max\";s:7:\"mapping\";a:5:{s:13:\"subquery_sort\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Representative sort criteria\";}s:14:\"subquery_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Representative sort order\";}s:19:\"subquery_regenerate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Generate subquery each time view is run\";}s:13:\"subquery_view\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Representative view\";}s:18:\"subquery_namespace\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Subquery namespace\";}}}s:11:\"views.row.*\";a:1:{s:4:\"type\";s:9:\"views_row\";}s:18:\"views.row.entity:*\";a:2:{s:4:\"type\";s:16:\"views_entity_row\";s:5:\"label\";s:14:\"Entity options\";}s:16:\"views.row.fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:13:\"Field options\";s:7:\"mapping\";a:4:{s:22:\"default_field_elements\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Provide default field wrapper elements\";}s:6:\"inline\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Inline\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Inline\";}}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:10:\"hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Hide empty\";}}}s:20:\"views.row.rss_fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:17:\"RSS field options\";s:7:\"mapping\";a:6:{s:11:\"title_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Title field\";}s:10:\"link_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Link field\";}s:17:\"description_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Description field\";}s:13:\"creator_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Creator field\";}s:10:\"date_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Publication date field\";}s:18:\"guid_field_options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Guid settings\";s:7:\"mapping\";a:2:{s:10:\"guid_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"GUID field\";}s:23:\"guid_field_is_permalink\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"GUID is permalink\";}}}}}s:21:\"views.row.opml_fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:18:\"OPML field options\";s:7:\"mapping\";a:8:{s:10:\"type_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Type attribute\";}s:10:\"text_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Text attribute\";}s:13:\"created_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Created attribute\";}s:17:\"description_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Description attribute\";}s:14:\"html_url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"HTML URL attribute\";}s:14:\"language_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Language attribute\";}s:13:\"xml_url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"XML URL attribute\";}s:9:\"url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"URL attribute\";}}}s:26:\"views.row.entity_reference\";a:2:{s:4:\"type\";s:16:\"views.row.fields\";s:5:\"label\";s:30:\"Entity Reference inline fields\";}s:14:\"views.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Views settings\";s:7:\"mapping\";a:5:{s:17:\"display_extenders\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Display extenders\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Display extender\";}}s:10:\"skip_cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Disable views data caching\";}s:13:\"sql_signature\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Add Views signature to all SQL queries\";}s:2:\"ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"UI settings\";s:7:\"mapping\";a:3:{s:4:\"show\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Live preview settings\";s:7:\"mapping\";a:7:{s:18:\"additional_queries\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Show other queries run during render during live preview\";}s:15:\"advanced_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Always show advanced display settings\";}s:14:\"master_display\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Always show the master (default) display\";}s:22:\"performance_statistics\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Show performance statistics\";}s:19:\"preview_information\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:66:\"Show information and statistics about the view during live preview\";}s:9:\"sql_query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Query settings\";s:7:\"mapping\";a:2:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Show the SQL query\";}s:5:\"where\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Show SQL query\";}}}s:13:\"display_embed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Allow embedded displays\";}}}s:19:\"always_live_preview\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Automatically update preview on changes\";}s:24:\"exposed_filter_any_label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:67:\"Label for \"Any\" value on non-required single-select exposed filters\";}}}s:22:\"field_rewrite_elements\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:22:\"Field rewrite elements\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Element\";}}}}s:12:\"views.view.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Module\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Administrative description\";}s:3:\"tag\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}s:10:\"base_table\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Base table\";}s:10:\"base_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Base field\";}s:7:\"display\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Displays\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Display settings\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:13:\"display_title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:14:\"display_plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Display plugin\";}s:8:\"position\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Position\";}s:15:\"display_options\";a:1:{s:4:\"type\";s:38:\"views.display.[%parent.display_plugin]\";}s:14:\"cache_metadata\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Cache metadata\";s:7:\"mapping\";a:4:{s:7:\"max-age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Cache maximum age\";}s:8:\"contexts\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Cache contexts\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:4:\"tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Cache tags\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:9:\"cacheable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Cacheable\";}}}}}}}}s:11:\"views_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"View block\";s:7:\"mapping\";a:2:{s:11:\"views_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Items per block\";}}}s:28:\"block.settings.views_block:*\";a:1:{s:4:\"type\";s:11:\"views_block\";}s:43:\"block.settings.views_exposed_filter_block:*\";a:1:{s:4:\"type\";s:11:\"views_block\";}s:12:\"views.sort.*\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Default sort\";}s:18:\"views.sort.boolean\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Boolean sort\";}s:15:\"views.sort.date\";a:3:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:9:\"Date sort\";s:7:\"mapping\";a:1:{s:11:\"granularity\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Granularity\";}}}s:17:\"views.sort.broken\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Broken\";}s:17:\"views.sort.random\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Random\";}s:19:\"views.sort.standard\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:8:\"Standard\";}s:19:\"views.sort_expose.*\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:29:\"Fallback sort expose settings\";}s:25:\"views.sort_expose.boolean\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:28:\"Boolean sort expose settings\";}s:22:\"views.sort_expose.date\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:25:\"Date sort expose settings\";}s:26:\"views.sort_expose.standard\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:29:\"Standard sort expose settings\";}s:24:\"views.sort_expose.random\";a:2:{s:4:\"type\";s:26:\"views.sort_expose.standard\";s:5:\"label\";s:27:\"Random sort expose settings\";}s:13:\"views.style.*\";a:2:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:13:\"Default style\";}s:19:\"views.style.default\";a:2:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:16:\"Unformatted list\";}s:21:\"views.style.html_list\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:9:\"HTML List\";s:7:\"mapping\";a:3:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"List type\";}s:13:\"wrapper_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Wrapper class\";}s:5:\"class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"List class\";}}}s:16:\"views.style.grid\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:4:\"Grid\";s:7:\"mapping\";a:7:{s:7:\"columns\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Number of columns\";}s:15:\"automatic_width\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Automatic width\";}s:9:\"alignment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Alignment\";}s:16:\"row_class_custom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom row classes\";}s:17:\"row_class_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Default views row classes\";}s:16:\"col_class_custom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Custom column classes\";}s:17:\"col_class_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Default views column classes\";}}}s:17:\"views.style.table\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:5:\"Table\";s:7:\"mapping\";a:10:{s:7:\"columns\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Columns\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Columns name\";}}s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Default sort\";}s:4:\"info\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Columns info\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Column info\";s:7:\"mapping\";a:6:{s:8:\"sortable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Sortable\";}s:18:\"default_sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default order\";}s:5:\"align\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Align\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:12:\"empty_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Hide empty columns\";}s:10:\"responsive\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Responsive\";}}}}s:8:\"override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Override normal sorting if click sorting is used\";}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Enable Drupal style \"sticky\" table headers (Javascript)\";}s:7:\"summary\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Summary title\";}s:5:\"order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default order\";}s:11:\"empty_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Show the empty text in the table\";}s:7:\"caption\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"Caption for the table\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:17:\"Table description\";}}}s:27:\"views.style.default_summary\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:15:\"Summary options\";s:7:\"mapping\";a:4:{s:9:\"base_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Base path\";}s:5:\"count\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Display record count with link\";}s:8:\"override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Override number of items to display\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Items to display\";}}}s:15:\"views.style.rss\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:8:\"RSS Feed\";s:7:\"mapping\";a:1:{s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"RSS description\";}}}s:31:\"views.style.unformatted_summary\";a:3:{s:4:\"type\";s:27:\"views.style.default_summary\";s:5:\"label\";s:11:\"Unformatted\";s:7:\"mapping\";a:2:{s:6:\"inline\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Display items inline\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}}}s:28:\"views.style.entity_reference\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:21:\"Entity Reference list\";s:7:\"mapping\";a:1:{s:13:\"search_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Search fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Search field\";}}}}s:19:\"paragraphs.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:1:{s:16:\"show_unpublished\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:88:\"Allow users with \"View unpublished paragraphs\" permission to see unpublished paragraphs.\";}}}s:28:\"paragraphs.paragraphs_type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:22:\"Paragraphs type config\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:9:\"icon_uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Icon uuid\";}s:12:\"icon_default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Default icon\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:10:\"save_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Save when empty\";}s:16:\"behavior_plugins\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Plugins\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:35:\"paragraphs.behavior.settings.[%key]\";s:5:\"label\";s:16:\"Behavior plugins\";}}}}s:33:\"paragraphs.behavior.settings_base\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:44:\"Settings for base paragraphs behavior plugin\";s:7:\"mapping\";a:1:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}}}s:30:\"paragraphs.behavior.settings.*\";a:1:{s:4:\"type\";s:33:\"paragraphs.behavior.settings_base\";}s:44:\"entity_reference_selection.default:paragraph\";a:2:{s:4:\"type\";s:34:\"entity_reference_selection.default\";s:7:\"mapping\";a:7:{s:6:\"negate\";a:1:{s:4:\"type\";s:7:\"integer\";}s:24:\"target_bundles_drag_drop\";a:3:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:6:\"weight\";a:1:{s:4:\"type\";s:7:\"integer\";}s:7:\"enabled\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}s:8:\"add_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"edit_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"title\";a:1:{s:4:\"type\";s:5:\"label\";}s:12:\"title_plural\";a:1:{s:4:\"type\";s:5:\"label\";}s:22:\"default_paragraph_type\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:49:\"field.widget.settings.entity_reference_paragraphs\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:6:{s:5:\"title\";a:1:{s:4:\"type\";s:5:\"label\";}s:12:\"title_plural\";a:1:{s:4:\"type\";s:5:\"label\";}s:9:\"edit_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:8:\"add_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:17:\"form_display_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:22:\"default_paragraph_type\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:32:\"field.widget.settings.paragraphs\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:10:{s:5:\"title\";a:1:{s:4:\"type\";s:5:\"label\";}s:12:\"title_plural\";a:1:{s:4:\"type\";s:5:\"label\";}s:9:\"edit_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"closed_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:12:\"autocollapse\";a:1:{s:4:\"type\";s:6:\"string\";}s:21:\"closed_mode_threshold\";a:1:{s:4:\"type\";s:7:\"integer\";}s:8:\"add_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:17:\"form_display_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:22:\"default_paragraph_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:8:\"features\";a:3:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:32:\"login_redirect_per_role.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:2:{s:5:\"login\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:23:\"Login redirect settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:28:\"login_redirect_per_role.item\";}}s:6:\"logout\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Logout redirect settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:28:\"login_redirect_per_role.item\";}}}}s:28:\"login_redirect_per_role.item\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:12:\"redirect_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Redirect URL\";}s:17:\"allow_destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Allow destination\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Allow destination\";}}}s:14:\"seven.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:14:\"Seven settings\";}s:18:\"bootstrap.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:18:\"Bootstrap settings\";}s:18:\"THEMENAME.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:19:\"THEMETITLE settings\";}s:14:\"claro.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:14:\"Claro settings\";}s:18:\"mediteran.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:18:\"Mediteran settings\";}}',-1,1665662943.562,1,'','0');
INSERT INTO `bdta_cache_discovery` VALUES ('typed_data_types_plugins',_binary 'a:279:{s:25:\"entity_revision_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:25:\"entity_revision_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\entity_reference_revisions\\Plugin\\DataType\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:15:\"entity_revision\";a:10:{s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"All kind of entities with revision information, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:72:\"Drupal\\entity_reference_revisions\\Plugin\\DataType\\EntityRevisionsAdapter\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:abrconfig\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:abrconfig:abrconfig\";a:11:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entity_revision:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:captcha_point\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:23:\"entity_revision:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"entity_revision:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:entity_queue\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:entity_subqueue\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:entity_subqueue:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Programs\";s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:43:\"entity_revision:entity_subqueue:rewards_vcs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Rewards-VCs\";s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:24:\"entity_revision:flagging\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:flagging:bookmark\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Bookmark\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:flagging:like\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Like\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:flag\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:google_tag_container\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:job_schedule\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entity_revision:media\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:media:audio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Audio\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:30:\"entity_revision:media:document\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Document\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:media:image\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Image\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:media:remote_video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Remote video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:media:video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:26:\"entity_revision:media_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:51:\"entity_revision:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:node:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:node:draggableviews_demo\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Draggableviews Demo\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:node:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Feedback\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:node:founder_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Founder Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:node:funding_commit\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Funding Commit\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:node:funding_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Funding Round\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:node:internal_notes\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Internal Notes\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:37:\"entity_revision:node:investor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:node:mentor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Mentor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:node:partners\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Partners\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:30:\"entity_revision:node:portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Portfolio\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:node:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Program\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:39:\"entity_revision:node:proof_of_value_add\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:30:\"entity_revision:node:questions\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Questions\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:39:\"entity_revision:node:request_for_buidls\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Request for Buidls\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:node:startup_asks\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:node:startup_pitch\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:node:startup_updates\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:node:vouches\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Vouches\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:26:\"entity_revision:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:quicktabs_instance\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:rest_resource_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:rules_reaction_rule\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:rules_component\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:24:\"entity_revision:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:shortcut:test-set\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"test set\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"entity_revision:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:taxonomy_term:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:taxonomy_term:early_stage\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Early Stage\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:49:\"entity_revision:taxonomy_term:evaluation_criteria\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Evaluation Criteria\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:taxonomy_term:focus_areas\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Focus Areas\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:48:\"entity_revision:taxonomy_term:other_partnerships\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Other Partnerships\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:39:\"entity_revision:taxonomy_term:pova_taxo\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Pova_taxo\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:49:\"entity_revision:taxonomy_term:stage_of_investment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Stage of Investment\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:50:\"entity_revision:taxonomy_term:startup_ask_category\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:20:\"Startup Ask Category\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:44:\"entity_revision:taxonomy_term:startup_update\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Startup Update\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:49:\"entity_revision:taxonomy_term:taxonomy_tech_stack\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Tech Stack\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:taxonomy_term:value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Value Adds\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:ultimate_cron_job\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:paragraphs_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:paragraph\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:paragraph:analysts\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Analysts\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:paragraph:founders\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Founders\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:42:\"entity_revision:paragraph:investment_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:45:\"entity_revision:paragraph:proof_of_value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Proof of value adds\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:paragraph:web3_portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"layout_section\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"A layout section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\layout_builder\\Plugin\\DataType\\SectionData\";s:8:\"provider\";s:14:\"layout_builder\";}s:12:\"current_path\";a:9:{s:16:\"definition_class\";s:54:\"\\Drupal\\rules\\TypedData\\Type\\CurrentPathDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"current_path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:40:\"Drupal\\rules\\Plugin\\DataType\\CurrentPath\";s:8:\"provider\";s:5:\"rules\";}s:4:\"site\";a:9:{s:16:\"definition_class\";s:47:\"\\Drupal\\rules\\TypedData\\Type\\SiteDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"site\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Site information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Site information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:33:\"Drupal\\rules\\Plugin\\DataType\\Site\";s:8:\"provider\";s:5:\"rules\";}s:12:\"current_date\";a:9:{s:16:\"definition_class\";s:54:\"\\Drupal\\rules\\TypedData\\Type\\CurrentDateDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"current_date\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:40:\"Drupal\\rules\\Plugin\\DataType\\CurrentDate\";s:8:\"provider\";s:5:\"rules\";}s:4:\"text\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\typed_data\\Plugin\\DataType\\TextData\";s:8:\"provider\";s:10:\"typed_data\";}s:27:\"field_item:color_field_type\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"color_field_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store color value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"color_field_widget_default\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:5:\"class\";s:56:\"Drupal\\color_field\\Plugin\\Field\\FieldType\\ColorFieldType\";s:8:\"provider\";s:11:\"color_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:26:\"field_item:condition_field\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:15:\"condition_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Condition plugin field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"This field stores condition plugin settings in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:23:\"condition_field_default\";s:17:\"default_formatter\";s:22:\"condition_field_string\";s:5:\"class\";s:64:\"Drupal\\condition_field\\Plugin\\Field\\FieldType\\ConditionFieldItem\";s:8:\"provider\";s:15:\"condition_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:20:\"field_item:daterange\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"daterange\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date ranges.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:17:\"daterange_default\";s:17:\"default_formatter\";s:17:\"daterange_default\";s:10:\"list_class\";s:68:\"\\Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeFieldItemList\";s:5:\"class\";s:58:\"Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeItem\";s:8:\"provider\";s:14:\"datetime_range\";}s:37:\"field_item:entity_reference_revisions\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"An entity field containing an entity reference to a specific revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:85:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldType\\EntityReferenceRevisionsItem\";s:10:\"list_class\";s:72:\"\\Drupal\\entity_reference_revisions\\EntityReferenceRevisionsFieldItemList\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:14:\"default_widget\";s:39:\"entity_reference_revisions_autocomplete\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:15:\"field_item:file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:19:\"field_item:file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:25:\"field_item:layout_section\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:50:\"\\Drupal\\layout_builder\\Field\\LayoutSectionItemList\";s:11:\"cardinality\";i:-1;s:5:\"class\";s:62:\"Drupal\\layout_builder\\Plugin\\Field\\FieldType\\LayoutSectionItem\";s:8:\"provider\";s:14:\"layout_builder\";}s:15:\"field_item:link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:21:\"field_item:list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:23:\"field_item:list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:22:\"field_item:list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:15:\"field_item:path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:24:\"field_item:range_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:13:\"range_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"This field stores an integer range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_integer\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeIntegerItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:range_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"range_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Range (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"This field stores a float range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeFloatItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:24:\"field_item:range_decimal\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:13:\"range_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"This field stores a fixed decimal range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeDecimalItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:28:\"field_item:text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:20:\"field_item:text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:15:\"field_item:text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:19:\"field_item:password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:14:\"field_item:uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:17:\"field_item:string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:27:\"field_item:entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:abrconfig\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:33;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:abrconfig:abrconfig\";a:11:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:49;s:11:\"constraints\";a:0:{}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:64;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:80;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:96;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:captcha_point\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:128;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:144;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:160;s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:194;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:237;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:253;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:entity_queue\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:269;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:entity_subqueue\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:285;s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:entity_subqueue:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Programs\";s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity:entity_subqueue:rewards_vcs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Rewards-VCs\";s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:334;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:350;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:366;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:384;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:flagging\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:400;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:flagging:bookmark\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Bookmark\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:flagging:like\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Like\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:flag\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:443;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:google_tag_container\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:459;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:475;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:job_schedule\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:491;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:media\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:508;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:media:audio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Audio\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:media:document\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Document\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:media:image\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Image\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:media:remote_video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Remote video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:media:video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:media_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:596;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:612;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:631;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:649;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:665;s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:node:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:node:draggableviews_demo\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Draggableviews Demo\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Feedback\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:node:founder_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Founder Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:node:funding_commit\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Funding Commit\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:node:funding_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Funding Round\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:node:internal_notes\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Internal Notes\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:node:investor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:node:mentor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Mentor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:partners\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Partners\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:node:portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Portfolio\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Program\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:node:proof_of_value_add\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:node:questions\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Questions\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:node:request_for_buidls\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Request for Buidls\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:node:startup_asks\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:node:startup_pitch\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:node:startup_updates\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:vouches\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Vouches\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:999;s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:quicktabs_instance\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1017;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1033;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:rest_resource_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1049;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:rules_reaction_rule\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1065;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:rules_component\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1081;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1097;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1113;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1129;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:shortcut:test-set\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"test set\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1172;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1188;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1204;s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:taxonomy_term:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:taxonomy_term:early_stage\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Early Stage\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:40:\"entity:taxonomy_term:evaluation_criteria\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Evaluation Criteria\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:taxonomy_term:focus_areas\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Focus Areas\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:39:\"entity:taxonomy_term:other_partnerships\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Other Partnerships\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:taxonomy_term:pova_taxo\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Pova_taxo\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:40:\"entity:taxonomy_term:stage_of_investment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Stage of Investment\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:41:\"entity:taxonomy_term:startup_ask_category\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:20:\"Startup Ask Category\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:taxonomy_term:startup_update\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Startup Update\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:40:\"entity:taxonomy_term:taxonomy_tech_stack\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Tech Stack\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:taxonomy_term:value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Value Adds\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1403;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1419;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:ultimate_cron_job\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1435;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1451;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1469;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1485;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1501;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:paragraphs_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1518;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:paragraph\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1534;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:paragraph:analysts\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Analysts\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:paragraph:founders\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Founders\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:paragraph:investment_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:36:\"entity:paragraph:proof_of_value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Proof of value adds\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:paragraph:web3_portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1616;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1632;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1648;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1664;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1680;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1696;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2731;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}}',-1,1665677608.185,1,'','0'),('ultimate_cron_launcher',_binary 'a:1:{s:6:\"serial\";a:6:{s:6:\"weight\";i:0;s:2:\"id\";s:6:\"serial\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Serial\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Launches scheduled jobs in the same thread and runs them consecutively.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher\";s:8:\"provider\";s:13:\"ultimate_cron\";}}',-1,1665666157.911,1,'','0'),('ultimate_cron_logger',_binary 'a:2:{s:5:\"cache\";a:5:{s:2:\"id\";s:5:\"cache\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Stores the last log entry (and only the last) in the cache.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Logger\\CacheLogger\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:8:\"database\";a:6:{s:2:\"id\";s:8:\"database\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Database\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Stores logs in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"default\";b:1;s:5:\"class\";s:63:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Logger\\DatabaseLogger\";s:8:\"provider\";s:13:\"ultimate_cron\";}}',-1,1665666157.924,1,'','0'),('ultimate_cron_scheduler',_binary 'a:2:{s:7:\"crontab\";a:5:{s:2:\"id\";s:7:\"crontab\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Crontab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Use crontab rules for scheduling jobs.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Scheduler\\Crontab\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:6:\"simple\";a:5:{s:2:\"id\";s:6:\"simple\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Simple\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Provides a set of predefined intervals for scheduling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Scheduler\\Simple\";s:8:\"provider\";s:13:\"ultimate_cron\";}}',-1,1665666157.994,1,'','0'),('validation_constraint_plugins',_binary 'a:45:{s:8:\"Callback\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Callback\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\Callback\";s:4:\"type\";b:0;}s:5:\"Blank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"\\Symfony\\Component\\Validator\\Constraints\\Blank\";s:4:\"type\";b:0;}s:8:\"NotBlank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Not blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\NotBlank\";s:4:\"type\";b:0;}s:5:\"Email\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"\\Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\EmailConstraint\";s:4:\"type\";a:1:{i:0;s:6:\"string\";}}s:11:\"CommentName\";a:5:{s:4:\"type\";a:1:{i:0;s:14:\"entity:comment\";}s:2:\"id\";s:11:\"CommentName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Comment author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\comment\\Plugin\\Validation\\Constraint\\CommentNameConstraint\";s:8:\"provider\";s:7:\"comment\";}s:14:\"DateTimeFormat\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"DateTimeFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Datetime format valid for datetime type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\datetime\\Plugin\\Validation\\Constraint\\DateTimeFormatConstraint\";s:8:\"provider\";s:8:\"datetime\";}s:9:\"QueueSize\";a:5:{s:4:\"type\";a:1:{i:0;s:22:\"entity:entity_subqueue\";}s:2:\"id\";s:9:\"QueueSize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Queue size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\entityqueue\\Plugin\\Validation\\Constraint\\QueueSizeConstraint\";s:8:\"provider\";s:11:\"entityqueue\";}s:13:\"FileUriUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"FileUriUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileUriUnique\";s:8:\"provider\";s:4:\"file\";}s:14:\"FileValidation\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"FileValidation\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"File Validation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileValidationConstraint\";s:8:\"provider\";s:4:\"file\";}s:21:\"LinkExternalProtocols\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:21:\"LinkExternalProtocols\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"No dangerous external protocols\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkExternalProtocolsConstraint\";s:8:\"provider\";s:4:\"link\";}s:10:\"LinkAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:10:\"LinkAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Link URI can be accessed by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkAccessConstraint\";s:8:\"provider\";s:4:\"link\";}s:8:\"LinkType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"LinkType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Link data valid for link type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkTypeConstraint\";s:8:\"provider\";s:4:\"link\";}s:23:\"LinkNotExistingInternal\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:23:\"LinkNotExistingInternal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"No broken internal links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:74:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkNotExistingInternalConstraint\";s:8:\"provider\";s:4:\"link\";}s:15:\"oembed_resource\";a:5:{s:4:\"type\";a:3:{i:0;s:4:\"link\";i:1;s:6:\"string\";i:2;s:11:\"string_long\";}s:2:\"id\";s:15:\"oembed_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"oEmbed resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\media\\Plugin\\Validation\\Constraint\\OEmbedResourceConstraint\";s:8:\"provider\";s:5:\"media\";}s:17:\"MenuTreeHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"MenuTreeHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Menu tree hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:81:\"Drupal\\menu_link_content\\Plugin\\Validation\\Constraint\\MenuTreeHierarchyConstraint\";s:8:\"provider\";s:17:\"menu_link_content\";}s:12:\"MenuSettings\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:12:\"MenuSettings\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Menu settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\menu_ui\\Plugin\\Validation\\Constraint\\MenuSettingsConstraint\";s:8:\"provider\";s:7:\"menu_ui\";}s:9:\"PathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:60:\"Drupal\\path\\Plugin\\Validation\\Constraint\\PathAliasConstraint\";s:8:\"provider\";s:4:\"path\";}s:18:\"RangeFromGreaterTo\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:18:\"RangeFromGreaterTo\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The FROM value is greater than the TO value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:70:\"Drupal\\range\\Plugin\\Validation\\Constraint\\RangeFromGreaterToConstraint\";s:8:\"provider\";s:5:\"range\";}s:23:\"RangeBothValuesRequired\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:23:\"RangeBothValuesRequired\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Both range values (FROM and TO) are required.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\range\\Plugin\\Validation\\Constraint\\RangeBothValuesRequiredConstraint\";s:8:\"provider\";s:5:\"range\";}s:17:\"TaxonomyHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"TaxonomyHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Taxonomy term hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:76:\"Drupal\\taxonomy\\Plugin\\Validation\\Constraint\\TaxonomyTermHierarchyConstraint\";s:8:\"provider\";s:8:\"taxonomy\";}s:14:\"UserMailUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserMailUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User email unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailUnique\";s:8:\"provider\";s:4:\"user\";}s:14:\"UserNameUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserNameUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"User name unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameUnique\";s:8:\"provider\";s:4:\"user\";}s:18:\"ProtectedUserField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:18:\"ProtectedUserField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Password required for protected field change\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\user\\Plugin\\Validation\\Constraint\\ProtectedUserFieldConstraint\";s:8:\"provider\";s:4:\"user\";}s:16:\"UserMailRequired\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:16:\"UserMailRequired\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User email required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailRequired\";s:8:\"provider\";s:4:\"user\";}s:8:\"UserName\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"UserName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameConstraint\";s:8:\"provider\";s:4:\"user\";}s:26:\"EntityUntranslatableFields\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:26:\"EntityUntranslatableFields\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Entity untranslatable fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:84:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityUntranslatableFieldsConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"EntityChanged\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:13:\"EntityChanged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Entity changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityChangedConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"EntityHasField\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:14:\"EntityHasField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity has field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityHasFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Bundle\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"Bundle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:64:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\BundleConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"ValidReference\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"ValidReference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Entity Reference valid reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ValidReferenceConstraint\";s:8:\"provider\";s:4:\"core\";}s:10:\"EntityType\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:10:\"EntityType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"ReferenceAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"ReferenceAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference reference access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ReferenceAccessConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"UniqueField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"UniqueField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Unique field constraint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UniqueFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Null\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:4:\"Null\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\IsNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Length\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:6:\"Length\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Length\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\LengthConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Uuid\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:4:\"Uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Universally Unique Identifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UuidConstraint\";s:8:\"provider\";s:4:\"core\";}s:7:\"NotNull\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:7:\"NotNull\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"NotNull\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:70:\"Drupal\\auto_entitylabel\\Plugin\\Validation\\EntityLabelNotNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"PrimitiveType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"PrimitiveType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Primitive type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\PrimitiveTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Count\";a:5:{s:4:\"type\";a:1:{i:0;s:4:\"list\";}s:2:\"id\";s:5:\"Count\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\CountConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"AllowedValues\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"AllowedValues\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Allowed values\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\AllowedValuesConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"ComplexData\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"ComplexData\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Complex data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\ComplexDataConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Range\";a:5:{s:4:\"type\";a:2:{i:0;s:7:\"integer\";i:1;s:5:\"float\";}s:2:\"id\";s:5:\"Range\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RangeConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Regex\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:5:\"Regex\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Regex\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RegexConstraint\";s:8:\"provider\";s:4:\"core\";}s:9:\"ValidPath\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"ValidPath\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Valid path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\ValidPathConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"UniquePathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"UniquePathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Unique path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\UniquePathAliasConstraint\";s:8:\"provider\";s:4:\"core\";}}',-1,1665662912.926,1,'','0'),('variant_plugins',_binary 'a:2:{s:10:\"block_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Page with blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"block_page\";s:5:\"class\";s:51:\"Drupal\\block\\Plugin\\DisplayVariant\\BlockPageVariant\";s:8:\"provider\";s:5:\"block\";}s:11:\"simple_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Simple page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"simple_page\";s:5:\"class\";s:58:\"Drupal\\Core\\Render\\Plugin\\DisplayVariant\\SimplePageVariant\";s:8:\"provider\";s:4:\"core\";}}',-1,1665662909.527,1,'','0'),('views:access',_binary 'a:3:{s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662906.154,1,'','0'),('views:area',_binary 'a:13:{s:27:\"block_content_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:13:\"block_content\";}s:13:\"commit_button\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:13:\"commit_button\";s:5:\"class\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:18:\"node_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"class\";s:42:\"Drupal\\node\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:4:\"node\";}s:11:\"text_custom\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:11:\"text_custom\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\area\\TextCustom\";s:8:\"provider\";s:5:\"views\";}s:16:\"http_status_code\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:16:\"http_status_code\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\area\\HTTPStatusCode\";s:8:\"provider\";s:5:\"views\";}s:8:\"messages\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:8:\"messages\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\area\\Messages\";s:8:\"provider\";s:5:\"views\";}s:5:\"title\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:5:\"title\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\area\\Title\";s:8:\"provider\";s:5:\"views\";}s:6:\"result\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"result\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Result\";s:8:\"provider\";s:5:\"views\";}s:6:\"entity\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"entity\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Entity\";s:8:\"provider\";s:5:\"views\";}s:4:\"view\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"view\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\View\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Broken\";s:8:\"provider\";s:5:\"views\";}s:12:\"display_link\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:12:\"display_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\area\\DisplayLink\";s:8:\"provider\";s:5:\"views\";}s:4:\"text\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"text\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\Text\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662940.898,1,'','0'),('views:argument',_binary 'a:40:{s:25:\"argument_comment_user_uid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\argument\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:13:\"datetime_year\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:13:\"datetime_year\";s:5:\"class\";s:46:\"Drupal\\datetime\\Plugin\\views\\argument\\YearDate\";s:8:\"provider\";s:8:\"datetime\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:42:\"Drupal\\datetime\\Plugin\\views\\argument\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:12:\"datetime_day\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:12:\"datetime_day\";s:5:\"class\";s:45:\"Drupal\\datetime\\Plugin\\views\\argument\\DayDate\";s:8:\"provider\";s:8:\"datetime\";}s:19:\"datetime_year_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:19:\"datetime_year_month\";s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\views\\argument\\YearMonthDate\";s:8:\"provider\";s:8:\"datetime\";}s:14:\"datetime_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:14:\"datetime_month\";s:5:\"class\";s:47:\"Drupal\\datetime\\Plugin\\views\\argument\\MonthDate\";s:8:\"provider\";s:8:\"datetime\";}s:18:\"datetime_full_date\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:18:\"datetime_full_date\";s:5:\"class\";s:46:\"Drupal\\datetime\\Plugin\\views\\argument\\FullDate\";s:8:\"provider\";s:8:\"datetime\";}s:13:\"datetime_week\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:13:\"datetime_week\";s:5:\"class\";s:46:\"Drupal\\datetime\\Plugin\\views\\argument\\WeekDate\";s:8:\"provider\";s:8:\"datetime\";}s:8:\"file_fid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"file_fid\";s:5:\"class\";s:37:\"Drupal\\file\\Plugin\\views\\argument\\Fid\";s:8:\"provider\";s:4:\"file\";}s:8:\"node_nid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"node_nid\";s:5:\"class\";s:37:\"Drupal\\node\\Plugin\\views\\argument\\Nid\";s:8:\"provider\";s:4:\"node\";}s:9:\"node_type\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:9:\"node_type\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\argument\\Type\";s:8:\"provider\";s:4:\"node\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:45:\"Drupal\\node\\Plugin\\views\\argument\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:8:\"node_vid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"node_vid\";s:5:\"class\";s:37:\"Drupal\\node\\Plugin\\views\\argument\\Vid\";s:8:\"provider\";s:4:\"node\";}s:17:\"string_list_field\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:17:\"string_list_field\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\views\\argument\\StringListField\";s:8:\"provider\";s:7:\"options\";}s:17:\"number_list_field\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:17:\"number_list_field\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\views\\argument\\NumberListField\";s:8:\"provider\";s:7:\"options\";}s:5:\"range\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:5:\"range\";s:5:\"class\";s:40:\"Drupal\\range\\Plugin\\views\\argument\\Range\";s:8:\"provider\";s:5:\"range\";}s:6:\"search\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:6:\"search\";s:5:\"class\";s:42:\"Drupal\\search\\Plugin\\views\\argument\\Search\";s:8:\"provider\";s:6:\"search\";}s:14:\"vocabulary_vid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:14:\"vocabulary_vid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\argument\\VocabularyVid\";s:8:\"provider\";s:8:\"taxonomy\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:46:\"Drupal\\taxonomy\\Plugin\\views\\argument\\IndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:8:\"taxonomy\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"taxonomy\";s:5:\"class\";s:46:\"Drupal\\taxonomy\\Plugin\\views\\argument\\Taxonomy\";s:8:\"provider\";s:8:\"taxonomy\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\argument\\IndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:33:\"taxonomy_index_tid_depth_modifier\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";s:5:\"class\";s:59:\"Drupal\\taxonomy\\Plugin\\views\\argument\\IndexTidDepthModifier\";s:8:\"provider\";s:8:\"taxonomy\";}s:8:\"user_uid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"user_uid\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\argument\\Uid\";s:8:\"provider\";s:4:\"user\";}s:15:\"user__roles_rid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:15:\"user__roles_rid\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\argument\\RolesRid\";s:8:\"provider\";s:4:\"user\";}s:9:\"date_year\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:9:\"date_year\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\YearDate\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\argument\\NumericArgument\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\argument\\Date\";s:8:\"provider\";s:5:\"views\";}s:7:\"formula\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:7:\"formula\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\argument\\Formula\";s:8:\"provider\";s:5:\"views\";}s:8:\"date_day\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"date_day\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\argument\\DayDate\";s:8:\"provider\";s:5:\"views\";}s:15:\"date_year_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:15:\"date_year_month\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\argument\\YearMonthDate\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\argument\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:10:\"date_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:10:\"date_month\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\argument\\MonthDate\";s:8:\"provider\";s:5:\"views\";}s:13:\"date_fulldate\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:13:\"date_fulldate\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\FullDate\";s:8:\"provider\";s:5:\"views\";}s:9:\"date_week\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:9:\"date_week\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\WeekDate\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument\\LanguageArgument\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\argument\\Broken\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\argument\\StringArgument\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\argument\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:4:\"null\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:4:\"null\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\argument\\NullArgument\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662910.205,1,'','0'),('views:argument_default',_binary 'a:7:{s:4:\"node\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Content ID from URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:46:\"Drupal\\node\\Plugin\\views\\argument_default\\Node\";s:8:\"provider\";s:4:\"node\";}s:12:\"taxonomy_tid\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Taxonomy term ID from URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:12:\"taxonomy_tid\";s:5:\"class\";s:49:\"Drupal\\taxonomy\\Plugin\\views\\argument_default\\Tid\";s:8:\"provider\";s:8:\"taxonomy\";}s:4:\"user\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"User ID from route context\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:4:\"user\";s:5:\"class\";s:46:\"Drupal\\user\\Plugin\\views\\argument_default\\User\";s:8:\"provider\";s:4:\"user\";}s:12:\"current_user\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"User ID from logged in user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:12:\"current_user\";s:5:\"class\";s:53:\"Drupal\\user\\Plugin\\views\\argument_default\\CurrentUser\";s:8:\"provider\";s:4:\"user\";}s:5:\"fixed\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Fixed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:5:\"fixed\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\argument_default\\Fixed\";s:8:\"provider\";s:5:\"views\";}s:3:\"raw\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Raw value from URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:3:\"raw\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\argument_default\\Raw\";s:8:\"provider\";s:5:\"views\";}s:15:\"query_parameter\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Query parameter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:15:\"query_parameter\";s:5:\"class\";s:57:\"Drupal\\views\\Plugin\\views\\argument_default\\QueryParameter\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662925.157,1,'','0'),('views:argument_validator',_binary 'a:57:{s:18:\"taxonomy_term_name\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Taxonomy term name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:18:\"taxonomy_term_name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:5:\"class\";s:56:\"Drupal\\taxonomy\\Plugin\\views\\argument_validator\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:9:\"user_name\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:5:\"class\";s:52:\"Drupal\\user\\Plugin\\views\\argument_validator\\UserName\";s:8:\"provider\";s:4:\"user\";}s:7:\"numeric\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Numeric\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:69:\"Drupal\\views\\Plugin\\views\\argument_validator\\NumericArgumentValidator\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity:abrconfig\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:abrconfig\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:46;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"abrconfig\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:12:\"entity:block\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:12:\"entity:block\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:63;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:5:\"block\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:25:\"entity:block_content_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:25:\"entity:block_content_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:80;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:18:\"block_content_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:block_content\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:97;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:captcha_point\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:captcha_point\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:114;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"captcha_point\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:comment_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:comment_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:131;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"comment_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:14:\"entity:comment\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:148;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:contact_message\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:contact_message\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:165;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"contact_message\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:contact_form\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:contact_form\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:182;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"contact_form\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:13:\"entity:editor\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:13:\"entity:editor\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:199;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:6:\"editor\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:entity_queue\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:entity_queue\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:216;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"entity_queue\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:entity_subqueue\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:entity_subqueue\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:233;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"entity_subqueue\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:27:\"entity:field_storage_config\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:27:\"entity:field_storage_config\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:250;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:20:\"field_storage_config\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:field_config\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:field_config\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:267;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"field_config\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:file\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:284;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:filter_format\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:filter_format\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:301;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"filter_format\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:15:\"entity:flagging\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:flagging\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:318;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"flagging\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:flag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:flag\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:335;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"flag\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:27:\"entity:google_tag_container\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:27:\"entity:google_tag_container\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:20:\"google_tag_container\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:image_style\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:image_style\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:369;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"image_style\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:job_schedule\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:job_schedule\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:386;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"job_schedule\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:12:\"entity:media\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:12:\"entity:media\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:403;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:17:\"entity:media_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:17:\"entity:media_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:420;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:10:\"media_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:24:\"entity:menu_link_content\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:24:\"entity:menu_link_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:437;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:17:\"menu_link_content\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:16:\"entity:node_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:node_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"node_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:node\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:471;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:17:\"entity:path_alias\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:17:\"entity:path_alias\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:488;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:10:\"path_alias\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:25:\"entity:quicktabs_instance\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:25:\"entity:quicktabs_instance\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:505;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:18:\"quicktabs_instance\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:rdf_mapping\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:rdf_mapping\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:522;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"rdf_mapping\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:27:\"entity:rest_resource_config\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:27:\"entity:rest_resource_config\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:539;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:20:\"rest_resource_config\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:rules_reaction_rule\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:rules_reaction_rule\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:556;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"rules_reaction_rule\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:rules_component\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:rules_component\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:573;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"rules_component\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:search_page\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:search_page\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:590;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"search_page\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:shortcut_set\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:shortcut_set\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:607;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"shortcut_set\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:15:\"entity:shortcut\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:shortcut\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:624;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"shortcut\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:13:\"entity:action\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:13:\"entity:action\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:641;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:6:\"action\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:menu\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:menu\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:658;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"menu\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:taxonomy_term\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:8:\"taxonomy\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\argument_validator\\Term\";}s:26:\"entity:taxonomy_vocabulary\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:taxonomy_vocabulary\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:695;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:tour\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:tour\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:712;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"tour\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:24:\"entity:ultimate_cron_job\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:24:\"entity:ultimate_cron_job\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:729;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:17:\"ultimate_cron_job\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:user\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:5:\"class\";s:48:\"Drupal\\user\\Plugin\\views\\argument_validator\\User\";}s:16:\"entity:user_role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:user_role\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:766;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"user_role\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:23:\"entity:pathauto_pattern\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:23:\"entity:pathauto_pattern\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:783;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:16:\"pathauto_pattern\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:view\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:800;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"view\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:paragraphs_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:paragraphs_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:818;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"paragraphs_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:16:\"entity:paragraph\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:paragraph\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:835;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"paragraph\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:base_field_override\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:base_field_override\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:852;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"base_field_override\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:23:\"entity:entity_form_mode\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:23:\"entity:entity_form_mode\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:869;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:16:\"entity_form_mode\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:entity_form_display\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:entity_form_display\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:886;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"entity_form_display\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:entity_view_display\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:entity_view_display\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:903;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"entity_view_display\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:23:\"entity:entity_view_mode\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:23:\"entity:entity_view_mode\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:920;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:16:\"entity_view_mode\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:date_format\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:date_format\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:937;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"date_format\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:4:\"none\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\" - Basic validation - \";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:4:\"none\";s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\argument_validator\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662910.212,1,'','0'),('views:cache',_binary 'a:3:{s:3:\"tag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Tag based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Tag based caching of data. Caches will persist until any related cache tags are invalidated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"tag\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\cache\\Tag\";s:8:\"provider\";s:5:\"views\";}s:4:\"time\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Simple time-based caching of data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"time\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\Time\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"No caching of Views data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662913.184,1,'','0'),('views:display',_binary 'a:11:{s:15:\"chart_extension\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Chart attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display that produces a chart.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"chart_extension\";s:5:\"theme\";s:17:\"views_view_charts\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:59:\"Drupal\\charts\\Plugin\\views\\display\\ChartsPluginDisplayChart\";s:8:\"provider\";s:6:\"charts\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:26:\"entity_reference_revisions\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity Reference Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference Revisions Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Selects referenceable entities for an entity reference revisions field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:34:\"entity_reference_revisions_display\";b:1;s:5:\"class\";s:79:\"Drupal\\entity_reference_revisions\\Plugin\\views\\display\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:11:\"rest_export\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Create a REST export resource.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"rest_export\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:8:\"provider\";s:4:\"rest\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:11:\"data_export\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Data export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Data export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Export the view results to a file. Can handle very large result sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_export\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:56:\"Drupal\\views_data_export\\Plugin\\views\\display\\DataExport\";s:8:\"provider\";s:17:\"views_data_export\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Master\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1665662905.856,1,'','0'),('views:exposed_form',_binary 'a:3:{s:3:\"bef\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Better Exposed Filters\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Provides additional options for exposed form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"bef\";s:5:\"class\";s:76:\"Drupal\\better_exposed_filters\\Plugin\\views\\exposed_form\\BetterExposedFilters\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:14:\"input_required\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Input required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"input_required\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\exposed_form\\InputRequired\";s:8:\"provider\";s:5:\"views\";}s:5:\"basic\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Basic exposed form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"basic\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\exposed_form\\Basic\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662909.392,1,'','0'),('views:field',_binary 'a:69:{s:20:\"total_startups_count\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"total_startups_count\";s:5:\"class\";s:67:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\TotalStartups\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:13:\"apply_program\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"apply_program\";s:5:\"class\";s:66:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\ApplyProgram\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:17:\"current_user_role\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"current_user_role\";s:5:\"class\";s:69:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\CurrentUserRole\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:14:\"apply_investor\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"apply_investor\";s:5:\"class\";s:67:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\ApplyInvestor\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:15:\"current_user_id\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"current_user_id\";s:5:\"class\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\CurrentUser\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:27:\"field_charts_fields_scatter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:27:\"field_charts_fields_scatter\";s:5:\"class\";s:45:\"Drupal\\charts\\Plugin\\views\\field\\ScatterField\";s:8:\"provider\";s:6:\"charts\";}s:24:\"field_exposed_chart_type\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"field_exposed_chart_type\";s:5:\"class\";s:49:\"Drupal\\charts\\Plugin\\views\\field\\ExposedChartType\";s:8:\"provider\";s:6:\"charts\";}s:17:\"comment_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentBulkForm\";s:8:\"provider\";s:7:\"comment\";}s:20:\"comment_link_approve\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"comment_link_approve\";s:5:\"class\";s:45:\"Drupal\\comment\\Plugin\\views\\field\\LinkApprove\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment_depth\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"comment_depth\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\field\\Depth\";s:8:\"provider\";s:7:\"comment\";}s:16:\"commented_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"commented_entity\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentedEntity\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment_last_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"comment_last_timestamp\";s:5:\"class\";s:47:\"Drupal\\comment\\Plugin\\views\\field\\LastTimestamp\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:18:\"comment_link_reply\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"comment_link_reply\";s:5:\"class\";s:43:\"Drupal\\comment\\Plugin\\views\\field\\LinkReply\";s:8:\"provider\";s:7:\"comment\";}s:17:\"node_new_comments\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"node_new_comments\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\NodeNewComments\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:59:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:19:\"comment_entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:19:\"comment_entity_link\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:7:\"comment\";}s:12:\"contact_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"contact_link\";s:5:\"class\";s:45:\"Drupal\\contact\\Plugin\\views\\field\\ContactLink\";s:8:\"provider\";s:7:\"contact\";}s:16:\"contextual_links\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:52:\"Drupal\\contextual\\Plugin\\views\\field\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:16:\"dblog_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"dblog_operations\";s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\views\\field\\DblogOperations\";s:8:\"provider\";s:5:\"dblog\";}s:13:\"dblog_message\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"dblog_message\";s:5:\"class\";s:44:\"Drupal\\dblog\\Plugin\\views\\field\\DblogMessage\";s:8:\"provider\";s:5:\"dblog\";}s:21:\"draggable_views_field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:21:\"draggable_views_field\";s:5:\"class\";s:60:\"Drupal\\draggableviews\\Plugin\\views\\field\\DraggableViewsField\";s:8:\"provider\";s:14:\"draggableviews\";}s:21:\"entity_queue_position\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"class\";s:57:\"Drupal\\entityqueue\\Plugin\\views\\field\\EntityQueuePosition\";s:8:\"provider\";s:11:\"entityqueue\";}s:4:\"file\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"file\";s:5:\"class\";s:35:\"Drupal\\file\\Plugin\\views\\field\\File\";s:8:\"provider\";s:4:\"file\";}s:12:\"flag_flagged\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"flag_flagged\";s:5:\"class\";s:52:\"Drupal\\flag\\Plugin\\views\\field\\FlagViewsFlaggedField\";s:8:\"provider\";s:4:\"flag\";}s:9:\"flag_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"flag_link\";s:5:\"class\";s:49:\"Drupal\\flag\\Plugin\\views\\field\\FlagViewsLinkField\";s:8:\"provider\";s:4:\"flag\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:54:\"Drupal\\history\\Plugin\\views\\field\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:25:\"media_library_select_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"class\";s:62:\"Drupal\\media_library\\Plugin\\views\\field\\MediaLibrarySelectForm\";s:8:\"provider\";s:13:\"media_library\";}s:25:\"node_revision_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_delete\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkDelete\";s:8:\"provider\";s:4:\"node\";}s:18:\"node_revision_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"node_revision_link\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\RevisionLink\";s:8:\"provider\";s:4:\"node\";}s:14:\"node_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\NodeBulkForm\";s:8:\"provider\";s:4:\"node\";}s:4:\"node\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Node\";s:8:\"provider\";s:4:\"node\";}s:9:\"node_path\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"node_path\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Path\";s:8:\"provider\";s:4:\"node\";}s:25:\"node_revision_link_revert\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_revert\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkRevert\";s:8:\"provider\";s:4:\"node\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\views\\field\\Score\";s:8:\"provider\";s:6:\"search\";}s:16:\"legacy_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"legacy_bulk_form\";s:5:\"class\";s:41:\"Drupal\\system\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:6:\"system\";}s:9:\"term_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"term_name\";s:5:\"class\";s:43:\"Drupal\\taxonomy\\Plugin\\views\\field\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\field\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\field\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_data\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"user_data\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\field\\UserData\";s:8:\"provider\";s:4:\"user\";}s:14:\"user_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\field\\UserBulkForm\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\field\\Roles\";s:8:\"provider\";s:4:\"user\";}s:31:\"views_bulk_operations_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"class\";s:75:\"Drupal\\views_bulk_operations\\Plugin\\views\\field\\ViewsBulkOperationsBulkForm\";s:8:\"provider\";s:21:\"views_bulk_operations\";}s:23:\"views_conditional_field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"class\";s:65:\"Drupal\\views_conditional\\Plugin\\views\\field\\ViewsConditionalField\";s:8:\"provider\";s:17:\"views_conditional\";}s:4:\"view\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"view\";s:5:\"class\";s:47:\"Drupal\\views_field_view\\Plugin\\views\\field\\View\";s:8:\"provider\";s:16:\"views_field_view\";}s:20:\"views_send_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"views_send_bulk_form\";s:5:\"class\";s:46:\"Drupal\\views_send\\Plugin\\views\\field\\ViewsSend\";s:8:\"provider\";s:10:\"views_send\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\field\\Date\";s:8:\"provider\";s:5:\"views\";}s:17:\"entity_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"entity_operations\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityOperations\";s:8:\"provider\";s:5:\"views\";}s:3:\"url\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:3:\"url\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\field\\Url\";s:8:\"provider\";s:5:\"views\";}s:7:\"counter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"counter\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Counter\";s:8:\"provider\";s:5:\"views\";}s:13:\"time_interval\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"time_interval\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\TimeInterval\";s:8:\"provider\";s:5:\"views\";}s:10:\"dropbutton\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Dropbutton\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_link_edit\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"entity_link_edit\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkEdit\";s:8:\"provider\";s:5:\"views\";}s:6:\"custom\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"custom\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Custom\";s:8:\"provider\";s:5:\"views\";}s:6:\"markup\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"markup\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Markup\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Boolean\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\NumericField\";s:8:\"provider\";s:5:\"views\";}s:15:\"rendered_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"rendered_entity\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\RenderedEntity\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\Standard\";s:8:\"provider\";s:5:\"views\";}s:12:\"machine_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\MachineName\";s:8:\"provider\";s:5:\"views\";}s:9:\"file_size\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"file_size\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\FileSize\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\field\\LanguageField\";s:8:\"provider\";s:5:\"views\";}s:5:\"field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:5:\"field\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityField\";s:8:\"provider\";s:5:\"views\";}s:12:\"entity_label\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"entity_label\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityLabel\";s:8:\"provider\";s:5:\"views\";}s:9:\"bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"bulk_form\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Broken\";s:8:\"provider\";s:5:\"views\";}s:18:\"entity_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"entity_link_delete\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkDelete\";s:8:\"provider\";s:5:\"views\";}s:11:\"entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:11:\"entity_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:5:\"views\";}s:10:\"serialized\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"serialized\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Serialized\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662913.059,1,'','0'),('views:filter',_binary 'a:42:{s:12:\"node_comment\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"node_comment\";s:5:\"class\";s:46:\"Drupal\\comment\\Plugin\\views\\filter\\NodeComment\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:56:\"Drupal\\comment\\Plugin\\views\\filter\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_user_uid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"comment_user_uid\";s:5:\"class\";s:42:\"Drupal\\comment\\Plugin\\views\\filter\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:24:\"date_range_picker_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"date_range_picker_filter\";s:5:\"class\";s:68:\"Drupal\\custom_view_filters\\Plugin\\views\\filter\\DateRangePickerFilter\";s:8:\"provider\";s:19:\"custom_view_filters\";}s:16:\"custom_az_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"custom_az_filter\";s:5:\"class\";s:61:\"Drupal\\custom_view_filters\\Plugin\\views\\filter\\CustomAzFilter\";s:8:\"provider\";s:19:\"custom_view_filters\";}s:25:\"node_granular_date_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:25:\"node_granular_date_filter\";s:5:\"class\";s:69:\"Drupal\\custom_view_filters\\Plugin\\views\\filter\\NodeGranularDateFilter\";s:8:\"provider\";s:19:\"custom_view_filters\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:40:\"Drupal\\datetime\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:11:\"dblog_types\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"dblog_types\";s:5:\"class\";s:43:\"Drupal\\dblog\\Plugin\\views\\filter\\DblogTypes\";s:8:\"provider\";s:5:\"dblog\";}s:21:\"entity_queue_in_queue\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"class\";s:57:\"Drupal\\entityqueue\\Plugin\\views\\filter\\EntityQueueInQueue\";s:8:\"provider\";s:11:\"entityqueue\";}s:11:\"file_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"file_status\";s:5:\"class\";s:38:\"Drupal\\file\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"file\";}s:11:\"flag_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"flag_filter\";s:5:\"class\";s:47:\"Drupal\\flag\\Plugin\\views\\filter\\FlagViewsFilter\";s:8:\"provider\";s:4:\"flag\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:55:\"Drupal\\history\\Plugin\\views\\filter\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:12:\"media_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"media_status\";s:5:\"class\";s:39:\"Drupal\\media\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:5:\"media\";}s:11:\"node_access\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_access\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Access\";s:8:\"provider\";s:4:\"node\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\filter\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_status\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"node\";}s:10:\"list_field\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"list_field\";s:5:\"class\";s:44:\"Drupal\\options\\Plugin\\views\\filter\\ListField\";s:8:\"provider\";s:7:\"options\";}s:5:\"range\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:5:\"range\";s:5:\"class\";s:38:\"Drupal\\range\\Plugin\\views\\filter\\Range\";s:8:\"provider\";s:5:\"range\";}s:15:\"search_keywords\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"search_keywords\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\filter\\Search\";s:8:\"provider\";s:6:\"search\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:57:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\filter\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_name\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:9:\"user_name\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\filter\\Name\";s:8:\"provider\";s:4:\"user\";}s:12:\"user_current\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"user_current\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\filter\\Current\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\filter\\Roles\";s:8:\"provider\";s:4:\"user\";}s:4:\"verf\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"verf\";s:5:\"class\";s:47:\"Drupal\\verf\\Plugin\\views\\filter\\EntityReference\";s:8:\"provider\";s:4:\"verf\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:5:\"views\";}s:11:\"in_operator\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"in_operator\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\filter\\InOperator\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\filter\\NumericFilter\";s:8:\"provider\";s:5:\"views\";}s:8:\"equality\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"equality\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Equality\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperator\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"latest_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"latest_revision\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LatestRevision\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:36:\"latest_translation_affected_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:36:\"latest_translation_affected_revision\";s:5:\"class\";s:66:\"Drupal\\views\\Plugin\\views\\filter\\LatestTranslationAffectedRevision\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\filter\\StringFilter\";s:8:\"provider\";s:5:\"views\";}s:7:\"combine\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"combine\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\filter\\Combine\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Broken\";s:8:\"provider\";s:5:\"views\";}s:14:\"boolean_string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:14:\"boolean_string\";s:5:\"class\";s:54:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperatorString\";s:8:\"provider\";s:5:\"views\";}s:6:\"bundle\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"bundle\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Bundle\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\filter\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LanguageFilter\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662913.156,1,'','0'),('views:join',_binary 'a:5:{s:24:\"draggableviews_with_args\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:24:\"draggableviews_with_args\";s:5:\"class\";s:48:\"Drupal\\draggableviews\\Plugin\\views\\join\\WithArgs\";s:8:\"provider\";s:14:\"draggableviews\";}s:17:\"casted_field_join\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:17:\"casted_field_join\";s:5:\"class\";s:52:\"Drupal\\entityqueue\\Plugin\\views\\join\\CastedFieldJoin\";s:8:\"provider\";s:11:\"entityqueue\";}s:22:\"field_or_language_join\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:22:\"field_or_language_join\";s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\join\\FieldOrLanguageJoin\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Standard\";s:8:\"provider\";s:5:\"views\";}s:8:\"subquery\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"subquery\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Subquery\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662913.174,1,'','0'),('views:pager',_binary 'a:4:{s:4:\"some\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display a specified number of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Display a limited number items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"some\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Some\";s:8:\"provider\";s:5:\"views\";}s:4:\"full\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, full pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Full\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Paged output, full Drupal style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"full\";s:5:\"theme\";s:5:\"pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Full\";s:8:\"provider\";s:5:\"views\";}s:4:\"mini\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, mini pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Mini\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"A simple pager containing previous and next links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"mini\";s:5:\"theme\";s:16:\"views_mini_pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Mini\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display all items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display all items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662909.386,1,'','0'),('views:query',_binary 'a:1:{s:11:\"views_query\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"query\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"SQL Query\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Query will be generated and run using the Drupal database API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"views_query\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\query\\Sql\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662910.249,1,'','0'),('views:relationship',_binary 'a:7:{s:12:\"entity_queue\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:12:\"entity_queue\";s:5:\"class\";s:68:\"Drupal\\entityqueue\\Plugin\\views\\relationship\\EntityQueueRelationship\";s:8:\"provider\";s:11:\"entityqueue\";}s:17:\"flag_relationship\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:17:\"flag_relationship\";s:5:\"class\";s:59:\"Drupal\\flag\\Plugin\\views\\relationship\\FlagViewsRelationship\";s:8:\"provider\";s:4:\"flag\";}s:14:\"node_term_data\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"node_term_data\";s:5:\"class\";s:54:\"Drupal\\taxonomy\\Plugin\\views\\relationship\\NodeTermData\";s:8:\"provider\";s:8:\"taxonomy\";}s:13:\"groupwise_max\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:13:\"groupwise_max\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\relationship\\GroupwiseMax\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\relationship\\Standard\";s:8:\"provider\";s:5:\"views\";}s:14:\"entity_reverse\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"entity_reverse\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\relationship\\EntityReverse\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\relationship\\Broken\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662913.166,1,'','0'),('views:row',_binary 'a:21:{s:11:\"comment_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display the comment as RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\comment\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:7:\"comment\";}s:26:\"entity_reference_revisions\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:75:\"Drupal\\entity_reference_revisions\\Plugin\\views\\row\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:11:\"entity:node\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\views\\row\\NodeRow\";s:8:\"provider\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:49;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:11:\"entity_type\";s:4:\"node\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:8:\"node_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display the content with standard node view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"node_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:32:\"Drupal\\node\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:4:\"node\";}s:10:\"data_field\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Use fields as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"data_field\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\row\\DataFieldRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"data_entity\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Use entities as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_entity\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:42:\"Drupal\\rest\\Plugin\\views\\row\\DataEntityRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"search_view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Search results\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a row plugin to display search results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"search_view\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\row\\SearchRow\";s:8:\"provider\";s:6:\"search\";}s:11:\"entity:user\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\row\\UserRow\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:144;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"users_field_data\";}s:11:\"entity_type\";s:4:\"user\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\row\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:11:\"opml_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"OPML fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display fields as OPML items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"opml_fields\";s:5:\"theme\";s:19:\"views_view_row_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\row\\OpmlFields\";s:8:\"provider\";s:5:\"views\";}s:6:\"fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:6:\"fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\row\\Fields\";s:8:\"provider\";s:5:\"views\";}s:10:\"rss_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display fields as RSS items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\RssFields\";s:8:\"provider\";s:5:\"views\";}s:20:\"entity:block_content\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:241;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"block_content_field_data\";}s:11:\"entity_type\";s:13:\"block_content\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:14:\"entity:comment\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:262;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:11:\"entity_type\";s:7:\"comment\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:22:\"entity:entity_subqueue\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:entity_subqueue\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:283;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:26:\"entity_subqueue_field_data\";}s:11:\"entity_type\";s:15:\"entity_subqueue\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"entity:file\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:304;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:11:\"entity_type\";s:4:\"file\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:15:\"entity:flagging\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:flagging\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:325;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:8:\"flagging\";}s:11:\"entity_type\";s:8:\"flagging\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:12:\"entity:media\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:12:\"entity:media\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:346;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"media_field_data\";}s:11:\"entity_type\";s:5:\"media\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:15:\"entity:shortcut\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:shortcut\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:367;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:19:\"shortcut_field_data\";}s:11:\"entity_type\";s:8:\"shortcut\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:20:\"entity:taxonomy_term\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:388;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"taxonomy_term_field_data\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:16:\"entity:paragraph\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:paragraph\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:409;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:26:\"paragraphs_item_field_data\";}s:11:\"entity_type\";s:9:\"paragraph\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}}',-1,1665662907.130,1,'','0'),('views:sort',_binary 'a:14:{s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:54:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:14:\"comment_thread\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:14:\"comment_thread\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\sort\\Thread\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:58:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:38:\"Drupal\\datetime\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:28:\"draggable_views_sort_default\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:28:\"draggable_views_sort_default\";s:5:\"class\";s:58:\"Drupal\\draggableviews\\Plugin\\views\\sort\\DraggableViewsSort\";s:8:\"provider\";s:14:\"draggableviews\";}s:21:\"entity_queue_position\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"class\";s:56:\"Drupal\\entityqueue\\Plugin\\views\\sort\\EntityQueuePosition\";s:8:\"provider\";s:11:\"entityqueue\";}s:21:\"entity_queue_in_queue\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"class\";s:55:\"Drupal\\entityqueue\\Plugin\\views\\sort\\EntityQueueInQueue\";s:8:\"provider\";s:11:\"entityqueue\";}s:9:\"flag_sort\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:9:\"flag_sort\";s:5:\"class\";s:50:\"Drupal\\flag\\Plugin\\views\\sort\\FlagViewsSortFlagged\";s:8:\"provider\";s:4:\"flag\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:37:\"Drupal\\search\\Plugin\\views\\sort\\Score\";s:8:\"provider\";s:6:\"search\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"random\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Random\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\sort\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\sort\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Broken\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662913.129,1,'','0'),('views:style',_binary 'a:15:{s:5:\"chart\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Chart\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Render a chart of your data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"chart\";s:5:\"theme\";s:17:\"views_view_charts\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:55:\"Drupal\\charts\\Plugin\\views\\style\\ChartsPluginStyleChart\";s:8:\"provider\";s:6:\"charts\";}s:26:\"entity_reference_revisions\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Entity Reference Revisions list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:5:\"class\";s:77:\"Drupal\\entity_reference_revisions\\Plugin\\views\\style\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:9:\"quicktabs\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Render each views row as a tab.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"quicktabs\";s:5:\"theme\";s:24:\"quicktabs_view_quicktabs\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:45:\"Drupal\\quicktabs\\Plugin\\views\\style\\Quicktabs\";s:8:\"provider\";s:9:\"quicktabs\";}s:10:\"serializer\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Serializer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Serializes views row data using the Serializer component.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"serializer\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\style\\Serializer\";s:8:\"provider\";s:4:\"rest\";}s:11:\"data_export\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Data export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configurable row output for data exports.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_export\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:54:\"Drupal\\views_data_export\\Plugin\\views\\style\\DataExport\";s:8:\"provider\";s:17:\"views_data_export\";}s:9:\"slideshow\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Slideshow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display the results as a slideshow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"slideshow\";s:5:\"theme\";s:20:\"views_view_slideshow\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:51:\"Drupal\\views_slideshow\\Plugin\\views\\style\\Slideshow\";s:8:\"provider\";s:15:\"views_slideshow\";}s:5:\"table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Displays rows in a table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"table\";s:5:\"theme\";s:16:\"views_view_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:5:\"views\";}s:3:\"rss\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"RSS Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Generates an RSS feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\style\\Rss\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Entity Reference list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\style\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:15:\"default_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Displays the default summary as a list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"default_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\DefaultSummary\";s:8:\"provider\";s:5:\"views\";}s:4:\"opml\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"OPML Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Generates an OPML feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"opml\";s:5:\"theme\";s:15:\"views_view_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Opml\";s:8:\"provider\";s:5:\"views\";}s:9:\"html_list\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"HTML List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Displays rows as HTML list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"html_list\";s:5:\"theme\";s:15:\"views_view_list\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\style\\HtmlList\";s:8:\"provider\";s:5:\"views\";}s:19:\"unformatted_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"unformatted_summary\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\style\\UnformattedSummary\";s:8:\"provider\";s:5:\"views\";}s:7:\"default\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Unformatted list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Displays rows one after another.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\style\\DefaultStyle\";s:8:\"provider\";s:5:\"views\";}s:4:\"grid\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Displays rows in a grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Grid\";s:8:\"provider\";s:5:\"views\";}}',-1,1665662906.147,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `bdta_cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_dynamic_page_cache`
--

LOCK TABLES `bdta_cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `bdta_cache_dynamic_page_cache` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbadAiKW8Q3AvT4sGR5COnp4VyCIGDBtwd4fr-M16DGW7Ew',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:104:{i:0;s:16:\"block_content:13\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:44:\"config:field.storage.node.field_partner_logo\";i:28;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:29;s:50:\"config:field.storage.node.field_partnership_detail\";i:30;s:31:\"config:filter.format.basic_html\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:23:\"config:system.menu.main\";i:33;s:18:\"config:system.site\";i:34;s:26:\"config:views.view.partners\";i:35;s:9:\"file:1198\";i:36;s:9:\"file:1199\";i:37;s:9:\"file:1200\";i:38;s:9:\"file:1201\";i:39;s:9:\"file:1203\";i:40;s:9:\"file:1204\";i:41;s:9:\"file:1208\";i:42;s:9:\"file:1209\";i:43;s:9:\"file:1212\";i:44;s:9:\"file:1480\";i:45;s:9:\"file:1481\";i:46;s:9:\"file:1482\";i:47;s:9:\"file:1483\";i:48;s:9:\"file:1536\";i:49;s:9:\"file:1538\";i:50;s:9:\"file:1561\";i:51;s:9:\"file:1563\";i:52;s:8:\"file:829\";i:53;s:8:\"file:850\";i:54;s:8:\"file:852\";i:55;s:8:\"file:853\";i:56;s:8:\"file:854\";i:57;s:8:\"file:855\";i:58;s:8:\"file:856\";i:59;s:8:\"file:903\";i:60;s:8:\"file:904\";i:61;s:8:\"file:905\";i:62;s:8:\"file:906\";i:63;s:8:\"file:921\";i:64;s:8:\"file:936\";i:65;s:8:\"file:937\";i:66;s:10:\"local_task\";i:67;s:9:\"node:1022\";i:68;s:9:\"node:1024\";i:69;s:9:\"node:1025\";i:70;s:9:\"node:1026\";i:71;s:9:\"node:1027\";i:72;s:9:\"node:1028\";i:73;s:9:\"node:1098\";i:74;s:9:\"node:1099\";i:75;s:9:\"node:1100\";i:76;s:9:\"node:1101\";i:77;s:9:\"node:1126\";i:78;s:9:\"node:1139\";i:79;s:9:\"node:1140\";i:80;s:9:\"node:1580\";i:81;s:9:\"node:1581\";i:82;s:9:\"node:1582\";i:83;s:9:\"node:1583\";i:84;s:9:\"node:1585\";i:85;s:9:\"node:1587\";i:86;s:9:\"node:1589\";i:87;s:9:\"node:1590\";i:88;s:9:\"node:1591\";i:89;s:9:\"node:1860\";i:90;s:9:\"node:1861\";i:91;s:9:\"node:1862\";i:92;s:9:\"node:1863\";i:93;s:9:\"node:1974\";i:94;s:9:\"node:1978\";i:95;s:9:\"node:2037\";i:96;s:9:\"node:2038\";i:97;s:8:\"node:995\";i:98;s:8:\"node:998\";i:99;s:9:\"node_list\";i:100;s:9:\"node_view\";i:101;s:8:\"rendered\";i:102;s:6:\"user:0\";i:103;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 13:25:13 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:31107:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\n    <title>Partners | Buidl.so</title>\n    <css-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\n    <js-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Partners</span>\n</h1>\n\n<section id=\"block-claimpartnercredits\" class=\"block block-block-content block-block-contentf0687667-caba-4044-b0bb-75d69cf76cff clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p>Buidl.so Startups having a minimum of 2 weekly updates on their profile, are eligible for these partner benefits.<br />\nThe eligibility criteria is at the sole discretion of BuidlersTribe team and is subject to change.</p></div>\n      \n  </section>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-85c9794d56b64e6fc40199b507b14d7477e691b8c7f1babb21adc7258eb42868\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:104:{i:0;s:16:\"block_content:13\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:44:\"config:field.storage.node.field_partner_logo\";i:28;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:29;s:50:\"config:field.storage.node.field_partnership_detail\";i:30;s:31:\"config:filter.format.basic_html\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:23:\"config:system.menu.main\";i:33;s:18:\"config:system.site\";i:34;s:26:\"config:views.view.partners\";i:35;s:9:\"file:1198\";i:36;s:9:\"file:1199\";i:37;s:9:\"file:1200\";i:38;s:9:\"file:1201\";i:39;s:9:\"file:1203\";i:40;s:9:\"file:1204\";i:41;s:9:\"file:1208\";i:42;s:9:\"file:1209\";i:43;s:9:\"file:1212\";i:44;s:9:\"file:1480\";i:45;s:9:\"file:1481\";i:46;s:9:\"file:1482\";i:47;s:9:\"file:1483\";i:48;s:9:\"file:1536\";i:49;s:9:\"file:1538\";i:50;s:9:\"file:1561\";i:51;s:9:\"file:1563\";i:52;s:8:\"file:829\";i:53;s:8:\"file:850\";i:54;s:8:\"file:852\";i:55;s:8:\"file:853\";i:56;s:8:\"file:854\";i:57;s:8:\"file:855\";i:58;s:8:\"file:856\";i:59;s:8:\"file:903\";i:60;s:8:\"file:904\";i:61;s:8:\"file:905\";i:62;s:8:\"file:906\";i:63;s:8:\"file:921\";i:64;s:8:\"file:936\";i:65;s:8:\"file:937\";i:66;s:10:\"local_task\";i:67;s:9:\"node:1022\";i:68;s:9:\"node:1024\";i:69;s:9:\"node:1025\";i:70;s:9:\"node:1026\";i:71;s:9:\"node:1027\";i:72;s:9:\"node:1028\";i:73;s:9:\"node:1098\";i:74;s:9:\"node:1099\";i:75;s:9:\"node:1100\";i:76;s:9:\"node:1101\";i:77;s:9:\"node:1126\";i:78;s:9:\"node:1139\";i:79;s:9:\"node:1140\";i:80;s:9:\"node:1580\";i:81;s:9:\"node:1581\";i:82;s:9:\"node:1582\";i:83;s:9:\"node:1583\";i:84;s:9:\"node:1585\";i:85;s:9:\"node:1587\";i:86;s:9:\"node:1589\";i:87;s:9:\"node:1590\";i:88;s:9:\"node:1591\";i:89;s:9:\"node:1860\";i:90;s:9:\"node:1861\";i:91;s:9:\"node:1862\";i:92;s:9:\"node:1863\";i:93;s:9:\"node:1974\";i:94;s:9:\"node:1978\";i:95;s:9:\"node:2037\";i:96;s:9:\"node:2038\";i:97;s:8:\"node:995\";i:98;s:8:\"node:998\";i:99;s:9:\"node_list\";i:100;s:9:\"node_view\";i:101;s:6:\"user:0\";i:102;s:6:\"user:1\";i:103;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"TXTwJNzaT7DlfOXpEzqpddMlL9xqaZ5VimGIdz2Ya-jFrthdm5VOXItvHNEeRMQTY4yo0rmOsQ\">\";}}}}',-1,1665667513.221,1,'block_content:13 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:995 node:998 node_list node_view rendered user:0 user:1','26166'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f50FsyHHx9dKwdQWY_UG3X3Eb5lQvzVt7Nehrm6AC2CAY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:9:\"user:1619\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:42:29 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35672:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\n    <js-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-9c404be05c267403876f31dffffb9d100181d1c3b68d3ecf8a0dac9d153994e2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:9:\"user:1619\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"3oj3pf6LamMpEbr66sjfQLby8ouvK38-2HMkOq8e3xhZ5eVn-jYwbQLkK0GbPbSXbjgWnlD53w\">\";}}}}',-1,1665672149.278,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:1619 views_data','28766'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f51GX5laZ4vNi6kXSeBmO8vCrCgB8gEsu2fhny7HLDkX8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:09:29 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34505:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\n    <js-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-124ea1e702b5f84dfd68e5e8f021fc148b5f58930dd49bfc0061affa29bea025\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"li9ZEx6-MG5vXFZ8QRENrJnma2_3cGodUnaMpW7ICDCpFlNhMN7RoVdcSusatNrxMni9XZZfHw\">\";}}}}',-1,1665662969.754,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28736'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f55q_ncKOleDbXr6pBfpJdb1xxKk9Rqh3RJPTBTvt-zwI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 13:20:38 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34505:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\n    <js-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-0f0625f35addbbaea95ad8ac31cfbf14ba23d3dac83270f91dc3d13af2650db3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"_mV1G9xGBoX8ZNVP4NyTBKqujq3k_RtlaP3Kyx5nswhVMHmiLltfUEGTIzn94PW0nJvIpHqiIA\">\";}}}}',-1,1665667238.474,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28746'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5O6SqMc2wQv8wtt0_Y_raS0Zu82pEZA-H_5Brf9Br-o8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:26:55 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\n    <js-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-77363bfbdbea12d3dfae2456c491875df0ee76c401dd55d9bdb643f4a8e1059b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"irmGCvo-eGmlg0ex5dXR5K8-JpfT6mRPmMFZeDlvss_n6P4lhYX0nqMIt7CRariDUW3C3CG-OQ\">\";}}}}',-1,1665678415.230,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28783'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5OmjftR30bNZMSOEqowoJgMLEZzcqaQC8MQuYeJUYNwQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:8:\"user:577\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:03:02 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35672:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\n    <js-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-14482370c07149043747d2df8ba05834b4b2724a473ba6b4a136076fca1dbc88\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:8:\"user:577\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:23:\"tanay@buidlerstribe.com\";s:7:\"user_id\";s:3:\"577\";s:4:\"name\";s:5:\"tanay\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"q4dPnzQrT75gg2tkVphujE3Iu_NSOqBx9epfpQK_sVrznJL2VdD6y1CfIiRPEhUKsphiIO-Yng\">\";}}}}',-1,1665673383.004,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:577 views_data','28819'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5PWaQNvgW1WcaHbMhltE943STOsJikXcgl4RbrkbiK_g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:02:55 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\n    <js-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-eec2031a9cdadcdde99c3ca79e1d28aae9716d2ebf5809fb0a38c85c520a0043\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:29:\"https://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"_a5NXV4AXuzix_GulyUneH4NuYh6DopYP87d-2C1gnxOP9FgOT7-dg3j6A7nJo0i4No_6HxJNQ\">\";}}}}',-1,1665676975.753,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28774'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5S2bBwBX0NSLHiimVFh3ay6RW4upWRfY2sHbEP27AYL0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:38:56 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\n    <js-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-71fe6482690ac86da6a644dbbd4456a95cdc3c681845cbb4dc5f0b08699bd525\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:28:\"http://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"jc2s3GFdmOqUrLYS-rKeWVTOIoh2KN1MMB2el9FU3kmBgAjovK5OoZKJ4G0Y7KuL50CNIP8rfg\">\";}}}}',-1,1665675536.542,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28766'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5SwYzHNl0Xi7Cq9X8whk3WmUQdeIGgAOOdUs5P0NHDck',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:8:\"user:629\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:37:25 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35662:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\n    <js-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-d118de805bfd05beb81b2c03c6381e5bdcfb7411e997880b9f1c2651d4c69e39\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:8:\"user:629\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:24:\"pareen@buidlerstribe.com\";s:7:\"user_id\";s:3:\"629\";s:4:\"name\";s:6:\"pareen\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"egzJUsd2-qVcFKlO8atuI1wvBPpZWsm2kMzbrnSzYS-NBDN82ThsVkhn53COwLaFH4dpQUBUMg\">\";}}}}',-1,1665675445.134,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:629 views_data','28817'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5WKUMcwtLJYRne03oLLhCbhWUuqUXMtZOsWcI4kN4gGM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:9:\"user:1946\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:23:46 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35642:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\n    <js-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-19aed2009f04771761be75a8724f70dd1d2a35830748642241075aaa5e97cc9e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:9:\"user:1946\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:19:\"neel@onnftverse.com\";s:7:\"user_id\";s:4:\"1946\";s:4:\"name\";s:4:\"neel\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"vHqjJzYkwS0KXZXel1UrVocr8UfE5aEsZefwmRiM71d1tm_W0R7lTm4RhqQ06Ady6GIOy-nFbg\">\";}}}}',-1,1665678226.826,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:1946 views_data','28784'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5Z1XHxzWWRPSRUnSPBFq6-3K0GKmwnq9-3_3cWUHDpSY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:9:\"user:1925\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:19:56 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35672:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\n    <js-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-640533c6780b64efd68934b879e8534678a03654a5e4196c885fb009c314028c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:9:\"user:1925\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:19:\"path.taha@gmail.com\";s:7:\"user_id\";s:4:\"1925\";s:4:\"name\";s:4:\"Taha\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"UEpHkvwUpTmXdg_NCsgOD2bYyDRUXTDLdnhmtVxldA76ErJWCA_A3-fkD3A0Tib2F6o1MXkV4Q\">\";}}}}',-1,1665663596.269,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:1925 views_data','28741'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5ZiTMJrqOl3xT3ArFFucJLVOzjzEh35VzLH-r9wlYjT0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:9:\"user:1709\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:46:10 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35662:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\n    <js-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-f95ef8c7803874e67276b52e70e9a82f45480d02a66aa9955d425c508960e23a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:9:\"user:1709\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:26:\"siddhant@buidlerstribe.com\";s:7:\"user_id\";s:4:\"1709\";s:4:\"name\";s:11:\"sid.sanghvi\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"4Hos7KCkJpFtJZAM83G26fO88TNnmdUGTfihHBsZL3ktSNZ9cG3UthVaG2ATxXHHTR3uoq00HA\">\";}}}}',-1,1665675970.752,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:1709 views_data','28774'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5b2_kqvseHpuuQbmSom23ntcRtfKKYDwDH4WZmrGD9L0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:24:52 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\n    <js-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-45840cdc20f9c71eb8e2b233948b0690c8b5606f9f10eb2fe99552f2c340540e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Y_AHHnyBthBrPHhtF5gUxMrlz05FaMHifzoIoNNJKRTRe8ZxjVoLFkFE6s3IQ2qMbl9mop9qGA\">\";}}}}',-1,1665678292.498,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28781'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5bFsSOPj09lWP-gM5PZYbTG0BGZjc4C_Ft9xViVvCCts',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:45:51 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34505:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\n    <js-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-02764d5591d3c93a76066e1cd89cf66b7b15f8462b1212a399270e4857acac4f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1624\";i:44;s:9:\"file:1642\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"lYAA72vZXTqjvHjkA7B-zIC-_NQntO_KekRLag-Nl9eJchvk1B_t0JWrPXWsXgKI1n880p5uBA\">\";}}}}',-1,1665665151.472,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28745'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5gpFnUHUjL3D-vicH_s91SSL-B8Wm5lXznZW7FyP7uwU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:29:02 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\n    <js-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e69a5bb2374e211b6f1a41ce6a2717e0dcdce51d98f82064e0c590d4c623fcf9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"AwVaRgQthHFTVPEAK6Q17MS7JYS1aXOuw9kQrRhwmO7UyeyiWy8kDRas_CdBTCu-As2o8S-hWg\">\";}}}}',-1,1665678542.685,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28783'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5oNbtLz_QYRTAC5fjM6CSWauuBYH1Y2yrgT0QaLe9E8o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:7:\"user:13\";i:65;s:9:\"user:1859\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:31:56 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35662:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\n    <js-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7e11e375b82a0b86e538316d22d0e8570b6e768259719ecd89f6304660476e49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:7:\"user:13\";i:64;s:9:\"user:1859\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:24:\"karanop6backup@gmail.com\";s:7:\"user_id\";s:4:\"1859\";s:4:\"name\";s:14:\"karananeja@123\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"P5v4eG-f5O8jLMR_Hn8RQid37xe9dz2j9fzUyLX3dWP3HXdkf1DqlF1OuO4EJnS1jpXA9lFYFA\">\";}}}}',-1,1665675116.185,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 user:1859 views_data','28769'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5qmHUIV3dF5tdLSwmT7mPDz07u4nua3vGaV-PkfRVn8M',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:29:24 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\n    <js-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7b55f024ad9af33eb346e75fa0cbad31394fa52f2dd0460a27dc052f851d7dc9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:6:\"user:0\";i:64;s:7:\"user:13\";i:65;s:10:\"views_data\";i:66;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"No0wAjJ2LL9YhzlLaBhYz10_zIATBeU9fuHWF0IXw7ugGqQMTjC0RCLI3hoSidbtpmIcIehqpw\">\";}}}}',-1,1665678564.567,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28783'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical54b856b851ad75dcfb573319bea3kxezn4sWItNpDdiSkTA6ZbqteFq8pV392G5jnwAeZc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:8:\"rendered\";i:99;s:6:\"user:1\";i:100;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:24:50 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:31373:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\n    <title>Ecosystem Rewards for #buidlers who show progress | Buidl.so</title>\n    <css-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\n    <js-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-05573d68d121da238f10aa89470d4aa22db3932e11424fb08e7bdf0dd99a6325\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:6:\"user:1\";i:99;s:9:\"user:1946\";i:100;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:17:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:19:\"quicktabs/quicktabs\";i:13;s:23:\"quicktabs/material-tabs\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:43:\"0; URL=/big_pipe/no-js?destination=/rewards\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1532\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"https://buidl.so/rewards/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1532\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"https://buidl.so/rewards/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"https://buidl.so/rewards/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:6:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:19:\"neel@onnftverse.com\";s:7:\"user_id\";s:4:\"1946\";s:4:\"name\";s:4:\"neel\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1532;b:1;}}s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"maKKWTHNKMomLs5YZVsLOHIE0QJfXeuwMvquwlvEjYvE5wxWkGxIQKi3uclOEWCEBTwTFaT9sg\">\";}}}}',-1,1665678290.285,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1 user:1946','26202'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical54b856b851ad75dcfb573319beabD-Nwm9Hf5cQvbgKGKkkZjxZT4XXn4vAHNYgyxc03Rk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:8:\"rendered\";i:99;s:6:\"user:0\";i:100;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:27:19 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:31513:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\n    <title>Ecosystem Rewards for #buidlers who show progress | Buidl.so</title>\n    <css-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\n    <js-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-b09db33aa5cae9da8cfea79931246bb5cecefb9199048a5c83d78115c420ce1c\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:6:\"user:0\";i:99;s:6:\"user:1\";i:100;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:19:\"quicktabs/quicktabs\";i:11;s:23:\"quicktabs/material-tabs\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1532\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"eBOCADGHxgzr4MeoVy305Hxhn0Cm989GPXFFBzLaqUp7B9rCK8-SmbAWbHGBA0pGSqqp7wwwzQ\">\";}}}}',-1,1665664039.213,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:0 user:1','26164');
INSERT INTO `bdta_cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical54b856b851ad75dcfb573319beail_HOMFYjykTH_A4xb4mcgE6v79QvGH50PLKn7hZTks',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:8:\"rendered\";i:99;s:6:\"user:0\";i:100;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:25 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:31513:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\n    <title>Ecosystem Rewards for #buidlers who show progress | Buidl.so</title>\n    <css-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\n    <js-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-76c7dfbc9acd0659fb77479eff7bddf37368ba33054b0abeb0ef7ae25a4c855e\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:6:\"user:0\";i:99;s:6:\"user:1\";i:100;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:19:\"quicktabs/quicktabs\";i:11;s:23:\"quicktabs/material-tabs\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"http://buidl.so/rewards\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1532\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"http://buidl.so/rewards\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"uVYMUa53TMm-lAWGlZzActxz5s995kg507XiptzXqZ0AcY6yWmz4HecKKJFNa5gY5p-MtW5xpQ\">\";}}}}',-1,1665674245.744,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:0 user:1','26185'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.notifications.page_135786c7117b4e38d0f16923maA_2jybLylCWbO63QDUSs3C8O-EvzUpj2BERZQx6Yw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:87:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:28:\"config:image.style.thumbnail\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:31:\"config:views.view.notifications\";i:29;s:9:\"file:1334\";i:30;s:9:\"file:1438\";i:31;s:9:\"file:1461\";i:32;s:9:\"file:1463\";i:33;s:9:\"file:1491\";i:34;s:9:\"file:1532\";i:35;s:9:\"file:1543\";i:36;s:9:\"file:1573\";i:37;s:8:\"file:262\";i:38;s:8:\"file:745\";i:39;s:7:\"file:84\";i:40;s:12:\"flagging:309\";i:41;s:12:\"flagging:332\";i:42;s:12:\"flagging:345\";i:43;s:12:\"flagging:387\";i:44;s:12:\"flagging:388\";i:45;s:12:\"flagging:396\";i:46;s:12:\"flagging:448\";i:47;s:12:\"flagging:471\";i:48;s:12:\"flagging:474\";i:49;s:12:\"flagging:494\";i:50;s:12:\"flagging:505\";i:51;s:13:\"flagging_list\";i:52;s:10:\"local_task\";i:53;s:9:\"node:1244\";i:54;s:9:\"node:1692\";i:55;s:8:\"node:172\";i:56;s:9:\"node:1735\";i:57;s:9:\"node:1789\";i:58;s:9:\"node:1814\";i:59;s:9:\"node:1817\";i:60;s:9:\"node:1972\";i:61;s:9:\"node:1981\";i:62;s:9:\"node:2006\";i:63;s:9:\"node:2007\";i:64;s:9:\"node:2008\";i:65;s:9:\"node:2009\";i:66;s:9:\"node:2010\";i:67;s:9:\"node:2011\";i:68;s:9:\"node:2020\";i:69;s:9:\"node:2025\";i:70;s:9:\"node:2026\";i:71;s:9:\"node:2029\";i:72;s:9:\"node:2035\";i:73;s:9:\"node:2042\";i:74;s:9:\"node:2043\";i:75;s:9:\"node:2044\";i:76;s:9:\"node:2048\";i:77;s:9:\"node:2049\";i:78;s:9:\"node:2051\";i:79;s:9:\"node:2056\";i:80;s:9:\"node:2057\";i:81;s:9:\"node:2058\";i:82;s:8:\"node:510\";i:83;s:8:\"node:951\";i:84;s:9:\"node_list\";i:85;s:8:\"rendered\";i:86;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:45:19 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:24049:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\n    <title>Updates for You | Buidl.so</title>\n    <css-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\n    <js-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-updates has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Updates for You</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-page_1 js-view-dom-id-d1d9fbf5be00f160193ea99f077707ee9c50b22e550cdd6b005abb713da13818\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Flappy Musk posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/mynfteam\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mnt_pfp_test_2_hd.png?itok=ruq3hJtY\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">mynfteam posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \nCollaboration… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/wega-labs-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/wegalabs.png?itok=eDXjwehO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Wega Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 4 hours</em> ago \n         <p> 1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/infy-protocol\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/image%2013549%20%285%29.png?itok=-iRahZ9p\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Infy Protocol posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> Smart contract wallet R&amp;D for Lending &amp; Renting </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> Bitagora: be part of the history </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Cheq Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> We are focusing on strong security solutions, providers. \n\nFund Raising updates: \n- we are ready to pitch in the searching of… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/communion\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Copy%20of%20Communion%20Background%20White-ai%20%282%29.png?itok=GBTJTTmQ\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Communion posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 3 hours</em> ago \n         <p> - Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/defios\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/defiOS.jpg?itok=uPMu6-Mn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">defiOS posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 5 hours</em> ago \n         <p> We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Attended token 2049 and filecoin conference \n- We had a chat with 100+ gamefi projects. \n- First unity package is in its… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Collaborated with Arcana \n- Started the talk with chainlink to explore the long-term collab for ccip\n- optimized the renting/… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 11 hours</em> ago \n         <p> Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for Celo camp and eligible to get funding up to $250K.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Started pilots with leading brands across the fashion, luxury and automotive industries.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are glad to announce that Autify Network &amp; our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are super excited to announce that Autify Network has joined the Zilhive incubation program. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n                    <li class=\"pager__item pager__item--first\">\n          <a href=\"?page=0\" title=\"Go to first page\" rel=\"first\">\n            <span class=\"visually-hidden\">First page</span>\n            <span aria-hidden=\"true\">« First</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--previous\">\n          <a href=\"?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"visually-hidden\">Previous page</span>\n            <span aria-hidden=\"true\">‹ Previous</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item\">\n                                          <a href=\"?page=0\" title=\"Go to page 1\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item is-active active\">\n                                          <a href=\"?page=1\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?page=2\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">Next ›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?page=8\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:14:\"url.query_args\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:87:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:28:\"config:image.style.thumbnail\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:31:\"config:views.view.notifications\";i:29;s:9:\"file:1334\";i:30;s:9:\"file:1438\";i:31;s:9:\"file:1461\";i:32;s:9:\"file:1463\";i:33;s:9:\"file:1491\";i:34;s:9:\"file:1532\";i:35;s:9:\"file:1543\";i:36;s:9:\"file:1573\";i:37;s:8:\"file:262\";i:38;s:8:\"file:745\";i:39;s:7:\"file:84\";i:40;s:12:\"flagging:309\";i:41;s:12:\"flagging:332\";i:42;s:12:\"flagging:345\";i:43;s:12:\"flagging:387\";i:44;s:12:\"flagging:388\";i:45;s:12:\"flagging:396\";i:46;s:12:\"flagging:448\";i:47;s:12:\"flagging:471\";i:48;s:12:\"flagging:474\";i:49;s:12:\"flagging:494\";i:50;s:12:\"flagging:505\";i:51;s:13:\"flagging_list\";i:52;s:10:\"local_task\";i:53;s:9:\"node:1244\";i:54;s:9:\"node:1692\";i:55;s:8:\"node:172\";i:56;s:9:\"node:1735\";i:57;s:9:\"node:1789\";i:58;s:9:\"node:1814\";i:59;s:9:\"node:1817\";i:60;s:9:\"node:1972\";i:61;s:9:\"node:1981\";i:62;s:9:\"node:2006\";i:63;s:9:\"node:2007\";i:64;s:9:\"node:2008\";i:65;s:9:\"node:2009\";i:66;s:9:\"node:2010\";i:67;s:9:\"node:2011\";i:68;s:9:\"node:2020\";i:69;s:9:\"node:2025\";i:70;s:9:\"node:2026\";i:71;s:9:\"node:2029\";i:72;s:9:\"node:2035\";i:73;s:9:\"node:2042\";i:74;s:9:\"node:2043\";i:75;s:9:\"node:2044\";i:76;s:9:\"node:2048\";i:77;s:9:\"node:2049\";i:78;s:9:\"node:2051\";i:79;s:9:\"node:2056\";i:80;s:9:\"node:2057\";i:81;s:9:\"node:2058\";i:82;s:8:\"node:510\";i:83;s:8:\"node:951\";i:84;s:9:\"node_list\";i:85;s:9:\"user:1619\";i:86;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:54:\"0; URL=/big_pipe/no-js?destination=/updates%3Fpage%3D1\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"58kxupephDHyfp8h0PGuZJtTydFgCzGpW3b_gzTKZPToEAGDrdOyFr_lSm2FojDWo96hB9xjDw\">\";}}}}',-1,1665672319.764,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:field.storage.node.field_startup_logo config:google_analytics.settings config:image.style.thumbnail config:system.menu.main config:system.site config:views.view.notifications file:1334 file:1438 file:1461 file:1463 file:1491 file:1532 file:1543 file:1573 file:262 file:745 file:84 flagging:309 flagging:332 flagging:345 flagging:387 flagging:388 flagging:396 flagging:448 flagging:471 flagging:474 flagging:494 flagging:505 flagging_list local_task node:1244 node:1692 node:172 node:1735 node:1789 node:1814 node:1817 node:1972 node:1981 node:2006 node:2007 node:2008 node:2009 node:2010 node:2011 node:2020 node:2025 node:2026 node:2029 node:2035 node:2042 node:2043 node:2044 node:2048 node:2049 node:2051 node:2056 node:2057 node:2058 node:510 node:951 node_list rendered user:1619','26264'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e7HgrREXN1VivYUCQEi1gNPltpYblr3VTXGh2apAhUw4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:9:\"user:1619\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:42:31 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:21174:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\n    <js-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-35ab45f432949c37116d4f94dd872a4254cd4f0f8329f84657bd0aa3bf7887ec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:9:\"user:1619\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/programs\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"qFsxhC0umtZp7-oozpeezQUpOt7VSKy8gS1y0UxW26go3DEVzmgiwgNhKvwLmLxtvOS4iH_i7g\">\";}}}}',-1,1665672151.689,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1619 views_data','27533'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4eaMIF0DJbS0nlGEvyjvsSDF5qeL2MIn54fYm_PIMRBbI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:6:\"user:0\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:26 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:18723:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\n    <js-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\n  </head>\n  <body class=\"path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-ab0079313c6f7f4bd1c51ee94904a6297d7b1f3313eab67659dfccc19c662d70\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:6:\"user:0\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"kZUpUuoHAqNvEJZ6txz_vXS56H92yueLBXDQrHYYQ_8ORzlvtW3peGM1gl-yrasAz3raNHNqlg\">\";}}}}',-1,1665674246.701,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:0 views_data','27531'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4erVBzVA52W1X2cPwJCwljAegbN9oCFeOkDkCc8cs1WFs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:6:\"user:0\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:27:19 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:18733:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\n    <js-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\n  </head>\n  <body class=\"path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-47004e686fbc561233c2dc3e6d581ceb47e80c2fed3fbe7397eb1254f7158574\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:6:\"user:0\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"B6z-KMzbRumU2wJAZjbxYFK0NvZWzvBIExP4cBE3cqvFYaQdxmgWCc-15JzPZKm9_lA7ynqFPA\">\";}}}}',-1,1665664039.392,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:0 views_data','27509'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.notifications.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bdcRt_IJbsuRDMP42gwKW-zqVqfPyrhT0aWWHFgCGLwjY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:14:\"url.query_args\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:87:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:28:\"config:image.style.thumbnail\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:31:\"config:views.view.notifications\";i:29;s:9:\"file:1292\";i:30;s:9:\"file:1307\";i:31;s:9:\"file:1416\";i:32;s:9:\"file:1473\";i:33;s:9:\"file:1486\";i:34;s:9:\"file:1515\";i:35;s:9:\"file:1543\";i:36;s:9:\"file:1573\";i:37;s:9:\"file:1587\";i:38;s:9:\"file:1612\";i:39;s:8:\"file:345\";i:40;s:12:\"flagging:237\";i:41;s:12:\"flagging:309\";i:42;s:12:\"flagging:336\";i:43;s:12:\"flagging:382\";i:44;s:12:\"flagging:394\";i:45;s:12:\"flagging:434\";i:46;s:12:\"flagging:472\";i:47;s:12:\"flagging:476\";i:48;s:12:\"flagging:477\";i:49;s:12:\"flagging:494\";i:50;s:12:\"flagging:521\";i:51;s:13:\"flagging_list\";i:52;s:10:\"local_task\";i:53;s:9:\"node:1244\";i:54;s:9:\"node:1693\";i:55;s:9:\"node:1696\";i:56;s:9:\"node:1795\";i:57;s:9:\"node:1820\";i:58;s:9:\"node:1857\";i:59;s:9:\"node:1874\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:2059\";i:62;s:9:\"node:2060\";i:63;s:9:\"node:2062\";i:64;s:9:\"node:2065\";i:65;s:9:\"node:2066\";i:66;s:9:\"node:2067\";i:67;s:9:\"node:2075\";i:68;s:9:\"node:2087\";i:69;s:9:\"node:2088\";i:70;s:9:\"node:2089\";i:71;s:9:\"node:2095\";i:72;s:9:\"node:2098\";i:73;s:9:\"node:2100\";i:74;s:9:\"node:2104\";i:75;s:9:\"node:2110\";i:76;s:9:\"node:2111\";i:77;s:9:\"node:2112\";i:78;s:9:\"node:2117\";i:79;s:9:\"node:2119\";i:80;s:9:\"node:2129\";i:81;s:9:\"node:2130\";i:82;s:8:\"node:602\";i:83;s:8:\"node:967\";i:84;s:9:\"node_list\";i:85;s:8:\"rendered\";i:86;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:45:07 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:23557:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\n    <title>Updates for You | Buidl.so</title>\n    <css-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\n    <js-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-updates has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Updates for You</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-page_1 js-view-dom-id-d1e6dd7d9167df689f2d3a36976fe694f908c63512ae542c8961c7f656b7ac3c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 3 minutes</em> ago \n         <p> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 20 minutes</em> ago \n         <p> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">10 hours 42 minutes</em> ago \n         <p> Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">19 hours 29 minutes</em> ago \n         <p> BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\n\nWe are in touch with some… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 5 hours</em> ago \n         <p> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 8 hours</em> ago \n         <p> We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism,… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">My Meta Farm posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 10 hours</em> ago \n         <p> - Collaboration Announcement - #MyMetaFarm x \n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\n- #… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/blockdog\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/dog%20%281%29.png?itok=FdJtH6sl\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">BlockDog posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 20 hours</em> ago \n         <p> 1. Pitched at BlockRocket@October event &amp; won! Declared startup of the month by BlockRocket\n2. Revamped our front-end\n3.… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days</em> ago \n         <p> All alpha features are done, we are preparing to launch early marketing campaign </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/xade-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/IMG_3066.JPG?itok=Ay9_b8yO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Xade Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 5 hours</em> ago \n         <p> -Public Beta is live\n-appeared on 2 podcasts\n-OTP and Ramps integrated\n-Onboarded a new member for marketing </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Raise Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 8 hours</em> ago \n         <p> Launching a testnet on October 14 </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dappgenie\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dappgenie%20logo.png?itok=y7zC20fR\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dappgenie posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 1 hour</em> ago \n         <p> - Company Registration and bank account created\n- File Management System - Backend - In Progress\n- Discussion with a potential… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dexchange  posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 7 hours</em> ago \n         <p> - A &amp; T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\n\n-… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 11 hours</em> ago \n         <p> Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 15 hours</em> ago \n         <p> Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> 1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\n2. We came up… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">Next ›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?page=8\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:14:\"url.query_args\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:87:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:28:\"config:image.style.thumbnail\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:31:\"config:views.view.notifications\";i:29;s:9:\"file:1292\";i:30;s:9:\"file:1307\";i:31;s:9:\"file:1416\";i:32;s:9:\"file:1473\";i:33;s:9:\"file:1486\";i:34;s:9:\"file:1515\";i:35;s:9:\"file:1543\";i:36;s:9:\"file:1573\";i:37;s:9:\"file:1587\";i:38;s:9:\"file:1612\";i:39;s:8:\"file:345\";i:40;s:12:\"flagging:237\";i:41;s:12:\"flagging:309\";i:42;s:12:\"flagging:336\";i:43;s:12:\"flagging:382\";i:44;s:12:\"flagging:394\";i:45;s:12:\"flagging:434\";i:46;s:12:\"flagging:472\";i:47;s:12:\"flagging:476\";i:48;s:12:\"flagging:477\";i:49;s:12:\"flagging:494\";i:50;s:12:\"flagging:521\";i:51;s:13:\"flagging_list\";i:52;s:10:\"local_task\";i:53;s:9:\"node:1244\";i:54;s:9:\"node:1693\";i:55;s:9:\"node:1696\";i:56;s:9:\"node:1795\";i:57;s:9:\"node:1820\";i:58;s:9:\"node:1857\";i:59;s:9:\"node:1874\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:2059\";i:62;s:9:\"node:2060\";i:63;s:9:\"node:2062\";i:64;s:9:\"node:2065\";i:65;s:9:\"node:2066\";i:66;s:9:\"node:2067\";i:67;s:9:\"node:2075\";i:68;s:9:\"node:2087\";i:69;s:9:\"node:2088\";i:70;s:9:\"node:2089\";i:71;s:9:\"node:2095\";i:72;s:9:\"node:2098\";i:73;s:9:\"node:2100\";i:74;s:9:\"node:2104\";i:75;s:9:\"node:2110\";i:76;s:9:\"node:2111\";i:77;s:9:\"node:2112\";i:78;s:9:\"node:2117\";i:79;s:9:\"node:2119\";i:80;s:9:\"node:2129\";i:81;s:9:\"node:2130\";i:82;s:8:\"node:602\";i:83;s:8:\"node:967\";i:84;s:9:\"node_list\";i:85;s:9:\"user:1619\";i:86;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:43:\"0; URL=/big_pipe/no-js?destination=/updates\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"oqbqbl_ltyfLOyBQsZ2Tvdgiqft77inTUw82z6WuK2_6Cf0gjiNdzon9w5r99I-UizzVgPmlmg\">\";}}}}',-1,1665672307.369,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:field.storage.node.field_startup_logo config:google_analytics.settings config:image.style.thumbnail config:system.menu.main config:system.site config:views.view.notifications file:1292 file:1307 file:1416 file:1473 file:1486 file:1515 file:1543 file:1573 file:1587 file:1612 file:345 flagging:237 flagging:309 flagging:336 flagging:382 flagging:394 flagging:434 flagging:472 flagging:476 flagging:477 flagging:494 flagging:521 flagging_list local_task node:1244 node:1693 node:1696 node:1795 node:1820 node:1857 node:1874 node:1981 node:2059 node:2060 node:2062 node:2065 node:2066 node:2067 node:2075 node:2087 node:2088 node:2089 node:2095 node:2098 node:2100 node:2104 node:2110 node:2111 node:2112 node:2117 node:2119 node:2129 node:2130 node:602 node:967 node_list rendered user:1619','25894'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa24nLhU2euX9yd23_uAEsaEvOtVnUNSBfb1dTuji2hePQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:9:\"user:1925\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:09:50 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:21174:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\n    <js-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-a6e782f5e47946e88d9140aa44c31a361efe813dc0a11efb941fcdb341b813bb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:9:\"user:1925\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/programs\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:19:\"path.taha@gmail.com\";s:7:\"user_id\";s:4:\"1925\";s:4:\"name\";s:4:\"Taha\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Fjh_uHanGFWQMq0hJadGSi1Fst9Eh3jXsRnxC0_qUGQNZF3Lvu38AJFC301PEaRMaByzY24Gsg\">\";}}}}',-1,1665662990.496,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1925 views_data','27507'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa24q_fVE7yk_OZjOM8rbDDfcc7G4eeYSutSswyk8qTCTA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:9:\"user:1619\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:38:31 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:21174:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\n    <js-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-58d4820f9f4f3c37f96c86bda6aea65bbbe1613d92ec0d386a4e2b97bc664099\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:9:\"user:1619\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/programs\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"f7EMRqae7sD71lOl_JKcyvyIA4vSCQYkDnfpjRB_0VtEIYn7kbAOY75R4vjPmEU1YBY6v6Q2sA\">\";}}}}',-1,1665671911.399,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1619 views_data','27528'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2GwsQAcv_zykda1G9ZhroY1Btt0AkN_OzEpE942q-GZM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:6:\"user:0\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:20:11 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:18733:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\n    <js-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\n  </head>\n  <body class=\"path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-e5409664362d4fd5a159cc3c136d0390dd9e41fe8531a848b529c40d6f267725\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:6:\"user:0\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"SLNPwlUQ6huIdhtw8zakavXfq3yRH-PF__JrSp__kBms76jvqtdX3X3rkW4EPfjexRMW6lz45g\">\";}}}}',-1,1665670811.858,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:0 views_data','27520'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2iWnxrH094sRefBMiMqSjsCGJ0fumu-6yPnnzNg5kgMs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:6:\"user:0\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:23:58 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:18733:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\n    <js-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\n  </head>\n  <body class=\"path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-a0293d2285b7020fb0f6dc981c064c4557fe551659927685d385a36ebcaf4162\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1624\";i:41;s:9:\"file:1642\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:6:\"user:0\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"A0kdpIcu7_YDefJYrVZMeLgPSsJG9Ocg_lzyJwp4k5jtT8oCTcZTpIwpz5Gl6lV3ZuhyekLKiA\">\";}}}}',-1,1665663838.261,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:0 views_data','27506'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2kKdj16j93WcABDgLsn85bOLvFX-AS0ApOelvEDgaBDg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:9:\"user:1946\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:25:25 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:21152:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\n    <js-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-54b685906feef3f1bfd30ef1fcd774ca8efc5620a62f3d935cc48122c913fec5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:9:\"user:1946\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/programs\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:19:\"neel@onnftverse.com\";s:7:\"user_id\";s:4:\"1946\";s:4:\"name\";s:4:\"neel\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"PD49_i1yHmr-KxjVPrWbNTK8g6ONPoXJPicLU5dOCRKvMz7iRLmmUKFbps-XlixuDm0Zy2pCNg\">\";}}}}',-1,1665678325.511,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1946 views_data','27550'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2n9CpidMY9z9Gwi-r7k6X8coGS0UbIylzaRTEbqb7SQM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:9:\"user:1947\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:09:18 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:20973:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\n    <title>All Programs | Buidl.so</title>\n    <css-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\n    <js-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\n  </head>\n  <body class=\"user-logged-in path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-76024d593e1174fe37f6d8c42c2eaa0e36ba46209b263c61e99751a638039a72\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:9:\"user:1947\";i:77;s:10:\"views_data\";i:78;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/programs\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:26:\"rahulbishnoi3636@gmail.com\";s:7:\"user_id\";s:4:\"1947\";s:4:\"name\";s:7:\"nanspro\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"HFitJ4fTX1kkK43zD0fCzbrOi0Pbcq9V_Gd_qyFcyMRxdJUEB--wrk_YRpPUwIQBZnzqU6jx4A\">\";}}}}',-1,1665677358.107,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1947 views_data','27545'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.programs.page_1d19b94b2f6a6452ecaa2c47102ea0bda30c7f71c6dcfc290a8c5d495611265fgut3Ge5BPdOBvBr5vgSGdcM48dTVYdtQzDslBS2wJU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:25;s:31:\"config:filter.format.basic_html\";i:26;s:32:\"config:google_analytics.settings\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:views.view.programs\";i:30;s:10:\"local_task\";i:31;s:9:\"node:2118\";i:32;s:9:\"node_list\";i:33;s:8:\"rendered\";i:34;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:11:10 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:6249:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\n    <title>Finalists | Buidl.so</title>\n    <css-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\n    <js-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-node has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Finalists</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-page_1 js-view-dom-id-5c6442dc43ebe82ee782a755854d169dacf88a88ae8ff98c666f4ec3b9c4bd9c\">\n  \n    \n      <div class=\"view-header\">\n      <h2>For  Polygon x buidl.so Demo Day - Lisbon </h2>\n    </div>\n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-bef-auto-submit-full-form=\"\" data-bef-auto-submit=\"\" data-bef-auto-submit-delay=\"500\" data-drupal-selector=\"views-exposed-form-programs-page-1\" action=\"/polygon-x-buidlso-demo-day-lisbon/finalists\" method=\"get\" id=\"views-exposed-form-programs-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      \n  \n  \n  <input placeholder=\"Search Startup\" data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-bef-auto-submit-click=\"\" class=\"js-hide button js-form-submit form-submit btn-info btn\" data-drupal-selector=\"edit-submit-programs\" type=\"submit\" id=\"edit-submit-programs\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n          <div class=\"views-view-grid horizontal cols-3 clearfix\">\n            <div class=\"views-row clearfix row-1\">\n                  <div class=\"views-col col-1\" style=\"width: 33.333333333333%;\"><h3></h3></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:3:\"url\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:25;s:31:\"config:filter.format.basic_html\";i:26;s:32:\"config:google_analytics.settings\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:views.view.programs\";i:30;s:10:\"local_task\";i:31;s:9:\"node:2118\";i:32;s:9:\"node_list\";i:33;s:9:\"user:1619\";i:34;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:22:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:11:\"system/base\";i:3;s:15:\"bootstrap/theme\";i:4;s:23:\"core/drupal.active-link\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:10;s:16:\"views/views.ajax\";i:11;s:30:\"better_exposed_filters/general\";i:12;s:34:\"better_exposed_filters/auto_submit\";i:13;s:30:\"better_exposed_filters/general\";i:14;s:34:\"better_exposed_filters/auto_submit\";i:15;s:18:\"views/views.module\";i:16;s:16:\"views/views.ajax\";i:17;s:30:\"better_exposed_filters/general\";i:18;s:34:\"better_exposed_filters/auto_submit\";i:19;s:30:\"better_exposed_filters/general\";i:20;s:34:\"better_exposed_filters/auto_submit\";i:21;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:79:\"0; URL=/big_pipe/no-js?destination=/polygon-x-buidlso-demo-day-lisbon/finalists\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:1:{s:77:\"views_dom_id:5c6442dc43ebe82ee782a755854d169dacf88a88ae8ff98c666f4ec3b9c4bd9c\";a:7:{s:9:\"view_name\";s:8:\"programs\";s:15:\"view_display_id\";s:6:\"page_1\";s:9:\"view_args\";s:4:\"2118\";s:9:\"view_path\";s:20:\"/node/2118/finalists\";s:14:\"view_base_path\";s:16:\"node/%/finalists\";s:11:\"view_dom_id\";s:64:\"5c6442dc43ebe82ee782a755854d169dacf88a88ae8ff98c666f4ec3b9c4bd9c\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:44:\"/polygon-x-buidlso-demo-day-lisbon/finalists\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"jmsItiGyMyHzLS-ZDZb8e7CAQP_owgxf3SYfI18jDTXQHd4vJfQrRY6V74S205T8WDNOSrvrHw\">\";}}}}',-1,1665663070.561,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:field.storage.node.field_startup_logo config:field.storage.node.field_your_startup_in_one_tweet config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.programs local_task node:2118 node_list rendered user:1619','24836'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf14KTTqUD3KWCclNqC0af9UnFJ-Rz2xJrTG5xPQr0Rce0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:9:\"node:1620\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:27 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:12693:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\n    <title>Chains | Buidl.so</title>\n    <css-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\n    <js-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/chains\" class=\"active-trail\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1620\" role=\"article\" about=\"/chains\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Chains\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n.chains-page-hero{\n    display: flex;\n    justify-content: space-between;\n    align-items: center;\n}\n.chains-page-hero  span {\n    font-style: italic;\n    color: var(--color-blue-text);\n}\n.chains-page-hero .chains-hero-section-image {\n    margin-left: auto;\n    max-width: 500px;\n}\n@media screen and (max-width: 780px){\n    .chains-page-hero {\n        flex-wrap: wrap;\n    }\n}\n\n.grant-pool{\n    flex-direction: column;\n    display: flex;\n    justify-content: center;\n    column-gap:  calc(var(--margin-xl) * 1.5 );\n    row-gap:  var(--margin-xl);\n}\n.grant-pool-col{\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\n    background: rgba(209, 209, 209, 0.1);\n    border-radius: calc(var(--border-radius-m)*2);\n}\n@media screen and (min-width: 780px){\n    .grant-pool{\n        flex-direction: row;\n    }\n}\n.chains-page  .chains-subheading{\n    font-size: calc(var(--font-size-xl));\n    margin-bottom: calc(var(--margin-l) * 2);\n}\n\n.grant-pool h3 span{\n    font-style: italic;\n    color:  var(--color-blue-text);\n}\n\n.grant-pool-details  h4{\n    margin-top: calc(var(--padding-s) * 3 );\n    text-align:center;\n    font-size: calc(var(--font-size-xs)*1.5);\n}\n\n.chains-get-started-steps{\n    flex-direction: column;\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\n    border-radius: calc(var(--border-radius-l)*2);\n    flex-wrap: wrap;\n    padding: 0;\n}\n\n@media screen and (max-width: 780px){\n    .chains-get-started-steps .list{\n        padding-bottom: 0;\n    }\n}\n\n.chains-get-started-steps .chains-steps {\n    background: white;\n    border-radius: var(--border-radius-l);\n    display: flex;\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\n    align-items: center;\n    margin: var(--padding-l) 0;\n}\n\n.chains-get-started-steps .chains-steps > h2{\n    color: var(--color-blue-number);\n}\n.chains-get-started-steps .grant-pool-col{\n    background: unset;\n    margin-bottom: 0;\n    column-gap: calc(var(--margin-l) * 2 );\n    flex: 1;\n}\n.chains-get-started-steps .grant-pool-col.col-text {\n    display: flex;\n    align-items: center;\n    justify-content: center;\n    padding-top: 0;\n}\n\n.chains-get-started-steps .chains-steps .desc {\n    background: white;\n    border-radius: var(--border-radius-l);\n    padding-left: calc(var(--padding-m)*2);\n}\n.chains-get-started-steps .chains-steps .desc h4{\n    font-size: var(--font-size-l);\n}\n@media screen and (min-width: 780px){\n    .chains-get-started-steps {\n        flex-wrap: unset;\n        flex-direction: row;\n        justify-content: space-between;\n        column-gap: 0;\n    }\n    .chains-get-started-steps .grant-pool-col.col-text {\n        padding-left: 0;\n    }\n    .chains-get-started-steps .grant-pool-col.col-text h4{\n        font-size: calc(var(--font-size-l)*2);\n        text-align: center;\n    }\n}\n.chains-partners h3{\n    text-align: center;\n}\n.chains-partners-grid{\n    display: flex;\n    flex-wrap:wrap;\n}\n.chains-partners-grid .chains-partners-img{\n    flex: 0 0 27%;\n    padding:calc(var(--padding-vs) * 6.5 );\n    margin: auto;\n}\n@media screen and (max-width: 780px) {\n.chains-partners-grid .chains-partners-img {\n    flex: 0 0 45%;\n    padding: calc(var(--padding-m) * 2 );\n    margin: auto;\n   }\n}\n.block > div > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n@media screen and (min-width: 720px) {\n.block > div > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n}\n\n/*--><!]]>*/\n</style>\n<div class=\"chains-page\">\n<section class=\"max-width-center chains-page-hero\">\n<div class=\"hero-section-heading\">\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\n\n<div>\n<h3>Find &amp; incentivise serious projects<br />\nbuilding on your platform</h3>\n</div>\n</div>\n\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\n</section>\n\n<section class=\"max-width-center\">\n<div class=\"grant-pool\">\n<div class=\"grant-pool-col\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">Grant Pool<br />\nat other places</h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\n\n<div class=\"grant-pool-details\">\n<h4>99% don\'t engage with the<br />\nplatform after getting the grant</h4>\n</div>\n</div>\n\n<div class=\"grant-pool-col\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">Grant Pool<br />\non <span>buidl.so</span></h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\n\n<div class=\"grant-pool-details\">\n<h4>Startups continue to build with<br />\nyour platform integrated.</h4>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center\">\n<div class=\"grant-pool chains-get-started-steps\">\n<div class=\"grant-pool-col list\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">How to get started?</h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\n                  title=\"block-image\"\n                  class=\"responsive-image\"\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\n                /> -->\n<div class=\"chains-steps\">\n<h2>1</h2>\n\n<div class=\"desc\">\n<h4>Commit grant pool to buidl.so</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>2</h2>\n\n<div class=\"desc\">\n<h4>Create a per startup grant amount</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>3</h2>\n\n<div class=\"desc\">\n<h4>Decide proof of progress number to<br />\navail grant</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>4</h2>\n\n<div class=\"desc\">\n<h4>Decide vouch number to avail grant</h4>\n</div>\n</div>\n</div>\n</div>\n\n<div class=\"grant-pool-col col-text\">\n<h4>Request to run your grants program now</h4>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center chains-partners\">\n<h3 class=\"chains-subheading\">You are in good company</h3>\n\n<div class=\"chains-partners-grid\">\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\n</div>\n</section>\n</div>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:9:\"node:1620\";i:30;s:9:\"node_view\";i:31;s:6:\"user:0\";i:32;s:6:\"user:1\";i:33;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"http://buidl.so/chains\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1620\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"http://buidl.so/chains\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"kPYXqlpje_VVdRyU5doMb6lH5_8uZtewUP23efBxLNoAWUkuUs0k2FPMo50cQ1jVmM65tmrYWA\">\";}}}}',-1,1665674247.609,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:1620 node_view rendered user:0 user:1','9502'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6JFaC3XLaQX8QAEARUBPhvwZY35z7D07xCx3X5LCocsw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1214\";i:33;s:9:\"node_view\";i:34;s:8:\"rendered\";i:35;s:6:\"user:0\";i:36;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:40 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:18785:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\n    <title>For Investors | Buidl.so</title>\n    <css-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\n    <js-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\n  </head>\n  <body class=\"for-investors-page path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investors\" class=\"active-trail\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1214\" role=\"article\" about=\"/investors\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"For Investors\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n*{--color-peach: #FF9797;}\n.hero-heading {margin-top: var(--margin-xl);}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n.investors-heading {\n    display: block;\n    text-align: center;\n    margin-top: calc(var(--margin-l)*3);\n}\n.heading-blue-color {\n    color: var(--color-blue);\n}\n.heading-blue-underline {\n    text-decoration-line: underline;\n    text-decoration-thickness: 3px;\n    text-decoration-color: var(--color-blue);\n    font-style: italic;\n}\n.web-logo-text-component {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    padding: var(--padding-m);\n    border-radius: var(--border-radius-m);\n}\n.web-logo {\n    margin-right: var(--margin-s);\n    width: 100px;\n    aspect-ratio: 1;\n    object-fit: cover;\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: center;\n    overflow: hidden;\n    border-radius: var(--border-radius-m);\n}\n.web-logo > a > img {\n    width: 100%;\n    height: auto;\n}\n.web-text-part {\n    font-family: \'gilroy-regular\';\n}\n.web-text-part > .text-heading {\n    font-size: calc(var(--font-size-l)*1.2);\n    margin-bottom: var(--margin-s);\nline-height: 120%;\n}\n.web-text-part > p > a {\ncolor: #000000;\n}\n.hot-startups-section {\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\n    border-radius: var(--border-radius-l);\n    padding: var(--padding-xl);\n}\n.hot-startups-section > div {\n    flex: 1;\n}\n.hot-startup-text > h1{\n    font-family: \'gilroy-medium\';\n    font-size: calc(var(--font-size-l)*1.8);\n    line-height: 120%;\n    text-align: center;\n}\n.hot-startup-component {\n    background-color: #ffffff;\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\n}\n.hot-startups-list {\n    flex: 1;\n    margin-left: var(--margin-l);\n}\n.hot-startup-component:hover {\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\n}\n.hot-startup-component-1 {\n}\n.hot-startup-component-2 {\n    scale: 0.9;\n}\n.hot-startup-component-3 {\n    scale: 0.8;\n    transform-origin: top center;\n}\n.automated-filtering {\n    text-align: center;\n    font-size: 24px;\n    line-height: 120%;\n    font-family: \'Gilroy-Regular\';\n    text-transform: uppercase;\n    letter-spacing: var(--padding-s);\n}\n.automated-filtering-bar {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    justify-content: center;\n    padding: var(--padding-l) var(--padding-l);\n}\n.color-peach {\n    color: var(--color-peach);\n}\n.color-green {\n    color: var(--color-green);\n}\n.automated-filtering-bar > div {\n    height: 10px;\n}\n.automated-filtering-bar > .majority-bar {\n    flex: 8;\n    background-color: var(--color-peach);\n    border-radius: 50em;\n    margin-right: var(--margin-s);\n}\n.automated-filtering-bar > .minority-bar {\n    flex: 2;\n    background-color: var(--color-green);\n    border-radius: 50em;\n}\n.features-tabs {\n    align-items: center;\n    justify-content: space-around;\n}\n.features-tabs > div {\n    flex: 1;\n    max-width: 500px;\n}\n.background-blue-wrapper > h3 {\n    margin-bottom: var(--margin-xl);\n    text-align: center;\n}\n.features-tab-image-wrapper {\n    max-width: 400px;\n    overflow: hidden;\n}\n.features-tab-image-wrapper > img {\n    width: 100%;\n    height: auto;\n}\n.background-blue-wrapper {\n    border-radius: var(--border-radius-l);\n    background-color: #CCE5FC30;\n    padding: var(--padding-xl);\n    margin: var(--margin-l);\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: space-between;\n}\n.deal-flow-tracking-wrapper {\n    padding: var(--padding-xl);\n    background-color: #D1D1D120;\n    border-radius: var(--border-radius-l);\n}\n.deal-flow-tracking-wrapper > h1 {\n    text-align: center;\n    margin-bottom: calc(var(--margin-xl)*1.5);\n}\n.no-longer-p-tag {\n    font-family: \'gilroy-regular\';\n    font-size: var(--font-size-l);\n    text-align: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-management-features {\n    display: flex;\n    flex-direction: row;\n    flex-wrap: wrap;\n    align-items: center;\n}\n.dealflow-management-features > div {\n    flex: 1 1 400px;\n}\n.dealflow-management-feature {\n    align-items: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-icon {\n    min-width: 70px;\n    max-width: 70px;\n}\n.dealflow-management-feature > .web-text-part > .text-heading {\n    margin-bottom: 4px;\n}\n\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\n\n@media screen and (min-width: 720px) {\n.investors-hero-heading {\nmargin-top: calc(var(--margin-xl)*3);\n}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n.hot-startup-text > h1{\n   text-align: left;\n }\n.hero-content {\n margin-right: auto;\n margin-left: auto;\n}\n}\n.cta-button:hover {\n  text-decoration: none;\n}\n\n/*--><!]]>*/\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n<div class=\"hero-content\">\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></div>\n</section>\n\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\n<div class=\"hot-startup-text\">\n<h1>🔥</h1>\n\n<h1>Get 3 hot startups<br />\nevery month on<br />\nyour dashboard</h1>\n</div>\n\n<div class=\"hot-startups-list\">\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center for-investors-section\">\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\n\n<div class=\"automated-filtering-bar\">\n<div class=\"majority-bar\"> </div>\n\n<div class=\"minority-bar\"> </div>\n</div>\n</section>\n\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\n<div class=\"background-blue-wrapper\">\n<h3>Get a moving picture of<br />\nthe startup</h3>\n\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\n</div>\n\n<div class=\"background-blue-wrapper\">\n<h3>Community curation<br />\nat its best</h3>\n\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\n</div>\n</section>\n\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\n\n<h1>Your new investment dashboard</h1>\n\n<div class=\"dealflow-management-features\">\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Follow Interesting<br />\nStartups</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Collaboration<br />\non deals</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Know as soon as<br />\nthe startup gets hot</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Be notified on<br />\ntheir first cheque</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Launch<br />\nPitch Competitions</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Ask Questions<br />\n&amp; Give Feedback</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Shortlisting</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">A place for<br />\nyour reject pile</h4>\n</div>\n</div>\n</div>\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></section>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:37:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1214\";i:33;s:9:\"node_view\";i:34;s:6:\"user:0\";i:35;s:6:\"user:1\";i:36;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/investors\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1214\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/investors\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"anWZVXgZmV55RXl7NCwgEJMn2lz40KRHh32uaquCLdTHxxKd5S8PxdIjdBWhtTFikA62_Gzvng\">\";}}}}',-1,1665676600.914,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:1214 node_view rendered user:0 user:1','9546'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6lCHgEsK4BLIPAR-_cJWN-uV09OOGFHAAvY0VrvvBdo8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1214\";i:33;s:9:\"node_view\";i:34;s:8:\"rendered\";i:35;s:6:\"user:0\";i:36;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:28 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:18785:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\n    <title>For Investors | Buidl.so</title>\n    <css-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\n    <js-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\n  </head>\n  <body class=\"for-investors-page path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investors\" class=\"active-trail\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1214\" role=\"article\" about=\"/investors\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"For Investors\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n*{--color-peach: #FF9797;}\n.hero-heading {margin-top: var(--margin-xl);}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n.investors-heading {\n    display: block;\n    text-align: center;\n    margin-top: calc(var(--margin-l)*3);\n}\n.heading-blue-color {\n    color: var(--color-blue);\n}\n.heading-blue-underline {\n    text-decoration-line: underline;\n    text-decoration-thickness: 3px;\n    text-decoration-color: var(--color-blue);\n    font-style: italic;\n}\n.web-logo-text-component {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    padding: var(--padding-m);\n    border-radius: var(--border-radius-m);\n}\n.web-logo {\n    margin-right: var(--margin-s);\n    width: 100px;\n    aspect-ratio: 1;\n    object-fit: cover;\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: center;\n    overflow: hidden;\n    border-radius: var(--border-radius-m);\n}\n.web-logo > a > img {\n    width: 100%;\n    height: auto;\n}\n.web-text-part {\n    font-family: \'gilroy-regular\';\n}\n.web-text-part > .text-heading {\n    font-size: calc(var(--font-size-l)*1.2);\n    margin-bottom: var(--margin-s);\nline-height: 120%;\n}\n.web-text-part > p > a {\ncolor: #000000;\n}\n.hot-startups-section {\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\n    border-radius: var(--border-radius-l);\n    padding: var(--padding-xl);\n}\n.hot-startups-section > div {\n    flex: 1;\n}\n.hot-startup-text > h1{\n    font-family: \'gilroy-medium\';\n    font-size: calc(var(--font-size-l)*1.8);\n    line-height: 120%;\n    text-align: center;\n}\n.hot-startup-component {\n    background-color: #ffffff;\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\n}\n.hot-startups-list {\n    flex: 1;\n    margin-left: var(--margin-l);\n}\n.hot-startup-component:hover {\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\n}\n.hot-startup-component-1 {\n}\n.hot-startup-component-2 {\n    scale: 0.9;\n}\n.hot-startup-component-3 {\n    scale: 0.8;\n    transform-origin: top center;\n}\n.automated-filtering {\n    text-align: center;\n    font-size: 24px;\n    line-height: 120%;\n    font-family: \'Gilroy-Regular\';\n    text-transform: uppercase;\n    letter-spacing: var(--padding-s);\n}\n.automated-filtering-bar {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    justify-content: center;\n    padding: var(--padding-l) var(--padding-l);\n}\n.color-peach {\n    color: var(--color-peach);\n}\n.color-green {\n    color: var(--color-green);\n}\n.automated-filtering-bar > div {\n    height: 10px;\n}\n.automated-filtering-bar > .majority-bar {\n    flex: 8;\n    background-color: var(--color-peach);\n    border-radius: 50em;\n    margin-right: var(--margin-s);\n}\n.automated-filtering-bar > .minority-bar {\n    flex: 2;\n    background-color: var(--color-green);\n    border-radius: 50em;\n}\n.features-tabs {\n    align-items: center;\n    justify-content: space-around;\n}\n.features-tabs > div {\n    flex: 1;\n    max-width: 500px;\n}\n.background-blue-wrapper > h3 {\n    margin-bottom: var(--margin-xl);\n    text-align: center;\n}\n.features-tab-image-wrapper {\n    max-width: 400px;\n    overflow: hidden;\n}\n.features-tab-image-wrapper > img {\n    width: 100%;\n    height: auto;\n}\n.background-blue-wrapper {\n    border-radius: var(--border-radius-l);\n    background-color: #CCE5FC30;\n    padding: var(--padding-xl);\n    margin: var(--margin-l);\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: space-between;\n}\n.deal-flow-tracking-wrapper {\n    padding: var(--padding-xl);\n    background-color: #D1D1D120;\n    border-radius: var(--border-radius-l);\n}\n.deal-flow-tracking-wrapper > h1 {\n    text-align: center;\n    margin-bottom: calc(var(--margin-xl)*1.5);\n}\n.no-longer-p-tag {\n    font-family: \'gilroy-regular\';\n    font-size: var(--font-size-l);\n    text-align: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-management-features {\n    display: flex;\n    flex-direction: row;\n    flex-wrap: wrap;\n    align-items: center;\n}\n.dealflow-management-features > div {\n    flex: 1 1 400px;\n}\n.dealflow-management-feature {\n    align-items: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-icon {\n    min-width: 70px;\n    max-width: 70px;\n}\n.dealflow-management-feature > .web-text-part > .text-heading {\n    margin-bottom: 4px;\n}\n\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\n\n@media screen and (min-width: 720px) {\n.investors-hero-heading {\nmargin-top: calc(var(--margin-xl)*3);\n}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n.hot-startup-text > h1{\n   text-align: left;\n }\n.hero-content {\n margin-right: auto;\n margin-left: auto;\n}\n}\n.cta-button:hover {\n  text-decoration: none;\n}\n\n/*--><!]]>*/\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n<div class=\"hero-content\">\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></div>\n</section>\n\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\n<div class=\"hot-startup-text\">\n<h1>🔥</h1>\n\n<h1>Get 3 hot startups<br />\nevery month on<br />\nyour dashboard</h1>\n</div>\n\n<div class=\"hot-startups-list\">\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center for-investors-section\">\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\n\n<div class=\"automated-filtering-bar\">\n<div class=\"majority-bar\"> </div>\n\n<div class=\"minority-bar\"> </div>\n</div>\n</section>\n\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\n<div class=\"background-blue-wrapper\">\n<h3>Get a moving picture of<br />\nthe startup</h3>\n\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\n</div>\n\n<div class=\"background-blue-wrapper\">\n<h3>Community curation<br />\nat its best</h3>\n\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\n</div>\n</section>\n\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\n\n<h1>Your new investment dashboard</h1>\n\n<div class=\"dealflow-management-features\">\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Follow Interesting<br />\nStartups</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Collaboration<br />\non deals</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Know as soon as<br />\nthe startup gets hot</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Be notified on<br />\ntheir first cheque</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Launch<br />\nPitch Competitions</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Ask Questions<br />\n&amp; Give Feedback</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Shortlisting</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">A place for<br />\nyour reject pile</h4>\n</div>\n</div>\n</div>\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></section>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:37:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1214\";i:33;s:9:\"node_view\";i:34;s:6:\"user:0\";i:35;s:6:\"user:1\";i:36;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/investors\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1214\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/investors\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"p98X8Lif0Fo-rB8p8cHE8zZFI3R0hG-cWN-CFiB04cRLKhavncpFu0Rhx6MNFiGh-_8XuZ-5Cw\">\";}}}}',-1,1665674248.371,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:1214 node_view rendered user:0 user:1','9546'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158fmDc05nNYkC8r8AHaOXpGV4WQZ4pE-_UMewcS_wLo31w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:8:\"node:514\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:30 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:5601:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\n    <js-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:8:\"node:514\";i:30;s:9:\"node_view\";i:31;s:6:\"user:0\";i:32;s:6:\"user:1\";i:33;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"QCfu5Oyp9UU3K22tqsWqv03PtoSPZWDhgfzPcabSkTq2ko9vrBQ6MfLoMJ663OZk_dovT7-JXA\">\";}}}}',-1,1665674190.687,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:0 user:1','9494'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4cQ4Xaz78u4rpYwPc64YSq1Uwkeyz5-uqpSqsUtzK31oI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:10:\"local_task\";i:28;s:6:\"node:5\";i:29;s:9:\"node_view\";i:30;s:8:\"rendered\";i:31;s:6:\"user:0\";i:32;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:15 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:5147:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\n    <title>Welcome | Buidl.so</title>\n    <css-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\n    <js-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Welcome</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"5\" role=\"article\" about=\"/node/5\" typeof=\"schema:WebPage\" class=\"page is-promoted full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Welcome\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:10:\"local_task\";i:28;s:6:\"node:5\";i:29;s:9:\"node_view\";i:30;s:6:\"user:0\";i:31;s:6:\"user:1\";i:32;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"xZKa2aHqPE2eo8k-rydaUsNWezYpv1GV0NSIclCXRdv5x-rCOxyH_DZUwxT98XDRaDXLPUaK-Q\">\";}}}}',-1,1665674175.564,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task node:5 node_view rendered user:0 user:1','9495'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b6751942zqzuD-WDiKicCF059T7vOJAWY60--ALkI_LqzpaZC50',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:36:\"config:views.view.investor_dashboard\";i:28;s:10:\"local_task\";i:29;s:6:\"node:1\";i:30;s:9:\"node:1157\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:8:\"rendered\";i:34;s:6:\"user:0\";i:35;s:7:\"user:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:39:03 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:6105:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\n    <title>Investor Dashboard | Buidl.so</title>\n    <css-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\n    <js-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Investor Dashboard</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Access Denied</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_3 js-view-dom-id-8c85d20d7761225d58041f9068f3f949ac0b77f1b5ca617e071e596a7bcdbb8f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">Hey! You don\'t have access to the investor dashboard.\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        \n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:36:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:36:\"config:views.view.investor_dashboard\";i:28;s:10:\"local_task\";i:29;s:6:\"node:1\";i:30;s:9:\"node:1157\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:6:\"user:0\";i:34;s:7:\"user:13\";i:35;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:29:\"layout_builder/twocol_section\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:39:\"https://app.buidlerstribe.com/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/investor-dashboard\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"8wzg2z0Pm4eBkzvYv7rcr_pOOev01oUwmHgQhLLKSzJ6SRqvJlsJp_2rFVcr1_-68C0qt9swQQ\">\";}}}}',-1,1665664743.141,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site config:views.view.investor_dashboard local_task node:1 node:1157 node_list node_view rendered user:0 user:13','26103'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a:[session.exists]=0:[theme]=bKjqIHZ3AQrhO6cRAlh4chTmludCzVQZUiuG_ehz3xGQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:8:\"file:829\";i:30;s:8:\"node:998\";i:31;s:9:\"node_view\";i:32;s:8:\"rendered\";i:33;s:6:\"user:0\";i:34;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:43 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:6052:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\n    <title>AWS | Buidl.so</title>\n    <css-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\n    <js-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\n  </head>\n  <body class=\"path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span>AWS</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"998\" role=\"article\" about=\"/node/998\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/aws-logo.png?itok=6Mb4qNIL\" width=\"200\" height=\"200\" alt=\"Amazon web services\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:8:\"file:829\";i:30;s:8:\"node:998\";i:31;s:9:\"node_view\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";i:34;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}i:1;b:1;}}s:12:\"placeholders\";a:2:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"eLW-W8EoPkqR4t4DmDlIknu5ULuf2_srSw4epg5_mh0fZS3aE1xElW3aUHW7j7LrWdgXQhDXtA\">\";}}}}',-1,1665674203.278,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site file:829 node:998 node_view rendered user:0 user:1','6099'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae:[session.exists]=0:[theme]=bXi3Ibx0rSviyxk-5XXZy15B5XFwwXFEU4YNV6kxe57w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:24:\"config:image.style.large\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:8:\"file:856\";i:29;s:9:\"node:1028\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:27 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:5604:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\n    <title>WebEngage | Buidl.so</title>\n    <css-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\n    <js-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\n  </head>\n  <body class=\"path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span>WebEngage</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1028\" role=\"article\" about=\"/node/1028\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/WebEngage-logo-1.png?itok=weFBBFaj\" width=\"480\" height=\"116\" alt=\"WebEngage\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:24:\"config:image.style.large\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:8:\"file:856\";i:29;s:9:\"node:1028\";i:30;s:9:\"node_view\";i:31;s:6:\"user:0\";i:32;s:6:\"user:1\";i:33;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}i:1;b:1;}}s:12:\"placeholders\";a:2:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"7ogOp8QjCPmExIskar8pEUvlsZSlm5jPoRz6V-jOtgQ85MOmfvI0VnZmgucEXnRpvdAlXvwsbw\">\";}}}}',-1,1665674127.101,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site file:856 node:1028 node_view rendered user:0 user:1','6096'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236:[session.exists]=0:[theme]=b1qSox5oOiwC4mSQvNLWz9PX6PsIqWaKEC2QfIPIfmcI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:8:\"file:855\";i:30;s:9:\"node:1027\";i:31;s:9:\"node_view\";i:32;s:8:\"rendered\";i:33;s:6:\"user:0\";i:34;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:06 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:5917:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\n    <title>CleverTap | Buidl.so</title>\n    <css-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\n    <js-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\n  </head>\n  <body class=\"path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span>CleverTap</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1027\" role=\"article\" about=\"/node/1027\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" alt=\"CleverTap\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">25% discount on all Services</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:8:\"file:855\";i:30;s:9:\"node:1027\";i:31;s:9:\"node_view\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";i:34;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}i:1;b:1;}}s:12:\"placeholders\";a:2:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"H_ZA1JyaRn2j3iu-91pxDTmpWiOLyXe9WvqXrRBgZV1JAGoDh7PY_LsbU4cJraRr_z66klzA7g\">\";}}}}',-1,1665674106.049,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site file:855 node:1027 node_view rendered user:0 user:1','6100'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[session.exists]=0:[theme]=bdAoxU2dbSUfWd3zGhFKvuUBpNZ4DgnwA0HUgCMvZ4QQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:8:\"node:514\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:38 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:5601:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\n    <js-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:8:\"node:514\";i:30;s:9:\"node_view\";i:31;s:6:\"user:0\";i:32;s:6:\"user:1\";i:33;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Isx5urgk-TJa3JRyuT7TpJUkSnFipQvVywAD26H38O3HEK_3d9185ZmW18CyCqOj979PXCGk8Q\">\";}}}}',-1,1665674138.129,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:0 user:1','9494'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribwSTLETsK3mGZ7nUjz2_qFbtQ3D06Xc8ZlkqSHAw8mSs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"rendered\";i:28;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:24:49 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4637:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\n    <js-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\n  </head>\n  <body class=\"path-partner has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:6:\"user:0\";i:28;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"5kA8Tc71vPcb55EykZm_a80LxKB3_U-zd0lZvY60xVoWpICx40y49iMCia_qu2w8FDpMUGprLQ\">\";}}}}',-1,1665663889.088,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task rendered user:0','7905'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=1:[theme]=buidlerstribhx8dHtMAipoBU8GzogR_hN4igspobZheM45l8PFR5hE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"rendered\";i:28;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:11:09 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4522:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\n    <js-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-delta-values has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:9:\"user:1619\";i:28;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:122:\"0; URL=/big_pipe/no-js?destination=/%3Ftype%3Dquestions%26date_range_picker%3D%26exposed_from_date%3D%26exposed_to_date%3D\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:21:\"mahadikp804@gmail.com\";s:7:\"user_id\";s:4:\"1619\";s:4:\"name\";s:22:\"Prasad - BuidlersTribe\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"o12w5qxn9JYewjLYuTf9x3qXnLw8AZn9k4Y8O7eOs90p4WyiIMXq7z1AugMLd3gHiSIcihWMlQ\">\";}}}}',-1,1665670269.108,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task rendered user:1619','7912'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=1:[theme]=buidlerstribwv3RfjZH_Et9lwdmM5GhvpULQ6bRrWH6Lwc4JFzHSdE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"rendered\";i:28;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:03:09 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4522:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\n    <js-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-delta-values has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"user:577\";i:28;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:36:\"0; URL=/big_pipe/no-js?destination=/\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:23:\"tanay@buidlerstribe.com\";s:7:\"user_id\";s:3:\"577\";s:4:\"name\";s:5:\"tanay\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"OWb684wkuqQnYnRTXMnBZOLYiCcKMb8u6P8lPoZvBDg8zvFytEtUlEfzjd7TVUmY-pb4iKgSSw\">\";}}}}',-1,1665673389.883,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task rendered user:577','7962'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=1:[theme]=buidlerstribzGuu0eKmV4QgZQyuQAqUESs9A6aK37MOcD2yxSWpptw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"rendered\";i:28;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:39:03 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4533:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\n    <js-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-biconomy-grants-program has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"user:577\";i:28;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:22:\"extlink/drupal.extlink\";i:7;s:17:\"intercom/intercom\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:36:\"0; URL=/big_pipe/no-js?destination=/\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:4:{s:6:\"app_id\";s:8:\"hrhheljk\";s:5:\"email\";s:23:\"tanay@buidlerstribe.com\";s:7:\"user_id\";s:3:\"577\";s:4:\"name\";s:5:\"tanay\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"-GX8Uc4a9L8fi4cDiVRlpt3Xp__bC0CZ-5P405udOJeAWdiTubREEOQ_-f7K6lT4yDlFOfnAmQ\">\";}}}}',-1,1665664743.937,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task rendered user:577','7961'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstrib3emdwsnoh_rPjNL1d1x7LxBqE6rzEMWqxZFbo1zq2gY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";i:30;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:21:37 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8654:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\n    <title>Log in | Buidl.so</title>\n    <css-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\n    <js-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-8j-thqvqqmmo3zjxusn8-4k6rmstb1z3thcmr0ipqm0\" type=\"hidden\" name=\"form_build_id\" value=\"form-8j-ThqVqQmMo3zjxUSN8-4k6RmsTB1z3ThcmR0iPqm0\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17647\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"fNgPfOLpE-4Tskgd13pWRjKntWtbD5d7kKzZ_v8iiKk\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:6:\"user:0\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"tJQSR670qbq6Xce9c2r9wu-miksFh-zlsy5F778YJ6vKPw8M9XCokJ-gkrjOIy4RCsmq9IL0PQ\">\";}}}}',-1,1665663697.886,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7919'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstrib4lGwXxwxqDrU3pMLibUEUgxJJWtb8gzHThlxKNEry6k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";i:30;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:29 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8654:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\n    <title>Log in | Buidl.so</title>\n    <css-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\n    <js-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-buaws7l9-gdlchrllu5j2ovd2mu06gf9lt7jqu3lsxo\" type=\"hidden\" name=\"form_build_id\" value=\"form-BUaws7L9_GDlCHrLLu5J2ovd2MU06GF9lt7jqU3lsXo\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17651\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"yL9_RIAr3o_jhzChntxbq4KDGJpt7iLpQjtncrl5Aig\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:6:\"user:0\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ZBR8l-nO7-2iSL_OW1qZZEWh-HhmzxF5D13KKYPDVYYfFU6zlhaipz4eiFlTa12lXKW-oNnZVQ\">\";}}}}',-1,1665674249.280,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7919'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstrib9NX_g2RIiGxUrE8JFgSbLl0j-na0RY-7o6zDkNISJYY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";i:30;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:52:18 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8654:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\n    <title>Log in | Buidl.so</title>\n    <css-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\n    <js-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-1upxhnpnlom9m0tp9vvwmsl1cb3mimb67dim51mjfoy\" type=\"hidden\" name=\"form_build_id\" value=\"form-1Upxhnpnlom9m0Tp9vvwmsl1CB3MIMB67DIM51mjFOY\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17650\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"5IxY4DCcUls2MFcs4O_1awjYyToJ_oWDhL0de9VBH40\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:6:\"user:0\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"rF5HnyWOmtlT81HfX6A0khn01YUMlnebrgrEtz97ppTWgJyhejDRWOuc3moGL9UaK12jHepTqA\">\";}}}}',-1,1665665538.554,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7919'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribeSdNRmmUW6uw6n6XRgIwRHZr0IU1Ib6zbuvZcu4rf4S4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:14:\"url.query_args\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";i:30;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:08 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:7795:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\n    <title>Reset your password | Buidl.so</title>\n    <css-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\n    <js-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li class=\"active\"><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-pass\" data-drupal-selector=\"user-pass\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-pass\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address</label>\n  \n  \n  <input autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<p>Password reset instructions will be sent to your registered email address.</p><input autocomplete=\"off\" data-drupal-selector=\"form-pubyhgqup0t9wtheklhymstlewb4-j8mf0x9rwrghs\" type=\"hidden\" name=\"form_build_id\" value=\"form-PUbYHgQUP0T9wTHeKlHymSTlewB4-_J8mF0X9rWrGHs\" /><input data-drupal-selector=\"edit-user-pass\" type=\"hidden\" name=\"form_id\" value=\"user_pass\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17649\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"t074iFK68TURnBZKTA7ZAQRorQuKAwTZCyqtxB9fQN0\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Submit\">Submit</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:6:\"user:0\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"PBq0XHXHFVjpRY1EUWNG5gKgTLqMCIC9x2S8zcITdle6MtDYQmEXLUCHtlqgP0DarfTAyZuCPw\">\";}}}}',-1,1665665288.114,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7919'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstKD-jOboFooPWUilm_CXuqE4279UvbllwaGGi4J5_79g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_form_display.user.user.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:39:\"config:field.field.user.user.field_name\";i:25;s:49:\"config:field.field.user.user.field_other_referral\";i:26;s:60:\"config:field.field.user.user.field_profile_when_first_crypto\";i:27;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:28;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:29;s:47:\"config:field.field.user.user.field_who_are_you_\";i:30;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:31;s:36:\"config:field.storage.user.field_name\";i:32;s:46:\"config:field.storage.user.field_other_referral\";i:33;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";i:34;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:35;s:49:\"config:field.storage.user.field_where_do_you_work\";i:36;s:44:\"config:field.storage.user.field_who_are_you_\";i:37;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:38;s:32:\"config:google_analytics.settings\";i:39;s:25:\"config:recaptcha.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:20:\"config:user.settings\";i:43;s:10:\"local_task\";i:44;s:8:\"rendered\";i:45;s:6:\"user:0\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:21 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:20808:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\n    <title>Create new account | Buidl.so</title>\n    <css-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\n    <js-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-register-form user-form\" data-user-info-from-browser data-drupal-selector=\"user-register-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-register-form\" accept-charset=\"UTF-8\">\n  <div class=\"field--type-string field--name-field-name field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-name-wrapper\" id=\"edit-field-name-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-name-0-value js-form-item-field-name-0-value form-group\">\n      <label for=\"edit-field-name-0-value\" class=\"control-label js-form-required form-required\">Your Full Name</label>\n  \n  \n  <input class=\"js-text-full text-full form-text required form-control\" data-drupal-selector=\"edit-field-name-0-value\" type=\"text\" id=\"edit-field-name-0-value\" name=\"field_name[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-sytzkozbv6wbd0t2ctvcw4jyizqe9lst6hswrmlsi6y\" type=\"hidden\" name=\"form_build_id\" value=\"form-syTZKOzBv6wBD0T2ctVCw4JyIZQe9lST6hswRMlsI6Y\" /><input data-drupal-selector=\"edit-user-register-form\" type=\"hidden\" name=\"form_id\" value=\"user_register_form\" /><div data-drupal-selector=\"edit-account\" class=\"form-group js-form-wrapper form-wrapper\" id=\"edit-account\"><div class=\"form-item js-form-item form-type-email js-form-type-email form-item-mail js-form-item-mail form-group\">\n      <label for=\"edit-mail\" class=\"control-label js-form-required form-required\">Email address</label>\n  \n  \n  <input data-drupal-selector=\"edit-mail\" aria-describedby=\"edit-mail--description\" class=\"form-email required form-control\" type=\"email\" id=\"edit-mail\" name=\"mail\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-mail--description\" class=\"description help-block\">\n      A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username</label>\n  \n  \n  <input class=\"username form-text required form-control\" autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.\n    </div>\n  </div>\n<div id=\"edit-pass\" class=\"form-item js-form-item form-type-password-confirm js-form-type-password-confirm form-item-pass js-form-item-pass form-no-label form-group\">\n  \n  \n  <div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass1 js-form-item-pass-pass1 form-group\">\n      <label for=\"edit-pass-pass1\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input class=\"password-field js-password-field form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass1\" type=\"password\" id=\"edit-pass-pass1\" name=\"pass[pass1]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass2 js-form-item-pass-pass2 form-group\">\n      <label for=\"edit-pass-pass2\" class=\"control-label js-form-required form-required\">Confirm password</label>\n  \n  \n  <input class=\"password-confirm js-password-confirm form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass2\" type=\"password\" id=\"edit-pass-pass2\" name=\"pass[pass2]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Provide a password for the new account in both fields.\n    </div>\n  </div>\n</div>\n<div class=\"field--type-list-string field--name-field-who-are-you- field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-who-are-you-wrapper\" id=\"edit-field-who-are-you-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-who-are-you- js-form-item-field-who-are-you- form-group\">\n      <label for=\"edit-field-who-are-you-\" class=\"control-label js-form-required form-required\">Who are you?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-who-are-you-\" class=\"form-select required form-control\" id=\"edit-field-who-are-you-\" name=\"field_who_are_you_\" required=\"required\" aria-required=\"true\"><option\n            value=\"_none\">- Select a value -</option><option\n            value=\"buidler\">Founder</option><option\n            value=\"investor\">Investor</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-where-do-you-work field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-where-do-you-work-wrapper\" id=\"edit-field-where-do-you-work-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-where-do-you-work-0-value js-form-item-field-where-do-you-work-0-value form-group\">\n      <label for=\"edit-field-where-do-you-work-0-value\" class=\"control-label\">Where do you work?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-where-do-you-work-0-value\" type=\"text\" id=\"edit-field-where-do-you-work-0-value\" name=\"field_where_do_you_work[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-datetime field--name-field-profile-when-first-crypto field--widget-datetime-datelist-no-time form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-profile-when-first-crypto-wrapper\" id=\"edit-field-profile-when-first-crypto-wrapper\">      <div class=\"form-item js-form-item form-wrapper js-form-wrapper panel panel-default\" data-drupal-selector=\"edit-field-profile-when-first-crypto-0\" id=\"edit-field-profile-when-first-crypto-0\">\n\n              <div class=\"panel-heading\">\n                          <div class=\"panel-title\">When did you buy your first crypto asset?</div>\n              </div>\n      \n            \n    \n    <div class=\"panel-body\">\n            <div id=\"edit-field-profile-when-first-crypto-0-value\" class=\"container-inline form-inline\">\n  <div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-profile-when-first-crypto-0-value-month js-form-item-field-profile-when-first-crypto-0-value-month form-no-label form-group\">\n      <label for=\"edit-field-profile-when-first-crypto-0-value-month\" class=\"control-label sr-only\">Month</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-profile-when-first-crypto-0-value-month\" title=\"Month\" class=\"form-select form-control\" id=\"edit-field-profile-when-first-crypto-0-value-month\" name=\"field_profile_when_first_crypto[0][value][month]\"><option\n            value=\"\">Month</option><option\n            value=\"1\">Jan</option><option\n            value=\"2\">Feb</option><option\n            value=\"3\">Mar</option><option\n            value=\"4\">Apr</option><option\n            value=\"5\">May</option><option\n            value=\"6\">Jun</option><option\n            value=\"7\">Jul</option><option\n            value=\"8\">Aug</option><option\n            value=\"9\">Sep</option><option\n            value=\"10\" selected=\"selected\">Oct</option><option\n            value=\"11\">Nov</option><option\n            value=\"12\">Dec</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-profile-when-first-crypto-0-value-year js-form-item-field-profile-when-first-crypto-0-value-year form-no-label form-group\">\n      <label for=\"edit-field-profile-when-first-crypto-0-value-year\" class=\"control-label sr-only\">Year</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-profile-when-first-crypto-0-value-year\" title=\"Year\" class=\"form-select form-control\" id=\"edit-field-profile-when-first-crypto-0-value-year\" name=\"field_profile_when_first_crypto[0][value][year]\"><option\n            value=\"\">Year</option><option\n            value=\"2010\">2010</option><option\n            value=\"2011\">2011</option><option\n            value=\"2012\">2012</option><option\n            value=\"2013\">2013</option><option\n            value=\"2014\">2014</option><option\n            value=\"2015\">2015</option><option\n            value=\"2016\">2016</option><option\n            value=\"2017\">2017</option><option\n            value=\"2018\">2018</option><option\n            value=\"2019\">2019</option><option\n            value=\"2020\">2020</option><option\n            value=\"2021\">2021</option><option\n            value=\"2022\" selected=\"selected\">2022</option><option\n            value=\"2023\">2023</option><option\n            value=\"2024\">2024</option><option\n            value=\"2025\">2025</option><option\n            value=\"2026\">2026</option><option\n            value=\"2027\">2027</option><option\n            value=\"2028\">2028</option><option\n            value=\"2029\">2029</option><option\n            value=\"2030\">2030</option><option\n            value=\"2031\">2031</option><option\n            value=\"2032\">2032</option><option\n            value=\"2033\">2033</option><option\n            value=\"2034\">2034</option><option\n            value=\"2035\">2035</option><option\n            value=\"2036\">2036</option><option\n            value=\"2037\">2037</option><option\n            value=\"2038\">2038</option><option\n            value=\"2039\">2039</option><option\n            value=\"2040\">2040</option><option\n            value=\"2041\">2041</option><option\n            value=\"2042\">2042</option><option\n            value=\"2043\">2043</option><option\n            value=\"2044\">2044</option><option\n            value=\"2045\">2045</option><option\n            value=\"2046\">2046</option><option\n            value=\"2047\">2047</option><option\n            value=\"2048\">2048</option><option\n            value=\"2049\">2049</option><option\n            value=\"2050\">2050</option></select></div>\n\n  \n  \n  </div>\n\n</div>\n\n\n          </div>\n  \n    \n</div>\n\n  </div>\n<div class=\"field--type-link field--name-field-your-twitter-profile-link- field--widget-link-default form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-your-twitter-profile-link-wrapper\" id=\"edit-field-your-twitter-profile-link-wrapper\">      <div class=\"form-item js-form-item form-type-url js-form-type-url form-item-field-your-twitter-profile-link--0-uri js-form-item-field-your-twitter-profile-link--0-uri form-group\">\n      <label for=\"edit-field-your-twitter-profile-link-0-uri\" class=\"control-label\">Your Twitter profile link</label>\n  \n  \n  <input data-drupal-selector=\"edit-field-your-twitter-profile-link-0-uri\" aria-describedby=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"form-url form-control\" type=\"url\" id=\"edit-field-your-twitter-profile-link-0-uri\" name=\"field_your_twitter_profile_link_[0][uri]\" value=\"\" size=\"60\" maxlength=\"2048\" placeholder=\"\" />\n\n  \n  \n      <div id=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"description help-block\">\n      This must be an external URL such as <em class=\"placeholder\">http://example.com</em>.\n    </div>\n  </div>\n\n  </div>\n<div class=\"field--type-string field--name-field-other-referral field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-other-referral-wrapper\" id=\"edit-field-other-referral-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-other-referral-0-value js-form-item-field-other-referral-0-value form-group\">\n      <label for=\"edit-field-other-referral-0-value\" class=\"control-label\">Who referred you to buidl.so?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-other-referral-0-value\" type=\"text\" id=\"edit-field-other-referral-0-value\" name=\"field_other_referral[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-boolean field--name-field-user-ticking-terms-cond field--widget-boolean-checkbox form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-ticking-terms-cond-wrapper\" id=\"edit-field-user-ticking-terms-cond-wrapper\"><div class=\"form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-field-user-ticking-terms-cond-value js-form-item-field-user-ticking-terms-cond-value checkbox\">\n  \n  \n  \n\n      <label for=\"edit-field-user-ticking-terms-cond-value\" class=\"control-label option js-form-required form-required\"><input data-drupal-selector=\"edit-field-user-ticking-terms-cond-value\" aria-describedby=\"edit-field-user-ticking-terms-cond-value--description\" class=\"form-checkbox required\" type=\"checkbox\" id=\"edit-field-user-ticking-terms-cond-value\" name=\"field_user_ticking_terms_cond[value]\" value=\"1\" required=\"required\" aria-required=\"true\" />By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions</label>\n  \n  \n      <div id=\"edit-field-user-ticking-terms-cond-value--description\" class=\"description help-block\">\n      <a href=\"/node/644\">Link to terms and conditions</a>\n    </div>\n  </div>\n</div>\n  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17648\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"JO83_8XpYqUEg4nHOzYn_T_B7_Lh0N_kJ17_81RR3DQ\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button button--primary js-form-submit form-submit btn-success btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Create new account\">Create new account</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:8:\"url.site\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:46:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_form_display.user.user.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:39:\"config:field.field.user.user.field_name\";i:25;s:49:\"config:field.field.user.user.field_other_referral\";i:26;s:60:\"config:field.field.user.user.field_profile_when_first_crypto\";i:27;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:28;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:29;s:47:\"config:field.field.user.user.field_who_are_you_\";i:30;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:31;s:36:\"config:field.storage.user.field_name\";i:32;s:46:\"config:field.storage.user.field_other_referral\";i:33;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";i:34;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:35;s:49:\"config:field.storage.user.field_where_do_you_work\";i:36;s:44:\"config:field.storage.user.field_who_are_you_\";i:37;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:38;s:32:\"config:google_analytics.settings\";i:39;s:25:\"config:recaptcha.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:20:\"config:user.settings\";i:43;s:10:\"local_task\";i:44;s:6:\"user:0\";i:45;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:16:\"core/drupal.form\";i:10;s:37:\"conditional_fields/conditional_fields\";i:11;s:12:\"captcha/base\";i:12;s:20:\"core/drupal.collapse\";i:13;s:16:\"user/drupal.user\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:6:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:8:\"password\";a:4:{s:12:\"confirmTitle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Passwords match:\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmSuccess\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"yes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmFailure\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"no\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:21:\"showStrengthIndicator\";b:0;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"EpDEnPWXxlpq1KbzIMjxfS_k5KQ5r6x_mEEAjN93bmwWr0CrJSQocXdHVGiaR_ceL4H8BP2_kg\">\";}}}}',-1,1665665241.140,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:extlink.settings config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_profile_when_first_crypto config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_profile_when_first_crypto config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7980'),('response:[request_format]=html:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:104:{i:0;s:16:\"block_content:13\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:44:\"config:field.storage.node.field_partner_logo\";i:28;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:29;s:50:\"config:field.storage.node.field_partnership_detail\";i:30;s:31:\"config:filter.format.basic_html\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:23:\"config:system.menu.main\";i:33;s:18:\"config:system.site\";i:34;s:26:\"config:views.view.partners\";i:35;s:9:\"file:1198\";i:36;s:9:\"file:1199\";i:37;s:9:\"file:1200\";i:38;s:9:\"file:1201\";i:39;s:9:\"file:1203\";i:40;s:9:\"file:1204\";i:41;s:9:\"file:1208\";i:42;s:9:\"file:1209\";i:43;s:9:\"file:1212\";i:44;s:9:\"file:1480\";i:45;s:9:\"file:1481\";i:46;s:9:\"file:1482\";i:47;s:9:\"file:1483\";i:48;s:9:\"file:1536\";i:49;s:9:\"file:1538\";i:50;s:9:\"file:1561\";i:51;s:9:\"file:1563\";i:52;s:8:\"file:829\";i:53;s:8:\"file:850\";i:54;s:8:\"file:852\";i:55;s:8:\"file:853\";i:56;s:8:\"file:854\";i:57;s:8:\"file:855\";i:58;s:8:\"file:856\";i:59;s:8:\"file:903\";i:60;s:8:\"file:904\";i:61;s:8:\"file:905\";i:62;s:8:\"file:906\";i:63;s:8:\"file:921\";i:64;s:8:\"file:936\";i:65;s:8:\"file:937\";i:66;s:10:\"local_task\";i:67;s:9:\"node:1022\";i:68;s:9:\"node:1024\";i:69;s:9:\"node:1025\";i:70;s:9:\"node:1026\";i:71;s:9:\"node:1027\";i:72;s:9:\"node:1028\";i:73;s:9:\"node:1098\";i:74;s:9:\"node:1099\";i:75;s:9:\"node:1100\";i:76;s:9:\"node:1101\";i:77;s:9:\"node:1126\";i:78;s:9:\"node:1139\";i:79;s:9:\"node:1140\";i:80;s:9:\"node:1580\";i:81;s:9:\"node:1581\";i:82;s:9:\"node:1582\";i:83;s:9:\"node:1583\";i:84;s:9:\"node:1585\";i:85;s:9:\"node:1587\";i:86;s:9:\"node:1589\";i:87;s:9:\"node:1590\";i:88;s:9:\"node:1591\";i:89;s:9:\"node:1860\";i:90;s:9:\"node:1861\";i:91;s:9:\"node:1862\";i:92;s:9:\"node:1863\";i:93;s:9:\"node:1974\";i:94;s:9:\"node:1978\";i:95;s:9:\"node:2037\";i:96;s:9:\"node:2038\";i:97;s:8:\"node:995\";i:98;s:8:\"node:998\";i:99;s:9:\"node_list\";i:100;s:9:\"node_view\";i:101;s:8:\"rendered\";i:102;s:6:\"user:0\";i:103;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665667513.220,1,'block_content:13 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:995 node:998 node_list node_view rendered user:0 user:1','26166'),('response:[request_format]=html:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:8:\"file:829\";i:30;s:8:\"node:998\";i:31;s:9:\"node_view\";i:32;s:8:\"rendered\";i:33;s:6:\"user:0\";i:34;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674203.276,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site file:829 node:998 node_view rendered user:0 user:1','6099'),('response:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:41:\"config:views.view.program_component_views\";i:36;s:17:\"entity_field_info\";i:37;s:24:\"entity_subqueue:programs\";i:38;s:20:\"entity_subqueue_list\";i:39;s:9:\"file:1197\";i:40;s:9:\"file:1320\";i:41;s:9:\"file:1423\";i:42;s:9:\"file:1424\";i:43;s:9:\"file:1642\";i:44;s:9:\"file:1650\";i:45;s:8:\"file:442\";i:46;s:8:\"file:719\";i:47;s:8:\"file:907\";i:48;s:8:\"file:918\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1108\";i:51;s:9:\"node:1120\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:1596\";i:54;s:9:\"node:1623\";i:55;s:9:\"node:2118\";i:56;s:9:\"node:2132\";i:57;s:8:\"node:472\";i:58;s:8:\"node:658\";i:59;s:8:\"node:879\";i:60;s:8:\"node:885\";i:61;s:9:\"node_list\";i:62;s:9:\"node_view\";i:63;s:8:\"rendered\";i:64;s:6:\"user:0\";i:65;s:7:\"user:13\";i:66;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665678415.229,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','28783'),('response:[request_format]=html:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf16633b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:9:\"node:1620\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674247.608,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:1620 node_view rendered user:0 user:1','9502'),('response:[request_format]=html:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:24:\"config:image.style.large\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:8:\"file:856\";i:29;s:9:\"node:1028\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674127.100,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site file:856 node:1028 node_view rendered user:0 user:1','6096'),('response:[request_format]=html:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:101:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:views.view.partners\";i:32;s:9:\"file:1198\";i:33;s:9:\"file:1199\";i:34;s:9:\"file:1200\";i:35;s:9:\"file:1201\";i:36;s:9:\"file:1203\";i:37;s:9:\"file:1204\";i:38;s:9:\"file:1208\";i:39;s:9:\"file:1209\";i:40;s:9:\"file:1212\";i:41;s:9:\"file:1480\";i:42;s:9:\"file:1481\";i:43;s:9:\"file:1482\";i:44;s:9:\"file:1483\";i:45;s:9:\"file:1536\";i:46;s:9:\"file:1538\";i:47;s:9:\"file:1561\";i:48;s:9:\"file:1563\";i:49;s:8:\"file:829\";i:50;s:8:\"file:850\";i:51;s:8:\"file:852\";i:52;s:8:\"file:853\";i:53;s:8:\"file:854\";i:54;s:8:\"file:855\";i:55;s:8:\"file:856\";i:56;s:8:\"file:903\";i:57;s:8:\"file:904\";i:58;s:8:\"file:905\";i:59;s:8:\"file:906\";i:60;s:8:\"file:921\";i:61;s:8:\"file:936\";i:62;s:8:\"file:937\";i:63;s:10:\"local_task\";i:64;s:9:\"node:1022\";i:65;s:9:\"node:1024\";i:66;s:9:\"node:1025\";i:67;s:9:\"node:1026\";i:68;s:9:\"node:1027\";i:69;s:9:\"node:1028\";i:70;s:9:\"node:1098\";i:71;s:9:\"node:1099\";i:72;s:9:\"node:1100\";i:73;s:9:\"node:1101\";i:74;s:9:\"node:1126\";i:75;s:9:\"node:1139\";i:76;s:9:\"node:1140\";i:77;s:9:\"node:1532\";i:78;s:9:\"node:1580\";i:79;s:9:\"node:1581\";i:80;s:9:\"node:1582\";i:81;s:9:\"node:1583\";i:82;s:9:\"node:1585\";i:83;s:9:\"node:1587\";i:84;s:9:\"node:1589\";i:85;s:9:\"node:1590\";i:86;s:9:\"node:1591\";i:87;s:9:\"node:1860\";i:88;s:9:\"node:1861\";i:89;s:9:\"node:1862\";i:90;s:9:\"node:1863\";i:91;s:9:\"node:1974\";i:92;s:9:\"node:1978\";i:93;s:9:\"node:2037\";i:94;s:9:\"node:2038\";i:95;s:8:\"node:998\";i:96;s:9:\"node_list\";i:97;s:9:\"node_view\";i:98;s:8:\"rendered\";i:99;s:6:\"user:1\";i:100;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665678290.284,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1 user:1946','26202'),('response:[request_format]=html:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1214\";i:33;s:9:\"node_view\";i:34;s:8:\"rendered\";i:35;s:6:\"user:0\";i:36;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674248.371,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:1214 node_view rendered user:0 user:1','9546'),('response:[request_format]=html:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:8:\"file:855\";i:30;s:9:\"node:1027\";i:31;s:9:\"node_view\";i:32;s:8:\"rendered\";i:33;s:6:\"user:0\";i:34;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674106.048,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site file:855 node:1027 node_view rendered user:0 user:1','6100'),('response:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:10:\"local_task\";i:29;s:8:\"node:514\";i:30;s:9:\"node_view\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";i:33;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674190.686,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:0 user:1','9494'),('response:[request_format]=html:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c153c0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:10:\"local_task\";i:28;s:6:\"node:5\";i:29;s:9:\"node_view\";i:30;s:8:\"rendered\";i:31;s:6:\"user:0\";i:32;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665674175.563,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task node:5 node_view rendered user:0 user:1','9495'),('response:[request_format]=html:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:36:\"config:views.view.investor_dashboard\";i:28;s:10:\"local_task\";i:29;s:6:\"node:1\";i:30;s:9:\"node:1157\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:8:\"rendered\";i:34;s:6:\"user:0\";i:35;s:7:\"user:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665664743.140,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site config:views.view.investor_dashboard local_task node:1 node:1157 node_list node_view rendered user:0 user:13','26103'),('response:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:29:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:10:\"local_task\";i:27;s:8:\"rendered\";i:28;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665663889.087,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site local_task rendered user:0','7905'),('response:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";i:30;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665663697.882,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7919'),('response:[request_format]=html:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:14:\"url.query_args\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:20:\"config:user.settings\";i:28;s:10:\"local_task\";i:29;s:8:\"rendered\";i:30;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665665288.111,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7919'),('response:[request_format]=html:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_form_display.user.user.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:39:\"config:field.field.user.user.field_name\";i:25;s:49:\"config:field.field.user.user.field_other_referral\";i:26;s:60:\"config:field.field.user.user.field_profile_when_first_crypto\";i:27;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:28;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:29;s:47:\"config:field.field.user.user.field_who_are_you_\";i:30;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:31;s:36:\"config:field.storage.user.field_name\";i:32;s:46:\"config:field.storage.user.field_other_referral\";i:33;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";i:34;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:35;s:49:\"config:field.storage.user.field_where_do_you_work\";i:36;s:44:\"config:field.storage.user.field_who_are_you_\";i:37;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:38;s:32:\"config:google_analytics.settings\";i:39;s:25:\"config:recaptcha.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:20:\"config:user.settings\";i:43;s:10:\"local_task\";i:44;s:8:\"rendered\";i:45;s:6:\"user:0\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665665241.138,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:extlink.settings config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_profile_when_first_crypto config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_profile_when_first_crypto config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered user:0','7980'),('response:[request_format]=html:[route]=view.notifications.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:134:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:28:\"config:image.style.thumbnail\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:31:\"config:views.view.notifications\";i:29;s:9:\"file:1292\";i:30;s:9:\"file:1307\";i:31;s:9:\"file:1334\";i:32;s:9:\"file:1416\";i:33;s:9:\"file:1438\";i:34;s:9:\"file:1461\";i:35;s:9:\"file:1463\";i:36;s:9:\"file:1473\";i:37;s:9:\"file:1486\";i:38;s:9:\"file:1491\";i:39;s:9:\"file:1515\";i:40;s:9:\"file:1532\";i:41;s:9:\"file:1543\";i:42;s:9:\"file:1573\";i:43;s:9:\"file:1587\";i:44;s:9:\"file:1612\";i:45;s:8:\"file:262\";i:46;s:8:\"file:345\";i:47;s:8:\"file:745\";i:48;s:7:\"file:84\";i:49;s:12:\"flagging:237\";i:50;s:12:\"flagging:309\";i:51;s:12:\"flagging:332\";i:52;s:12:\"flagging:336\";i:53;s:12:\"flagging:345\";i:54;s:12:\"flagging:382\";i:55;s:12:\"flagging:387\";i:56;s:12:\"flagging:388\";i:57;s:12:\"flagging:394\";i:58;s:12:\"flagging:396\";i:59;s:12:\"flagging:434\";i:60;s:12:\"flagging:448\";i:61;s:12:\"flagging:471\";i:62;s:12:\"flagging:472\";i:63;s:12:\"flagging:474\";i:64;s:12:\"flagging:476\";i:65;s:12:\"flagging:477\";i:66;s:12:\"flagging:494\";i:67;s:12:\"flagging:505\";i:68;s:12:\"flagging:521\";i:69;s:13:\"flagging_list\";i:70;s:10:\"local_task\";i:71;s:9:\"node:1244\";i:72;s:9:\"node:1692\";i:73;s:9:\"node:1693\";i:74;s:9:\"node:1696\";i:75;s:8:\"node:172\";i:76;s:9:\"node:1735\";i:77;s:9:\"node:1789\";i:78;s:9:\"node:1795\";i:79;s:9:\"node:1814\";i:80;s:9:\"node:1817\";i:81;s:9:\"node:1820\";i:82;s:9:\"node:1857\";i:83;s:9:\"node:1874\";i:84;s:9:\"node:1972\";i:85;s:9:\"node:1981\";i:86;s:9:\"node:2006\";i:87;s:9:\"node:2007\";i:88;s:9:\"node:2008\";i:89;s:9:\"node:2009\";i:90;s:9:\"node:2010\";i:91;s:9:\"node:2011\";i:92;s:9:\"node:2020\";i:93;s:9:\"node:2025\";i:94;s:9:\"node:2026\";i:95;s:9:\"node:2029\";i:96;s:9:\"node:2035\";i:97;s:9:\"node:2042\";i:98;s:9:\"node:2043\";i:99;s:9:\"node:2044\";i:100;s:9:\"node:2048\";i:101;s:9:\"node:2049\";i:102;s:9:\"node:2051\";i:103;s:9:\"node:2056\";i:104;s:9:\"node:2057\";i:105;s:9:\"node:2058\";i:106;s:9:\"node:2059\";i:107;s:9:\"node:2060\";i:108;s:9:\"node:2062\";i:109;s:9:\"node:2065\";i:110;s:9:\"node:2066\";i:111;s:9:\"node:2067\";i:112;s:9:\"node:2075\";i:113;s:9:\"node:2087\";i:114;s:9:\"node:2088\";i:115;s:9:\"node:2089\";i:116;s:9:\"node:2095\";i:117;s:9:\"node:2098\";i:118;s:9:\"node:2100\";i:119;s:9:\"node:2104\";i:120;s:9:\"node:2110\";i:121;s:9:\"node:2111\";i:122;s:9:\"node:2112\";i:123;s:9:\"node:2117\";i:124;s:9:\"node:2119\";i:125;s:9:\"node:2129\";i:126;s:9:\"node:2130\";i:127;s:8:\"node:510\";i:128;s:8:\"node:602\";i:129;s:8:\"node:951\";i:130;s:8:\"node:967\";i:131;s:9:\"node_list\";i:132;s:8:\"rendered\";i:133;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665672319.762,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:field.storage.node.field_startup_logo config:google_analytics.settings config:image.style.thumbnail config:system.menu.main config:system.site config:views.view.notifications file:1292 file:1307 file:1334 file:1416 file:1438 file:1461 file:1463 file:1473 file:1486 file:1491 file:1515 file:1532 file:1543 file:1573 file:1587 file:1612 file:262 file:345 file:745 file:84 flagging:237 flagging:309 flagging:332 flagging:336 flagging:345 flagging:382 flagging:387 flagging:388 flagging:394 flagging:396 flagging:434 flagging:448 flagging:471 flagging:472 flagging:474 flagging:476 flagging:477 flagging:494 flagging:505 flagging:521 flagging_list local_task node:1244 node:1692 node:1693 node:1696 node:172 node:1735 node:1789 node:1795 node:1814 node:1817 node:1820 node:1857 node:1874 node:1972 node:1981 node:2006 node:2007 node:2008 node:2009 node:2010 node:2011 node:2020 node:2025 node:2026 node:2029 node:2035 node:2042 node:2043 node:2044 node:2048 node:2049 node:2051 node:2056 node:2057 node:2058 node:2059 node:2060 node:2062 node:2065 node:2066 node:2067 node:2075 node:2087 node:2088 node:2089 node:2095 node:2098 node:2100 node:2104 node:2110 node:2111 node:2112 node:2117 node:2119 node:2129 node:2130 node:510 node:602 node:951 node:967 node_list rendered user:1619','26841'),('response:[request_format]=html:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:79:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:41:\"config:views.view.program_component_views\";i:31;s:17:\"entity_field_info\";i:32;s:24:\"entity_subqueue:programs\";i:33;s:20:\"entity_subqueue_list\";i:34;s:9:\"file:1197\";i:35;s:9:\"file:1215\";i:36;s:9:\"file:1320\";i:37;s:9:\"file:1423\";i:38;s:9:\"file:1424\";i:39;s:9:\"file:1557\";i:40;s:9:\"file:1642\";i:41;s:9:\"file:1650\";i:42;s:8:\"file:237\";i:43;s:8:\"file:389\";i:44;s:8:\"file:390\";i:45;s:8:\"file:416\";i:46;s:8:\"file:428\";i:47;s:8:\"file:440\";i:48;s:8:\"file:441\";i:49;s:8:\"file:442\";i:50;s:8:\"file:503\";i:51;s:8:\"file:719\";i:52;s:8:\"file:907\";i:53;s:8:\"file:918\";i:54;s:10:\"local_task\";i:55;s:9:\"node:1108\";i:56;s:9:\"node:1120\";i:57;s:9:\"node:1526\";i:58;s:9:\"node:1595\";i:59;s:9:\"node:1596\";i:60;s:9:\"node:1623\";i:61;s:9:\"node:2019\";i:62;s:9:\"node:2118\";i:63;s:9:\"node:2132\";i:64;s:8:\"node:483\";i:65;s:8:\"node:647\";i:66;s:8:\"node:648\";i:67;s:8:\"node:649\";i:68;s:8:\"node:655\";i:69;s:8:\"node:656\";i:70;s:8:\"node:658\";i:71;s:8:\"node:659\";i:72;s:8:\"node:740\";i:73;s:8:\"node:879\";i:74;s:8:\"node:885\";i:75;s:9:\"node_list\";i:76;s:8:\"rendered\";i:77;s:9:\"user:1946\";i:78;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665678325.511,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1946 views_data','27550'),('response:[request_format]=html:[route]=view.programs.page_1d19b94b2f6a6452ecaa2c47102ea0bda30c7f71c6dcfc290a8c5d49561126551',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:44:\"config:field.storage.node.field_startup_logo\";i:24;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:25;s:31:\"config:filter.format.basic_html\";i:26;s:32:\"config:google_analytics.settings\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:views.view.programs\";i:30;s:10:\"local_task\";i:31;s:9:\"node:2118\";i:32;s:9:\"node_list\";i:33;s:8:\"rendered\";i:34;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1665663070.546,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:field.storage.node.field_startup_logo config:field.storage.node.field_your_startup_in_one_tweet config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.programs local_task node:2118 node_list rendered user:1619','24836');
/*!40000 ALTER TABLE `bdta_cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_entity`
--

DROP TABLE IF EXISTS `bdta_cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_entity`
--

LOCK TABLES `bdta_cache_entity` WRITE;
/*!40000 ALTER TABLE `bdta_cache_entity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_entity` VALUES ('values:block_content:1',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc5e746-b060-4796-825d-7ff8425d2181\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1641392595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:5:\"Added\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:11:\"Logout Link\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1641392595\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:42:\"<p><a href=\"/user/logout\">Logout</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"8fc5e746-b060-4796-825d-7ff8425d2181\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Logout Link\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.371,1,'block_content_values entity_field_info','1776'),('values:block_content:10',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658261274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:23:\"Create Startup Subtitle\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658840535\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:211:\"<p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:2:\"10\";s:8:\"revision\";s:2:\"10\";s:4:\"uuid\";s:36:\"ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Create Startup Subtitle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"10\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.376,1,'block_content_values entity_field_info','1776'),('values:block_content:13',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f0687667-caba-4044-b0bb-75d69cf76cff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663060148\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:21:\"Claim Partner Credits\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663064534\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:228:\"<p>Buidl.so Startups having a minimum of 2 weekly updates on their profile, are eligible for these partner benefits.<br />\r\nThe eligibility criteria is at the sole discretion of BuidlersTribe team and is subject to change.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"13\";s:4:\"uuid\";s:36:\"f0687667-caba-4044-b0bb-75d69cf76cff\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Claim Partner Credits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.377,1,'block_content_values entity_field_info','1776'),('values:block_content:14',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21e465d0-43ac-46cb-a86a-b7b88d0ff8d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665512989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:52:\"Program Finalists - Access Denied Text for Anonymous\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665512989\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:61:\"<p>You need to be an investor to view program finalists</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:2:\"14\";s:8:\"revision\";s:2:\"14\";s:4:\"uuid\";s:36:\"21e465d0-43ac-46cb-a86a-b7b88d0ff8d0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Program Finalists - Access Denied Text for Anonymous\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"14\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.377,1,'block_content_values entity_field_info','1776'),('values:block_content:2',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c891901c-cee4-4764-87af-d2c70147f5ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1642509944\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:25:\"Added user register link.\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:13:\"User Register\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653819700\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:87:\"<p><a class=\"btn btn-primary btn-lg\" href=\"/user/register\">Create new account</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"c891901c-cee4-4764-87af-d2c70147f5ba\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"User Register\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.372,1,'block_content_values entity_field_info','1776'),('values:block_content:4',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655896668\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:14:\"Unlock Rewards\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656069426\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:528:\"<p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\r\n\r\n<p>- 4 Weekly updates</p>\r\n\r\n<p>- All questions answered</p>\r\n\r\n<p><strong>$5000 BeliefDAO grant</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 4 Vouches</p>\r\n\r\n<p><strong>Intros to Level 2 VCs</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 7 Vouches</p>\r\n\r\n<p>- PoC</p>\r\n\r\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\r\n\r\n<p>- 4 Weekly Updates</p>\r\n\r\n<p>- 15 Vouches</p>\r\n\r\n<p>- MvP + Traction</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Unlock Rewards\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.373,1,'block_content_values entity_field_info','1776'),('values:block_content:6',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8f2927a-5f9d-41b2-b60a-54176865db9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656088999\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:5:\"Added\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658434133\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:31902:\"<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n\r\n/* Why Track Progress */\r\n.progress-heading {\r\n    text-align: center;\r\n    opacity: 0.6;\r\n    margin-bottom: var(--margin-m);\r\n}\r\n.progress-matters-container {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    flex-wrap: wrap;\r\n}\r\n.why-progress-container {\r\n    flex: 1 1 360px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    margin: var(--margin-l) var(--margin-m) var(--margin-xxl);\r\n}\r\n.why-quote {\r\n    /* max-width: 400px; */\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.why-quote > h2 {\r\n    line-height: 150%;\r\n    display: block;\r\n    text-align: center;\r\n    margin-bottom: var(--margin-m);\r\n    font-size: var(--font-size-m);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .why-progress-container {\r\n        margin: var(--margin-m) var(--margin-m);\r\n    }\r\n    .why-quote {\r\n        min-height: 250px;\r\n    }\r\n    .why-quote > h2 {\r\n        margin: auto 0px;\r\n    }\r\n}\r\n.person-info {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.person-left-image {\r\n    width: 40px;\r\n    height: 40px;\r\n    overflow: hidden;\r\n    border-radius: 50%;\r\n}\r\n.person-left-image > img {\r\n    aspect-ratio: 1;\r\n}\r\n.person-info-right {\r\n    margin-left: var(--margin-m);\r\n}\r\n.person-info-right > h2{\r\n    font-size: var(--font-size-s);\r\n}\r\n.person-info-right > p {\r\n    font-family: \'Gilroy-Regular\';\r\n    margin-top: calc(var(--margin-s)*0.4);\r\n    font-size: 14px;\r\n    margin-left: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h4>Are you still sending static decks<br />\r\nto your investors? <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\" /></h4>\r\n\r\n<h1 class=\"xl-heading\">Proof of Progress<br />\r\nfor startups</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\" /></h3>\r\n\r\n	<h3>Dynamic Startup Profiles</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\" /></h3>\r\n\r\n	<h3>Send weekly progress to<br />\r\n	Investors automatically</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\" /></h3>\r\n\r\n	<h3>Your proof of work on a timeline</h3>\r\n	</li>\r\n</ul>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a></h4>\r\n</div>\r\n\r\n<div class=\"hero-image\"><!-- <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/bg-gradient.png\" /> --><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"numbers-flex\">\r\n<div class=\"number-div VCs-numbers\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\r\n\r\n<h3>VCs</h3>\r\n</div>\r\n\r\n<div class=\"number-div angels-number\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\r\n\r\n<h3>Angels/Operators</h3>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/web3conf-banner.png\" /></div>\r\n\r\n<h3>Web3Conf</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />9th July - 25th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/program-conquest.png\" /></div>\r\n\r\n<h3>Conquest</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />4th July - 10th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n\r\n<h4>Want to launch your own program?</h4>\r\n<a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a></section>\r\n\r\n\r\n<section class=\"max-width-center-long\">\r\n    <h3 class=\"progress-heading\">Why track your progress?</h3>\r\n    <div class=\"progress-matters-container\">\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Never bet against a person who just keeps showing up.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Sahil Bloom</h2>\r\n                    <p>MP, SRB Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Semil Shah</h2>\r\n                    <p>Founder, Haystack</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Jason Calacanis</h2>\r\n                    <p>Angel Investor</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Gardner</h2>\r\n                    <p>Partner, Cofounders Capital</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Aaron Harris</h2>\r\n                    <p>Partner at YCombinator</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Waxman</h2>\r\n                    <p>MP, TenOneTen Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n\r\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" />\r\n<div class=\"benefits-content\">\r\n<h4>Create Profile &amp;</h4>\r\n\r\n<h1 class=\"xl-heading\">Unlock <span class=\"lg-green heading-gradient\">Benefits</span><br />\r\nevery week</h1>\r\n\r\n<div class=\"unlock-tags\">\r\n<div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\" />\r\n<h2>Access to angels/VCs</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\" />\r\n<h2>Content</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\" />\r\n<h2>Grants</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\" />\r\n<h2>1-1 Mentoring</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\" />\r\n<h2>Influencers</h2>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\r\n\r\n<div class=\"value-adders-flex-div\">\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\" /></div>\r\n\r\n<h2>Aniket Jindal</h2>\r\n\r\n<p class=\"designation\">- Founder, Biconomy</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\" /></div>\r\n\r\n<h2>Vish</h2>\r\n\r\n<p class=\"designation\">- India Head, Sino Global Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\" /></div>\r\n\r\n<h2>Mudit Gupta</h2>\r\n\r\n<p class=\"designation\">- Polygon Tech Lead</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\" /></div>\r\n\r\n<h2>Anurag Ramdasen</h2>\r\n\r\n<p class=\"designation\">- Partner, 3one4 Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\" /></div>\r\n\r\n<h2>Shashank Yalamanchi</h2>\r\n\r\n<p class=\"designation\">- CTO, Nocto Labs</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\" /></div>\r\n\r\n<h2>Madhavan Manolan</h2>\r\n\r\n<p class=\"designation\">- Founder, Questbook</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\" /></div>\r\n\r\n<h2>Joel John</h2>\r\n\r\n<p class=\"designation\">- Principal at LedgerPrime</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\" /></div>\r\n\r\n<h2>Ishita Srivastava</h2>\r\n\r\n<p class=\"designation\">- Research Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\" /></div>\r\n\r\n<h2>Roberto Talamas</h2>\r\n\r\n<p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\" /></div>\r\n\r\n<h2>Kratik Lodha</h2>\r\n\r\n<p class=\"designation\">- Research Lead, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\" /></div>\r\n\r\n<h2>Prashanth Swaminathan</h2>\r\n\r\n<p class=\"designation\">- Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\" /></div>\r\n\r\n<h2>Naman Mittal</h2>\r\n\r\n<p class=\"designation\">- Head of Marketing, Polygon</p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex\">\r\n<div class=\"nft-content\">\r\n<h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\r\n\r\n<h4>that unlocks</h4>\r\n\r\n<h4>Create your startup profile now<br />\r\nto get your first NFT</h4>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a></div>\r\n\r\n<div class=\"nft-unlocks\">\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\" />\r\n<h2>Mentoring sessions with experts</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\" />\r\n<h2>Meetups with like minded buidlers</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\" />\r\n<h2>Grants of $5K-$25K to great buidlers</h2>\r\n</div>\r\n<!-- <div style=\"background-color: transparent;\" class=\"nft-unlock exception-unlock\"> -->\r\n\r\n<div class=\"nft-unlock exception-unlock\">\r\n<h2>Shh! We have<br />\r\nmore suprises<br />\r\nplanned</h2>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\r\n\r\n<div class=\"partners-flex\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\" /></div>\r\n\r\n<h4 class=\"partner-us-text\" style=\"text-align: center;\">Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br />\r\nwant to work with our startup?</h4>\r\n\r\n<h4><a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a></h4>\r\n</section>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"6\";s:8:\"revision\";s:1:\"6\";s:4:\"uuid\";s:36:\"e8f2927a-5f9d-41b2-b60a-54176865db9f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"6\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.373,1,'block_content_values entity_field_info','1776'),('values:block_content:7',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"497e00db-9039-4a87-a9c2-66225b210ca7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656090099\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:15:\"Homepage Footer\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660155634\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:1632:\"<div class=\"max-width-center footer-div\">\r\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\r\n\r\n<div class=\"links-container\">\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Socials</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Company</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\r\n	</li>\r\n    <li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"max-width-center\">\r\n<div class=\"copyright\">\r\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\r\n</div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"7\";s:8:\"revision\";s:1:\"7\";s:4:\"uuid\";s:36:\"497e00db-9039-4a87-a9c2-66225b210ca7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Homepage Footer\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"7\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.375,1,'block_content_values entity_field_info','1776'),('values:block_content:9',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45976e03-a2e0-49a1-a4c3-e0a3123de56b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656341531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:23:\"Launch your own program\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656388979\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:2073:\"<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<div>\r\n<nav class=\"nav-flex max-width-center\">\r\n<div class=\"header-logo\">\r\n<div class=\"product-stage-tag\">Alpha</div>\r\n\r\n<h1>buidl.so</h1>\r\n</div>\r\n<a class=\"cta-button header-apply-button\" href=\"https://buidl.so/user/register\" target=\"_blank\">Apply </a></nav>\r\n</div>\r\n\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h1>Launch your own program &amp;</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li>\r\n	<h3>Get access to 1000+ buidlers for your program</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Comprehensive timeline to evaluate them</h3>\r\n	</li>\r\n	<li>\r\n	<h3>BuidlersTribe analysts to vet the buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>VC / Angels to support buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Mentors to solve specific problems (mentor directory link)</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Grant pool of $2mn</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Dashboard for your program managers</h3>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Who is a buidler?</h3>\r\n\r\n<ol class=\"hero-ul\">\r\n	<li>\r\n	<h4>Hacker wants to write code. Buidler wants to solve problems through code.</h4>\r\n	</li>\r\n	<li>\r\n	<h4>Buidling product vs buidling startups/projects</h4>\r\n	</li>\r\n</ol>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/node/add/programs\" target=\"_blank\">Launch Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n</div>\r\n</section>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"45976e03-a2e0-49a1-a4c3-e0a3123de56b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Launch your own program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1665677608.376,1,'block_content_values entity_field_info','1776'),('values:entity_subqueue:programs',_binary 'O:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\":28:{s:9:\"\0*\0values\";a:18:{s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"queue\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899cd16-59eb-404d-b65c-12c30c954e1e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657603221\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Programs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657603221\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665116926\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"items\";a:1:{s:9:\"x-default\";a:21:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1120\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1526\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1623\";}i:6;a:1:{s:9:\"target_id\";s:4:\"1596\";}i:7;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:8;a:1:{s:9:\"target_id\";s:3:\"885\";}i:9;a:1:{s:9:\"target_id\";s:3:\"658\";}i:10;a:1:{s:9:\"target_id\";s:3:\"656\";}i:11;a:1:{s:9:\"target_id\";s:3:\"648\";}i:12;a:1:{s:9:\"target_id\";s:3:\"647\";}i:13;a:1:{s:9:\"target_id\";s:3:\"740\";}i:14;a:1:{s:9:\"target_id\";s:3:\"536\";}i:15;a:1:{s:9:\"target_id\";s:3:\"659\";}i:16;a:1:{s:9:\"target_id\";s:3:\"649\";}i:17;a:1:{s:9:\"target_id\";s:3:\"483\";}i:18;a:1:{s:9:\"target_id\";s:3:\"655\";}i:19;a:1:{s:9:\"target_id\";s:4:\"1595\";}i:20;a:1:{s:9:\"target_id\";s:4:\"2019\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:8:\"programs\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"3899cd16-59eb-404d-b65c-12c30c954e1e\";}s:25:\"\0*\0translatableEntityKeys\";a:6:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Programs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:15:\"entity_subqueue\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.692,1,'entity_field_info entity_subqueue_values','1776'),('values:file:1',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"profile.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://default_images/profile.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1630\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642523268\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642523271\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"1\";s:5:\"label\";s:11:\"profile.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678233.423,1,'entity_field_info file_values','1776'),('values:file:101',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"pyramid-partnership.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://default_images/pyramid-partnership.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7717\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654527174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654527178\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"101\";s:5:\"label\";s:23:\"pyramid-partnership.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.525,1,'entity_field_info file_values','1774'),('values:file:1039',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1039\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d56318e-300a-412f-9932-f3c633dde57d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Optimism.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://crypto-logo/Optimism.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7948\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661770534\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661770539\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1039\";s:5:\"label\";s:12:\"Optimism.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8d56318e-300a-412f-9932-f3c633dde57d\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.998,1,'entity_field_info file_values','1774'),('values:file:1050',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c6ab77b-dff3-4d6d-a432-ae0eea573fc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:45:\"WhatsApp Image 2022-08-29 at 11.28.05 AM.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:71:\"public://profile-pictures/WhatsApp Image 2022-08-29 at 11.28.05 AM.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"149409\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661848714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661848926\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1050\";s:5:\"label\";s:45:\"WhatsApp Image 2022-08-29 at 11.28.05 AM.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4c6ab77b-dff3-4d6d-a432-ae0eea573fc4\";s:5:\"owner\";s:3:\"758\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663938.182,1,'entity_field_info file_values','1774'),('values:file:1060',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c096cecd-5377-4141-b463-07311039fc3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1537\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:28:\"M31 Capital Logo - White.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://fund-logos/M31 Capital Logo - White.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"108185\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661876670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1060\";s:5:\"label\";s:28:\"M31 Capital Logo - White.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c096cecd-5377-4141-b463-07311039fc3d\";s:5:\"owner\";s:4:\"1537\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662925.395,1,'entity_field_info file_values','1774'),('values:file:1089',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1089\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df11c7e8-065b-413e-a96b-f61ab91c2afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1558\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"HD_Ventures_Sydney.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://fund-logos/HD_Ventures_Sydney.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"331581\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662102710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662104054\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1089\";s:5:\"label\";s:22:\"HD_Ventures_Sydney.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"df11c7e8-065b-413e-a96b-f61ab91c2afe\";s:5:\"owner\";s:4:\"1558\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.457,1,'entity_field_info file_values','1774'),('values:file:1090',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1090\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b8d35b7-62d0-40e5-af2d-2a7b268a59a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"LootMogul Logo_white.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://startup-logos/LootMogul Logo_white.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"83876\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662103265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662104387\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1090\";s:5:\"label\";s:24:\"LootMogul Logo_white.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3b8d35b7-62d0-40e5-af2d-2a7b268a59a1\";s:5:\"owner\";s:4:\"1563\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666167.393,1,'entity_field_info file_values','1774'),('values:file:1116',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1116\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"305ad012-c895-47d0-a439-03d0966d64d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:27:\"Maximum-Protocol-Logo-1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://startup-logos/Maximum-Protocol-Logo-1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"27664\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662377454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662378152\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1116\";s:5:\"label\";s:27:\"Maximum-Protocol-Logo-1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"305ad012-c895-47d0-a439-03d0966d64d3\";s:5:\"owner\";s:4:\"1249\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666159.994,1,'entity_field_info file_values','1774'),('values:file:1124',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"981aae49-7851-44b0-8f07-865cd50166a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"download.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://fund-logos/download.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4598\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662437705\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662437709\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1124\";s:5:\"label\";s:12:\"download.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"981aae49-7851-44b0-8f07-865cd50166a4\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.457,1,'entity_field_info file_values','1774'),('values:file:1129',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1129\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76129c17-7bfe-48bf-b327-c1696f19dbf3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:37:\"LongHash Ventures Full Logo Black.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://fund-logos/LongHash Ventures Full Logo Black.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"99772\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662463751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662464107\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1129\";s:5:\"label\";s:37:\"LongHash Ventures Full Logo Black.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"76129c17-7bfe-48bf-b327-c1696f19dbf3\";s:5:\"owner\";s:4:\"1596\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.458,1,'entity_field_info file_values','1774'),('values:file:1131',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1131\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b62f342-1ce5-429e-9bd8-2c2f9dcd79b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"Screen Shot 2022-09-07 at 7.19.01 AM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:63:\"public://startup-logos/Screen Shot 2022-09-07 at 7.19.01 AM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"552299\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662516515\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662516774\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1131\";s:5:\"label\";s:40:\"Screen Shot 2022-09-07 at 7.19.01 AM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1b62f342-1ce5-429e-9bd8-2c2f9dcd79b5\";s:5:\"owner\";s:4:\"1264\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.396,1,'entity_field_info file_values','1774'),('values:file:1134',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1134\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ed226c1-f1af-469f-93f1-88eee4498c28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:44:\"BFF_Full_Logo_White_Text_below_PNG_256_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://fund-logos/BFF_Full_Logo_White_Text_below_PNG_256_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"13863\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662545306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662545347\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1134\";s:5:\"label\";s:44:\"BFF_Full_Logo_White_Text_below_PNG_256_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4ed226c1-f1af-469f-93f1-88eee4498c28\";s:5:\"owner\";s:4:\"1603\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.459,1,'entity_field_info file_values','1774'),('values:file:1135',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5266e78-690f-4433-bf16-942fd4d5cd89\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"fav-transparent.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://fund-logos/fav-transparent.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"29337\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662556005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662556165\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1135\";s:5:\"label\";s:19:\"fav-transparent.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f5266e78-690f-4433-bf16-942fd4d5cd89\";s:5:\"owner\";s:3:\"619\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.459,1,'entity_field_info file_values','1774'),('values:file:1144',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1144\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5d9872f-d59e-41fb-b3a5-d0653a055a80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"zkSync.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://crypto-logo/zkSync.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662630650\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662630655\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1144\";s:5:\"label\";s:10:\"zkSync.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b5d9872f-d59e-41fb-b3a5-d0653a055a80\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.998,1,'entity_field_info file_values','1774'),('values:file:1149',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"595e09c3-951d-412a-899e-ee849a407218\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:30:\"pyramid-default-tech-stack.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:54:\"public://default_images/pyramid-default-tech-stack.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7717\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662641215\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662641234\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1149\";s:5:\"label\";s:30:\"pyramid-default-tech-stack.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"595e09c3-951d-412a-899e-ee849a407218\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.722,1,'entity_field_info file_values','1776'),('values:file:1161',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e7943c8-8f73-4110-9161-036eeeb113de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"Screen Shot 2022-09-09 at 6.19.46 PM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:60:\"public://fund-logos/Screen Shot 2022-09-09 at 6.19.46 PM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"200877\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662727799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662727875\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1161\";s:5:\"label\";s:40:\"Screen Shot 2022-09-09 at 6.19.46 PM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0e7943c8-8f73-4110-9161-036eeeb113de\";s:5:\"owner\";s:4:\"1573\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.460,1,'entity_field_info file_values','1774'),('values:file:1173',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"17c7d5b8-ad35-4fc3-91ba-916424f9aae4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:38:\"LOGO - PARADIGM SHIFT CAPITAL - UP.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:58:\"public://fund-logos/LOGO - PARADIGM SHIFT CAPITAL - UP.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"83948\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662985461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662985517\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1173\";s:5:\"label\";s:38:\"LOGO - PARADIGM SHIFT CAPITAL - UP.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"17c7d5b8-ad35-4fc3-91ba-916424f9aae4\";s:5:\"owner\";s:4:\"1647\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.460,1,'entity_field_info file_values','1774'),('values:file:1178',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5783f10-becf-4df2-834a-2ad6fcb33a07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Alchemy.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://tech-stack-logos/Alchemy.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2277\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663048274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663048281\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1178\";s:5:\"label\";s:11:\"Alchemy.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a5783f10-becf-4df2-834a-2ad6fcb33a07\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.378,1,'entity_field_info file_values','1774'),('values:file:1179',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38abda53-d8ff-4736-ae65-be3fd98aaee6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Biconomy.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://tech-stack-logos/Biconomy.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3313\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663048428\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663048432\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1179\";s:5:\"label\";s:12:\"Biconomy.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"38abda53-d8ff-4736-ae65-be3fd98aaee6\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671953.760,1,'entity_field_info file_values','1774'),('values:file:1197',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"01bf2aed-6b2c-491e-84bc-e55c7a894186\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"Arcana-Program_1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://programs/banners/Arcana-Program_1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"227751\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663139945\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663139947\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1197\";s:5:\"label\";s:20:\"Arcana-Program_1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"01bf2aed-6b2c-491e-84bc-e55c7a894186\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.716,1,'entity_field_info file_values','1776'),('values:file:1198',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1198\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3bd8ba9d-0cd4-42a7-91ac-fcf7e1294be0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"lockup_EOS_dark 1x.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://partners/logos/lockup_EOS_dark 1x.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"114596\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663144538\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663144655\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1198\";s:5:\"label\";s:22:\"lockup_EOS_dark 1x.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3bd8ba9d-0cd4-42a7-91ac-fcf7e1294be0\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.023,1,'entity_field_info file_values','1776'),('values:file:1199',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1199\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28d62cf4-b80b-4aee-bb6b-5fa17b121bae\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"gumlet-logo-black-font.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://partners/logos/gumlet-logo-black-font.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"129375\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663144813\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663144833\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1199\";s:5:\"label\";s:26:\"gumlet-logo-black-font.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"28d62cf4-b80b-4aee-bb6b-5fa17b121bae\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.024,1,'entity_field_info file_values','1776'),('values:file:1200',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1200\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac1adea1-995e-44dd-a14d-202b8f784f74\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"twilio-logo-red (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://partners/logos/twilio-logo-red (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8001\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145265\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1200\";s:5:\"label\";s:23:\"twilio-logo-red (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ac1adea1-995e-44dd-a14d-202b8f784f74\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.024,1,'entity_field_info file_values','1776'),('values:file:1201',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9714d163-8422-4fb5-a87a-f21c8e271f67\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"sendgrid-logo (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://partners/logos/sendgrid-logo (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"18146\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145287\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145305\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1201\";s:5:\"label\";s:21:\"sendgrid-logo (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9714d163-8422-4fb5-a87a-f21c8e271f67\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.024,1,'entity_field_info file_values','1776'),('values:file:1203',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"351e7fb0-80bd-4607-a9b6-5f21c10d1275\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"twilio-flex-logo-dark.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://partners/logos/twilio-flex-logo-dark.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"41927\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145363\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145391\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1203\";s:5:\"label\";s:25:\"twilio-flex-logo-dark.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"351e7fb0-80bd-4607-a9b6-5f21c10d1275\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.024,1,'entity_field_info file_values','1776'),('values:file:1204',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50ad3fa9-ed49-49f8-8136-5125a1690f72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:41:\"Twilio—Segment—Horizontal—Green.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:65:\"public://partners/logos/Twilio—Segment—Horizontal—Green.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6271\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145498\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145590\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1204\";s:5:\"label\";s:41:\"Twilio—Segment—Horizontal—Green.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"50ad3fa9-ed49-49f8-8136-5125a1690f72\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.025,1,'entity_field_info file_values','1776'),('values:file:1208',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1208\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7dd04344-1821-4c44-b531-bae3847f6b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:33:\"61d5757828ccb3db0ef4a77c_Logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4557\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663147712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663147764\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1208\";s:5:\"label\";s:33:\"61d5757828ccb3db0ef4a77c_Logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7dd04344-1821-4c44-b531-bae3847f6b42\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.025,1,'entity_field_info file_values','1776'),('values:file:1209',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"60a43aea-68b4-4fb6-86b5-db7485ce8681\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:44:\"614f549f612092c873daf1f7_Bridge Gaps (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:68:\"public://partners/logos/614f549f612092c873daf1f7_Bridge Gaps (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15581\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663147828\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663147866\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1209\";s:5:\"label\";s:44:\"614f549f612092c873daf1f7_Bridge Gaps (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"60a43aea-68b4-4fb6-86b5-db7485ce8681\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.025,1,'entity_field_info file_values','1776'),('values:file:1212',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34ed36f2-cb8b-435e-aad3-fe78b8dc3531\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:14:\"bhive_02_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://partners/logos/bhive_02_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"25646\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663148422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663148431\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1212\";s:5:\"label\";s:14:\"bhive_02_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"34ed36f2-cb8b-435e-aad3-fe78b8dc3531\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.026,1,'entity_field_info file_values','1776'),('values:file:1215',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"291c5203-39c4-4c8e-a2f4-214d91e53ced\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:28:\"Polygon Buidlers Jam (3).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:54:\"public://programs/banners/Polygon Buidlers Jam (3).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"444919\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663160231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663160958\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1215\";s:5:\"label\";s:28:\"Polygon Buidlers Jam (3).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"291c5203-39c4-4c8e-a2f4-214d91e53ced\";s:5:\"owner\";s:4:\"1595\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.255,1,'entity_field_info file_values','1776'),('values:file:1268',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da4b4a8b-80cd-4f19-b4ec-d162bc2d34ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"WallchainNeon_3000px@400dpi_CMYK (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:63:\"public://startup-logos/WallchainNeon_3000px@400dpi_CMYK (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"221122\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663365280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663366009\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1268\";s:5:\"label\";s:40:\"WallchainNeon_3000px@400dpi_CMYK (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"da4b4a8b-80cd-4f19-b4ec-d162bc2d34ad\";s:5:\"owner\";s:4:\"1684\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.664,1,'entity_field_info file_values','1774'),('values:file:1292',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1292\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2534c21e-d819-41ed-89f4-c0310c16cbc8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"mmf logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/mmf logo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"92694\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663496783\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663497669\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1292\";s:5:\"label\";s:12:\"mmf logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2534c21e-d819-41ed-89f4-c0310c16cbc8\";s:5:\"owner\";s:4:\"1695\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.466,1,'entity_field_info file_values','1774'),('values:file:1307',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1307\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d13c5c6b-b354-440b-a84a-62f596f06970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"Dexchange.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://startup-logos/Dexchange.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"23628\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663512504\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663515792\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1307\";s:5:\"label\";s:13:\"Dexchange.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d13c5c6b-b354-440b-a84a-62f596f06970\";s:5:\"owner\";s:4:\"1097\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.242,1,'entity_field_info file_values','1774'),('values:file:1309',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c29e863-3b54-465d-9b2a-2bde87baff52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"Rust.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://tech-stack-logos/Rust.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"75996\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663519929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663519933\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1309\";s:5:\"label\";s:8:\"Rust.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2c29e863-3b54-465d-9b2a-2bde87baff52\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.464,1,'entity_field_info file_values','1774'),('values:file:131',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c06ac0f5-51a7-4912-8b17-9fc8b273dae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Shield logo v2.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/Shield logo v2.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"104143\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654836131\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654836864\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"131\";s:5:\"label\";s:18:\"Shield logo v2.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c06ac0f5-51a7-4912-8b17-9fc8b273dae1\";s:5:\"owner\";s:3:\"582\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.663,1,'entity_field_info file_values','1774'),('values:file:1320',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1320\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0464a21-787a-4900-9831-f04a6495594c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"NY_1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://programs/banners/NY_1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1327067\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663571056\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663571060\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1320\";s:5:\"label\";s:8:\"NY_1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c0464a21-787a-4900-9831-f04a6495594c\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.716,1,'entity_field_info file_values','1776'),('values:file:1322',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"576de899-8ad1-48ad-bc59-999ce03329b8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:28:\"BuidlersTribe-Logo-Black.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://fund-logos/BuidlersTribe-Logo-Black.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"11856\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663578543\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663578557\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1322\";s:5:\"label\";s:28:\"BuidlersTribe-Logo-Black.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"576de899-8ad1-48ad-bc59-999ce03329b8\";s:5:\"owner\";s:3:\"271\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.461,1,'entity_field_info file_values','1774'),('values:file:1328',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b95e0fc-88a6-499f-bdec-63761af18ac8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:38:\"Screen Shot 2022-06-28 at 23.22.06.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:61:\"public://startup-logos/Screen Shot 2022-06-28 at 23.22.06.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"711901\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663590343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663606412\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1328\";s:5:\"label\";s:38:\"Screen Shot 2022-06-28 at 23.22.06.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2b95e0fc-88a6-499f-bdec-63761af18ac8\";s:5:\"owner\";s:4:\"1721\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665668100.745,1,'entity_field_info file_values','1774'),('values:file:1334',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1334\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd4afb6e-3640-4d5f-ad5f-b3d70d088f77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"image 13549 (5).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://startup-logos/image 13549 (5).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"132304\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663595825\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663597182\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1334\";s:5:\"label\";s:19:\"image 13549 (5).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"dd4afb6e-3640-4d5f-ad5f-b3d70d088f77\";s:5:\"owner\";s:4:\"1728\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.469,1,'entity_field_info file_values','1774'),('values:file:1338',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25c8c22b-eef1-44e2-be4b-9f86d5a3c952\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"JavaScript-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://tech-stack-logos/JavaScript-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"10268\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663602543\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663602547\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1338\";s:5:\"label\";s:19:\"JavaScript-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"25c8c22b-eef1-44e2-be4b-9f86d5a3c952\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.178,1,'entity_field_info file_values','1774'),('values:file:1347',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1347\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47036665-2672-4976-916d-c145b8199be2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:36:\"Divvy.bet_Horizontal_Logotype_BK.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:59:\"public://startup-logos/Divvy.bet_Horizontal_Logotype_BK.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6367\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663609780\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663614050\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1347\";s:5:\"label\";s:36:\"Divvy.bet_Horizontal_Logotype_BK.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"47036665-2672-4976-916d-c145b8199be2\";s:5:\"owner\";s:4:\"1730\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.832,1,'entity_field_info file_values','1774'),('values:file:1356',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1356\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3d09283-de00-485e-97fb-0e74755b50c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:33:\"default-investor-profile-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://default_images/default-investor-profile-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5829\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663668489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663668492\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1356\";s:5:\"label\";s:33:\"default-investor-profile-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e3d09283-de00-485e-97fb-0e74755b50c1\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662925.397,1,'entity_field_info file_values','1774'),('values:file:1367',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9797f0e3-d5c6-4ed0-abf4-153ab2ed4696\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1737\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:32:\"SQUARE LOGO COLOUR 1x1-01-03.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://fund-logos/SQUARE LOGO COLOUR 1x1-01-03.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15972\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663744823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663745074\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1367\";s:5:\"label\";s:32:\"SQUARE LOGO COLOUR 1x1-01-03.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9797f0e3-d5c6-4ed0-abf4-153ab2ed4696\";s:5:\"owner\";s:4:\"1737\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.462,1,'entity_field_info file_values','1774'),('values:file:1371',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1371\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"17bacd96-28a7-480f-b35a-3b46334653fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"KuCoin Token (KCS).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://crypto-logo/KuCoin Token (KCS).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1018\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663760018\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663760040\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1371\";s:5:\"label\";s:22:\"KuCoin Token (KCS).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"17bacd96-28a7-480f-b35a-3b46334653fd\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.521,1,'entity_field_info file_values','1774'),('values:file:1381',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1381\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"66399abd-65ad-42fa-9a5b-f97c676a23e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"chainlink-link-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://tech-stack-logos/chainlink-link-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"81070\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663763542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763545\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1381\";s:5:\"label\";s:23:\"chainlink-link-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"66399abd-65ad-42fa-9a5b-f97c676a23e1\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.465,1,'entity_field_info file_values','1774'),('values:file:1391',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1391\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3831-48cb-4260-99da-a7fbda521274\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"IPFS.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://tech-stack-logos/IPFS.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"66520\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663770980\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663770985\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1391\";s:5:\"label\";s:8:\"IPFS.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"359b3831-48cb-4260-99da-a7fbda521274\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.694,1,'entity_field_info file_values','1774'),('values:file:1392',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1392\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9419afc2-e88e-4433-a56d-e53b2ee27f7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"java-4-logo.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://tech-stack-logos/java-4-logo.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3262\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663771057\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663771062\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1392\";s:5:\"label\";s:15:\"java-4-logo.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9419afc2-e88e-4433-a56d-e53b2ee27f7d\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.717,1,'entity_field_info file_values','1776'),('values:file:1398',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1398\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3d29d13-6663-4255-902d-e506d999a728\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"MongoDB.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://tech-stack-logos/MongoDB.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"122828\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663787605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663787609\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1398\";s:5:\"label\";s:11:\"MongoDB.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a3d29d13-6663-4255-902d-e506d999a728\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671953.761,1,'entity_field_info file_values','1774'),('values:file:1400',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1400\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"327c7faf-4f1f-44f1-b6bf-e279dcbbc4d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Nextjs.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://tech-stack-logos/Nextjs.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"16745\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663787844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663787846\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1400\";s:5:\"label\";s:10:\"Nextjs.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"327c7faf-4f1f-44f1-b6bf-e279dcbbc4d0\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.378,1,'entity_field_info file_values','1774'),('values:file:1402',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"837c5511-ca8a-4fbb-9c2f-05463f463656\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Python.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://tech-stack-logos/Python.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"131618\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663788077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663788080\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1402\";s:5:\"label\";s:10:\"Python.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"837c5511-ca8a-4fbb-9c2f-05463f463656\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.718,1,'entity_field_info file_values','1776'),('values:file:1405',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ecca1e9-4750-42cb-ae68-7e64cd3b1ae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"React-icon.svg.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://tech-stack-logos/React-icon.svg.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"190723\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663788529\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663788532\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1405\";s:5:\"label\";s:18:\"React-icon.svg.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2ecca1e9-4750-42cb-ae68-7e64cd3b1ae1\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.178,1,'entity_field_info file_values','1774'),('values:file:1406',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a975775-332b-4804-840f-40e67299d4f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:28:\"1200px-Solidity_logo.svg.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:54:\"public://tech-stack-logos/1200px-Solidity_logo.svg.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"42565\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663788592\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663788599\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1406\";s:5:\"label\";s:28:\"1200px-Solidity_logo.svg.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3a975775-332b-4804-840f-40e67299d4f7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.465,1,'entity_field_info file_values','1774'),('values:file:1416',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1416\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6c61419-e970-4f7d-afca-1f92407a577c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"IMG_3066.JPG\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/IMG_3066.JPG\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"23029\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663835736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663837936\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1416\";s:5:\"label\";s:12:\"IMG_3066.JPG\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6c61419-e970-4f7d-afca-1f92407a577c\";s:5:\"owner\";s:4:\"1668\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.072,1,'entity_field_info file_values','1774'),('values:file:1423',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0f77ab82-2787-4977-81a4-215b6d04733f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"Polygon Buidlers Jam_3.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://programs/banners/Polygon Buidlers Jam_3.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"988987\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663847093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663847112\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1423\";s:5:\"label\";s:26:\"Polygon Buidlers Jam_3.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0f77ab82-2787-4977-81a4-215b6d04733f\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.716,1,'entity_field_info file_values','1776'),('values:file:1424',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1424\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"accaa73c-b36e-480c-84fc-19d401a33405\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:37:\"Polygon Buidlers Jam, Singapore_1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:63:\"public://programs/banners/Polygon Buidlers Jam, Singapore_1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"755003\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663847226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663847229\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1424\";s:5:\"label\";s:37:\"Polygon Buidlers Jam, Singapore_1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"accaa73c-b36e-480c-84fc-19d401a33405\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.717,1,'entity_field_info file_values','1776'),('values:file:1438',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8edba57e-8c5d-41b2-abde-91db25798722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:45:\"Copy of Communion Background White-ai (2).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:68:\"public://startup-logos/Copy of Communion Background White-ai (2).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"9383\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663866853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663867723\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1438\";s:5:\"label\";s:45:\"Copy of Communion Background White-ai (2).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8edba57e-8c5d-41b2-abde-91db25798722\";s:5:\"owner\";s:4:\"1783\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.469,1,'entity_field_info file_values','1774'),('values:file:1440',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1440\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9eaed53b-50e6-44e7-aca1-3a8edf71f0f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:7:\"AWS.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://tech-stack-logos/AWS.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"48021\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663873657\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663873662\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1440\";s:5:\"label\";s:7:\"AWS.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9eaed53b-50e6-44e7-aca1-3a8edf71f0f7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.718,1,'entity_field_info file_values','1776'),('values:file:1441',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f703fd44-2ecf-402c-8a1a-2a82419b5ddc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Angular.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://tech-stack-logos/Angular.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"111381\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663873968\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663873972\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1441\";s:5:\"label\";s:11:\"Angular.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f703fd44-2ecf-402c-8a1a-2a82419b5ddc\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671953.761,1,'entity_field_info file_values','1774'),('values:file:1442',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5939ab0-f3f6-4941-9818-c1229c5a8d5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:14:\"Typescript.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:40:\"public://tech-stack-logos/Typescript.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"77121\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663874001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663874006\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1442\";s:5:\"label\";s:14:\"Typescript.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d5939ab0-f3f6-4941-9818-c1229c5a8d5b\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.436,1,'entity_field_info file_values','1774'),('values:file:1447',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"af47386c-5dfe-4fc2-8967-6ebd64a1d0c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Tailwind.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://tech-stack-logos/Tailwind.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"88385\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663909865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663909870\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1447\";s:5:\"label\";s:12:\"Tailwind.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"af47386c-5dfe-4fc2-8967-6ebd64a1d0c8\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676517.464,1,'entity_field_info file_values','1774'),('values:file:1449',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9be208ce-3c31-4152-a2de-85e97ff43597\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Reactjs.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://tech-stack-logos/Reactjs.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"40593\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663913768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663913771\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1449\";s:5:\"label\";s:11:\"Reactjs.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9be208ce-3c31-4152-a2de-85e97ff43597\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.719,1,'entity_field_info file_values','1776'),('values:file:1461',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1461\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36cdee04-e5be-4419-a652-02e8e4c613ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"defiOS.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/defiOS.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"142771\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663957838\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663958025\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1461\";s:5:\"label\";s:10:\"defiOS.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"36cdee04-e5be-4419-a652-02e8e4c613ea\";s:5:\"owner\";s:4:\"1585\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.470,1,'entity_field_info file_values','1774'),('values:file:1463',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1463\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"67cda295-d5eb-4489-8252-83be0b71a2b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"mnt_pfp_test_2_hd.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://startup-logos/mnt_pfp_test_2_hd.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"570452\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663959288\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663959328\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1463\";s:5:\"label\";s:21:\"mnt_pfp_test_2_hd.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"67cda295-d5eb-4489-8252-83be0b71a2b6\";s:5:\"owner\";s:4:\"1727\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.470,1,'entity_field_info file_values','1774'),('values:file:1472',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1472\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bdfdf649-cbe6-4af0-b130-159d86142a73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"neah_design_08102021.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://startup-logos/neah_design_08102021.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"200836\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664089522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664090351\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1472\";s:5:\"label\";s:24:\"neah_design_08102021.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bdfdf649-cbe6-4af0-b130-159d86142a73\";s:5:\"owner\";s:4:\"1818\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666162.703,1,'entity_field_info file_values','1774'),('values:file:1473',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1473\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82e07059-037e-4cb0-933a-35280f253ace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Lusio Notion.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://startup-logos/Lusio Notion.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"138834\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664095994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664102255\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1473\";s:5:\"label\";s:16:\"Lusio Notion.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"82e07059-037e-4cb0-933a-35280f253ace\";s:5:\"owner\";s:4:\"1766\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.402,1,'entity_field_info file_values','1774'),('values:file:1480',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1480\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13a3f1e8-8048-4436-acb2-061bce278585\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"MH2_BLK_Audits.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://partners/logos/MH2_BLK_Audits.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"118233\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175112\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175117\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1480\";s:5:\"label\";s:18:\"MH2_BLK_Audits.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"13a3f1e8-8048-4436-acb2-061bce278585\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.026,1,'entity_field_info file_values','1776'),('values:file:1481',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1481\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3f65fc4-3ea9-4fa0-919d-26fec988ebc2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:87:\"qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:111:\"public://partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"11737\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175345\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175350\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1481\";s:5:\"label\";s:87:\"qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a3f65fc4-3ea9-4fa0-919d-26fec988ebc2\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.026,1,'entity_field_info file_values','1776'),('values:file:1482',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1482\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1d1643a-d0d2-4957-b485-5d4cf12fe01f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"logo.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://partners/logos/logo.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4194\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175569\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175581\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1482\";s:5:\"label\";s:8:\"logo.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e1d1643a-d0d2-4957-b485-5d4cf12fe01f\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.027,1,'entity_field_info file_values','1776'),('values:file:1483',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1483\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc382c10-d9e8-4920-93a1-3eb252fa0cc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Gradient_2x.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://partners/logos/Gradient_2x.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"36379\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175702\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1483\";s:5:\"label\";s:15:\"Gradient_2x.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"dc382c10-d9e8-4920-93a1-3eb252fa0cc9\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.027,1,'entity_field_info file_values','1776'),('values:file:1486',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1486\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a80be9ec-7e69-48fd-82d6-846c69142bb2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"dog (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://startup-logos/dog (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"64545\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664205516\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664205595\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1486\";s:5:\"label\";s:11:\"dog (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a80be9ec-7e69-48fd-82d6-846c69142bb2\";s:5:\"owner\";s:4:\"1820\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.073,1,'entity_field_info file_values','1774'),('values:file:1491',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1491\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46fabaa6-80cb-42ad-8736-0a071449994c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:41:\"1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"541403\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664250185\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664250205\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1491\";s:5:\"label\";s:41:\"1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"46fabaa6-80cb-42ad-8736-0a071449994c\";s:5:\"owner\";s:4:\"1562\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.471,1,'entity_field_info file_values','1774'),('values:file:1498',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1498\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27e15aaf-caa4-4fe7-b348-c894956706ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"NextAvatar_1 copy.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://fund-logos/NextAvatar_1 copy.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"49029\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664298572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664299038\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1498\";s:5:\"label\";s:21:\"NextAvatar_1 copy.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"27e15aaf-caa4-4fe7-b348-c894956706ed\";s:5:\"owner\";s:4:\"1834\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.463,1,'entity_field_info file_values','1774'),('values:file:1508',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1508\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aac4861b-89f9-4559-b843-e73c1831fa03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1841\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"charaktor-02.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://startup-logos/charaktor-02.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"116409\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664335776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664338873\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1508\";s:5:\"label\";s:16:\"charaktor-02.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"aac4861b-89f9-4559-b843-e73c1831fa03\";s:5:\"owner\";s:4:\"1841\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.333,1,'entity_field_info file_values','1774'),('values:file:1513',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb7b27c7-0f2b-4cba-92af-a62b83c82643\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"Savechain_logo-draft.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://startup-logos/Savechain_logo-draft.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"21620\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664389056\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664392399\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1513\";s:5:\"label\";s:24:\"Savechain_logo-draft.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"fb7b27c7-0f2b-4cba-92af-a62b83c82643\";s:5:\"owner\";s:4:\"1838\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.334,1,'entity_field_info file_values','1774'),('values:file:1515',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1515\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20406730-c9e5-4bb9-ba9c-2a5d992b2939\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Dappgenie logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/Dappgenie logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2704\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664397744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664398243\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1515\";s:5:\"label\";s:18:\"Dappgenie logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"20406730-c9e5-4bb9-ba9c-2a5d992b2939\";s:5:\"owner\";s:4:\"1245\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.073,1,'entity_field_info file_values','1774'),('values:file:1518',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1518\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df057294-d58b-45b6-9def-fd33c62d231e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:35:\"Gig-gly Profile Picture 500x500.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:58:\"public://startup-logos/Gig-gly Profile Picture 500x500.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"259385\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664426131\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664427561\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1518\";s:5:\"label\";s:35:\"Gig-gly Profile Picture 500x500.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"df057294-d58b-45b6-9def-fd33c62d231e\";s:5:\"owner\";s:4:\"1848\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.334,1,'entity_field_info file_values','1774'),('values:file:1526',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a41e2282-bd5a-43ef-9726-facce162bd88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1864\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"FGT logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/FGT logo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"79605\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664795267\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664795848\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1526\";s:5:\"label\";s:12:\"FGT logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a41e2282-bd5a-43ef-9726-facce162bd88\";s:5:\"owner\";s:4:\"1864\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.335,1,'entity_field_info file_values','1774'),('values:file:1532',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1532\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02a98b4c-0ea0-4648-8dfe-02f9aaf25d86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"cheq icon.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://startup-logos/cheq icon.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8879\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664832573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664832649\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1532\";s:5:\"label\";s:13:\"cheq icon.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"02a98b4c-0ea0-4648-8dfe-02f9aaf25d86\";s:5:\"owner\";s:4:\"1867\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.335,1,'entity_field_info file_values','1774'),('values:file:1536',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1536\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f08e478d-7c7b-4b20-9dca-e9a95292833b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"G-9dkMwk_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://partners/logos/G-9dkMwk_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"25488\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664870787\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664870853\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1536\";s:5:\"label\";s:21:\"G-9dkMwk_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f08e478d-7c7b-4b20-9dca-e9a95292833b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.027,1,'entity_field_info file_values','1776'),('values:file:1538',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1538\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be9464e8-92b4-4427-b602-92b58b5ef3a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"logo (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://partners/logos/logo (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3340\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664887223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664887308\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1538\";s:5:\"label\";s:12:\"logo (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"be9464e8-92b4-4427-b602-92b58b5ef3a2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.028,1,'entity_field_info file_values','1776'),('values:file:1543',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1543\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc92d0c8-148b-4a1e-896f-f123d51d69f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"android-chrome-512x512.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://startup-logos/android-chrome-512x512.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"55493\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664899886\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664901106\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1543\";s:5:\"label\";s:26:\"android-chrome-512x512.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"fc92d0c8-148b-4a1e-896f-f123d51d69f6\";s:5:\"owner\";s:4:\"1877\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.335,1,'entity_field_info file_values','1774'),('values:file:1546',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c24f8276-6c40-48e2-9621-e20fa897e169\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1878\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"Logo-vertical-dark.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://fund-logos/Logo-vertical-dark.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"47149\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664915087\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1546\";s:5:\"label\";s:22:\"Logo-vertical-dark.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c24f8276-6c40-48e2-9621-e20fa897e169\";s:5:\"owner\";s:4:\"1878\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.463,1,'entity_field_info file_values','1774'),('values:file:1547',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1547\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"03b5d7f6-19bd-4e42-95f2-69051ca2355c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:37:\"sgnal logo square 01 300px 140722.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:60:\"public://startup-logos/sgnal logo square 01 300px 140722.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"11281\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664969966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664975876\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1547\";s:5:\"label\";s:37:\"sgnal logo square 01 300px 140722.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"03b5d7f6-19bd-4e42-95f2-69051ca2355c\";s:5:\"owner\";s:4:\"1879\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.336,1,'entity_field_info file_values','1774'),('values:file:1549',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1549\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e642f742-4134-4998-9598-00b44d913270\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1881\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"header-bg.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://startup-logos/header-bg.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"50738\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665042004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665042643\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1549\";s:5:\"label\";s:13:\"header-bg.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e642f742-4134-4998-9598-00b44d913270\";s:5:\"owner\";s:4:\"1881\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.336,1,'entity_field_info file_values','1774'),('values:file:1557',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1557\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"423498bf-15e3-4bff-86c9-951e4045e865\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"Biconomy-program-3.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://programs/banners/Biconomy-program-3.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"328015\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665133931\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665133934\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1557\";s:5:\"label\";s:22:\"Biconomy-program-3.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"423498bf-15e3-4bff-86c9-951e4045e865\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.256,1,'entity_field_info file_values','1776'),('values:file:1559',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1559\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c22bf76-b789-4969-b19c-ded66b8d546e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"thesxenelogo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://startup-logos/thesxenelogo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5049\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665137224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665139266\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1559\";s:5:\"label\";s:16:\"thesxenelogo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1c22bf76-b789-4969-b19c-ded66b8d546e\";s:5:\"owner\";s:4:\"1889\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.336,1,'entity_field_info file_values','1774'),('values:file:1560',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1560\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ec56036-5732-4c3e-99e4-bbc0bf0d18a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1885\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"xone black (9).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/xone black (9).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"20431\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665138261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665139624\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1560\";s:5:\"label\";s:18:\"xone black (9).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2ec56036-5732-4c3e-99e4-bbc0bf0d18a7\";s:5:\"owner\";s:4:\"1885\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.337,1,'entity_field_info file_values','1774'),('values:file:1561',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1561\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45d843e0-73af-4eab-922c-4c1c5a16603f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:29:\"notion-logo-no-background.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:53:\"public://partners/logos/notion-logo-no-background.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"11406\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665147403\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665147453\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1561\";s:5:\"label\";s:29:\"notion-logo-no-background.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"45d843e0-73af-4eab-922c-4c1c5a16603f\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.028,1,'entity_field_info file_values','1776'),('values:file:1563',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6aa389c5-23f1-47e8-97b5-2c7df481866a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"Jh65hHiS_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://partners/logos/Jh65hHiS_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7763\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665148636\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665148645\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1563\";s:5:\"label\";s:21:\"Jh65hHiS_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6aa389c5-23f1-47e8-97b5-2c7df481866a\";s:5:\"owner\";s:4:\"1622\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.028,1,'entity_field_info file_values','1776'),('values:file:1564',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1564\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5d38795-d931-4894-9c81-479238577d97\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1898\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Logos-08.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/Logos-08.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15388\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665151685\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665152716\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1564\";s:5:\"label\";s:12:\"Logos-08.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b5d38795-d931-4894-9c81-479238577d97\";s:5:\"owner\";s:4:\"1898\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.337,1,'entity_field_info file_values','1774'),('values:file:1565',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33bbb31b-c4d4-4086-ab77-1fef99fedcb3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Mina (MINA).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/Mina (MINA).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"892647\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665157624\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665157667\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1565\";s:5:\"label\";s:15:\"Mina (MINA).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"33bbb31b-c4d4-4086-ab77-1fef99fedcb3\";s:5:\"owner\";s:3:\"799\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666163.787,1,'entity_field_info file_values','1774'),('values:file:1573',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a86ac6bd-8cf1-4c06-b591-2c8a3af99b2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"Stickers for IIT B (6).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://startup-logos/Stickers for IIT B (6).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"39685\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665354018\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665354641\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1573\";s:5:\"label\";s:26:\"Stickers for IIT B (6).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a86ac6bd-8cf1-4c06-b591-2c8a3af99b2e\";s:5:\"owner\";s:4:\"1470\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.416,1,'entity_field_info file_values','1774'),('values:file:1579',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1579\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6a196eb0-005f-4ba7-bbaf-bb6e9a7d6fc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"Screenshot 2022-10-10 at 11.54.17 PM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:60:\"public://fund-logos/Screenshot 2022-10-10 at 11.54.17 PM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"68339\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665417382\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665417665\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1579\";s:5:\"label\";s:40:\"Screenshot 2022-10-10 at 11.54.17 PM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6a196eb0-005f-4ba7-bbaf-bb6e9a7d6fc1\";s:5:\"owner\";s:4:\"1862\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.464,1,'entity_field_info file_values','1774'),('values:file:1585',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aa9960a-c40d-42f5-9d21-1dc01499b29a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"16.1 (2).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/16.1 (2).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"132469\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665446581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448075\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1585\";s:5:\"label\";s:12:\"16.1 (2).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0aa9960a-c40d-42f5-9d21-1dc01499b29a\";s:5:\"owner\";s:4:\"1919\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.337,1,'entity_field_info file_values','1774'),('values:file:1587',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1587\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"579af40b-dcfa-4cda-a377-214771fe454a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:50:\"Raisefinanse Logo for Social white on blue (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:73:\"public://startup-logos/Raisefinanse Logo for Social white on blue (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"20389\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665467806\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665468588\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1587\";s:5:\"label\";s:50:\"Raisefinanse Logo for Social white on blue (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"579af40b-dcfa-4cda-a377-214771fe454a\";s:5:\"owner\";s:4:\"1921\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.337,1,'entity_field_info file_values','1774'),('values:file:1595',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d659832d-a28b-4306-9116-1ce73ce5bad4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"3DS max.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://tech-stack-logos/3DS max.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"21661\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665486586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665486592\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1595\";s:5:\"label\";s:11:\"3DS max.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d659832d-a28b-4306-9116-1ce73ce5bad4\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.695,1,'entity_field_info file_values','1774'),('values:file:1596',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89fb5fd7-62c0-4278-93d2-54162ece1770\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:14:\"Orange DAO.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://fund-logos/Orange DAO.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2308\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665487225\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665487244\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1596\";s:5:\"label\";s:14:\"Orange DAO.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"89fb5fd7-62c0-4278-93d2-54162ece1770\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.464,1,'entity_field_info file_values','1774'),('values:file:1598',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1598\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47093529-f4ad-461b-80f0-92f29b55cebc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"Spartan Group (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://fund-logos/Spartan Group (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"33572\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665488296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488311\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1598\";s:5:\"label\";s:21:\"Spartan Group (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"47093529-f4ad-461b-80f0-92f29b55cebc\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.465,1,'entity_field_info file_values','1774'),('values:file:1599',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1599\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"69b7927f-63b8-4410-afad-46f4dc2d5741\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:14:\"Antler (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://fund-logos/Antler (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665493090\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665493097\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1599\";s:5:\"label\";s:14:\"Antler (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"69b7927f-63b8-4410-afad-46f4dc2d5741\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.466,1,'entity_field_info file_values','1774'),('values:file:1600',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1600\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64e7449f-73da-432d-8ee6-96050bcf0522\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"IOSG Ventures (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://fund-logos/IOSG Ventures (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"17993\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665493849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665493857\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1600\";s:5:\"label\";s:21:\"IOSG Ventures (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"64e7449f-73da-432d-8ee6-96050bcf0522\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.466,1,'entity_field_info file_values','1774'),('values:file:1601',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1601\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40f70bf1-6db2-4da0-9bd4-59d30f3baa17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Vector.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/Vector.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"45569\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665501882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665502004\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1601\";s:5:\"label\";s:10:\"Vector.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"40f70bf1-6db2-4da0-9bd4-59d30f3baa17\";s:5:\"owner\";s:3:\"122\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.338,1,'entity_field_info file_values','1774'),('values:file:1603',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7858610c-1662-4598-b43c-0e9ebac2d8a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"MGMT Ventures.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://fund-logos/MGMT Ventures.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4256\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665508708\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665508726\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1603\";s:5:\"label\";s:17:\"MGMT Ventures.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7858610c-1662-4598-b43c-0e9ebac2d8a7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.467,1,'entity_field_info file_values','1774'),('values:file:1608',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1608\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cd6e032-cc9d-4459-b200-d32da67793fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"Fracton Ventures_0.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://fund-logos/Fracton Ventures_0.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15562\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665538506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665538524\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1608\";s:5:\"label\";s:22:\"Fracton Ventures_0.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3cd6e032-cc9d-4459-b200-d32da67793fc\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.468,1,'entity_field_info file_values','1774'),('values:file:1612',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1612\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93c7dab2-36d1-4206-a423-f0809913fc66\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"satisLogo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://startup-logos/satisLogo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"64143\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665554378\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665554396\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1612\";s:5:\"label\";s:13:\"satisLogo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"93c7dab2-36d1-4206-a423-f0809913fc66\";s:5:\"owner\";s:4:\"1795\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.007,1,'entity_field_info file_values','1774'),('values:file:1615',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ca8b023-0420-42c3-b6be-d2d213246f94\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Blender.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://tech-stack-logos/Blender.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"99876\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665576561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665576564\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1615\";s:5:\"label\";s:11:\"Blender.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7ca8b023-0420-42c3-b6be-d2d213246f94\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.695,1,'entity_field_info file_values','1774'),('values:file:1620',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1620\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a4e83e8-3221-494e-bac4-0ecae4138d5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1602\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"logo_7.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/logo_7.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"115109\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665583582\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665584001\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1620\";s:5:\"label\";s:10:\"logo_7.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7a4e83e8-3221-494e-bac4-0ecae4138d5d\";s:5:\"owner\";s:4:\"1602\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.338,1,'entity_field_info file_values','1774'),('values:file:1624',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1624\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2ed7eec-9046-4a2b-9327-7f2ea48395e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"lisbon demo day-3 (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://programs/banners/lisbon demo day-3 (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"799587\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665602739\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665604111\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1624\";s:5:\"label\";s:25:\"lisbon demo day-3 (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e2ed7eec-9046-4a2b-9327-7f2ea48395e0\";s:5:\"owner\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662913.269,1,'entity_field_info file_values','1774'),('values:file:1625',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1625\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a500341-9b0e-4835-b087-cdbb94400590\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"R-930 Capital.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://fund-logos/R-930 Capital.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"87778\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665609072\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665609086\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1625\";s:5:\"label\";s:17:\"R-930 Capital.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1a500341-9b0e-4835-b087-cdbb94400590\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.468,1,'entity_field_info file_values','1774'),('values:file:1626',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff5115c4-87ac-4763-a75e-07a8c1920104\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Pi Ventures.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://fund-logos/Pi Ventures.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"70323\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665609213\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665609228\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1626\";s:5:\"label\";s:15:\"Pi Ventures.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ff5115c4-87ac-4763-a75e-07a8c1920104\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.470,1,'entity_field_info file_values','1774'),('values:file:1627',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1627\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"468db609-1044-457c-b3aa-e3dfe6b66d5f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1924\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"intrXn logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/intrXn logo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4901\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665638313\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665641185\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1627\";s:5:\"label\";s:15:\"intrXn logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"468db609-1044-457c-b3aa-e3dfe6b66d5f\";s:5:\"owner\";s:4:\"1924\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.338,1,'entity_field_info file_values','1774'),('values:file:1628',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1628\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c014af5-c3b7-4188-927a-f67093859d4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Alphahunt.club_.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://fund-logos/Alphahunt.club_.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"46365\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665638531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665638542\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1628\";s:5:\"label\";s:19:\"Alphahunt.club_.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0c014af5-c3b7-4188-927a-f67093859d4e\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.473,1,'entity_field_info file_values','1774'),('values:file:1633',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1633\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1d22890-dc0d-4453-8e88-ac3ced727d48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1940\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:46:\"photo_2022-09-15_22-24-16-removebg-preview.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:72:\"public://profile-pictures/photo_2022-09-15_22-24-16-removebg-preview.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"185588\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665645264\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665645274\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1633\";s:5:\"label\";s:46:\"photo_2022-09-15_22-24-16-removebg-preview.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f1d22890-dc0d-4453-8e88-ac3ced727d48\";s:5:\"owner\";s:4:\"1940\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.657,1,'entity_field_info file_values','1774'),('values:file:1635',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1635\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d39272aa-5b49-4817-ae16-764602be2ec4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1942\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Frame 6.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://startup-logos/Frame 6.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5572\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665647572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665647903\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1635\";s:5:\"label\";s:11:\"Frame 6.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d39272aa-5b49-4817-ae16-764602be2ec4\";s:5:\"owner\";s:4:\"1942\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.338,1,'entity_field_info file_values','1774'),('values:file:1637',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1637\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3aa50e07-742f-4bad-9bf5-0502e9f0d852\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"delphi digital (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://fund-logos/delphi digital (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6238\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665649235\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665649245\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1637\";s:5:\"label\";s:22:\"delphi digital (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3aa50e07-742f-4bad-9bf5-0502e9f0d852\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.477,1,'entity_field_info file_values','1774'),('values:file:1638',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff1998a8-b0ed-4ea6-a0df-d2f5f745b43f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"object_logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/object_logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8511\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665651489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665651556\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1638\";s:5:\"label\";s:15:\"object_logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ff1998a8-b0ed-4ea6-a0df-d2f5f745b43f\";s:5:\"owner\";s:3:\"325\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.811,1,'entity_field_info file_values','1774'),('values:file:1639',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1639\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ae45947-c4fe-4124-b627-99f4b0052ed1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Golang.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://tech-stack-logos/Golang.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3020\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665659382\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665659394\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1639\";s:5:\"label\";s:10:\"Golang.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0ae45947-c4fe-4124-b627-99f4b0052ed1\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.179,1,'entity_field_info file_values','1774'),('values:file:1640',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1640\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1782e820-b658-4ca8-93a8-65203e71401c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Postgres.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://tech-stack-logos/Postgres.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"158229\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665659594\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665659603\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1640\";s:5:\"label\";s:12:\"Postgres.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1782e820-b658-4ca8-93a8-65203e71401c\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.719,1,'entity_field_info file_values','1776'),('values:file:1641',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea5f15d6-87f5-45fe-b492-8bae6662a402\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Quixel Megascan.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://tech-stack-logos/Quixel Megascan.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665660270\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665660275\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1641\";s:5:\"label\";s:19:\"Quixel Megascan.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ea5f15d6-87f5-45fe-b492-8bae6662a402\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.695,1,'entity_field_info file_values','1774'),('values:file:1642',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b61bfe9-ae8e-436c-a45c-0d764ad6a8e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"Axelar-Program - 4.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://programs/banners/Axelar-Program - 4.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"237338\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665660473\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665661724\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1642\";s:5:\"label\";s:22:\"Axelar-Program - 4.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2b61bfe9-ae8e-436c-a45c-0d764ad6a8e3\";s:5:\"owner\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.717,1,'entity_field_info file_values','1776'),('values:file:1644',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1644\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"211cdf2e-f025-4aa0-8a7c-9e67f02ba642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"Sino Global Capital.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://fund-logos/Sino Global Capital.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"14450\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665663363\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663379\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1644\";s:5:\"label\";s:23:\"Sino Global Capital.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"211cdf2e-f025-4aa0-8a7c-9e67f02ba642\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663380.801,1,'entity_field_info file_values','1774'),('values:file:1645',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1645\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45264817-c571-48ac-8d65-d15280029232\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"Bharat Innovation Fund.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://fund-logos/Bharat Innovation Fund.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"40980\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665663879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663893\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1645\";s:5:\"label\";s:26:\"Bharat Innovation Fund.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"45264817-c571-48ac-8d65-d15280029232\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663895.199,1,'entity_field_info file_values','1774'),('values:file:1646',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fdd94e13-494f-4837-838c-15defcafaf8c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Ava Labs (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://fund-logos/Ava Labs (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5189\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665663949\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663961\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1646\";s:5:\"label\";s:16:\"Ava Labs (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"fdd94e13-494f-4837-838c-15defcafaf8c\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663962.690,1,'entity_field_info file_values','1774'),('values:file:1647',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"643ea956-2ed4-43d0-b0f1-ecdb37131fc2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"Hashkey Capital (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://fund-logos/Hashkey Capital (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7738\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665664014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665664026\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1647\";s:5:\"label\";s:23:\"Hashkey Capital (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"643ea956-2ed4-43d0-b0f1-ecdb37131fc2\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664027.712,1,'entity_field_info file_values','1774'),('values:file:1648',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc18e98b-ee5a-491d-ad06-ddae990dddc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Arcanum Capital.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://fund-logos/Arcanum Capital.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"32510\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665667217\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665667233\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1648\";s:5:\"label\";s:19:\"Arcanum Capital.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"fc18e98b-ee5a-491d-ad06-ddae990dddc1\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665667237.768,1,'entity_field_info file_values','1774'),('values:file:1649',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1649\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2680d03d-7e0b-411c-a196-707e77141737\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:38:\"Screen Shot 2022-10-11 at 01.02.44.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://profile-pictures/Screen Shot 2022-10-11 at 01.02.44.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"598083\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665668196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665668318\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1649\";s:5:\"label\";s:38:\"Screen Shot 2022-10-11 at 01.02.44.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2680d03d-7e0b-411c-a196-707e77141737\";s:5:\"owner\";s:4:\"1721\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665668319.957,1,'entity_field_info file_values','1774'),('values:file:1650',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1650\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3921b98-27d7-4c93-932b-b5f8848c576a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"lisbon demo day-4.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://programs/banners/lisbon demo day-4.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"804729\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665673394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665673402\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1650\";s:5:\"label\";s:21:\"lisbon demo day-4.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a3921b98-27d7-4c93-932b-b5f8848c576a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.718,1,'entity_field_info file_values','1776'),('values:file:1651',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1651\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7d5b1e7-6d12-438a-840f-41da367b9ca8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"neel.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://profile-pictures/neel.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"29603\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665675633\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665675708\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1651\";s:5:\"label\";s:8:\"neel.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f7d5b1e7-6d12-438a-840f-41da367b9ca8\";s:5:\"owner\";s:4:\"1946\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678221.387,1,'entity_field_info file_values','1776'),('values:file:1652',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1652\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73b8c204-429a-4ef5-b08e-0f8cc05be140\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"Logo-Icon (2).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:40:\"public://startup-logos/Logo-Icon (2).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"45531\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665675828\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665677255\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1652\";s:5:\"label\";s:17:\"Logo-Icon (2).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"73b8c204-429a-4ef5-b08e-0f8cc05be140\";s:5:\"owner\";s:4:\"1946\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678205.861,1,'entity_field_info file_values','1776'),('values:file:1653',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:4:\"1653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31ac9e60-6daa-4b22-8d36-8c3758db246d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1947\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:9:\"azuki.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://profile-pictures/azuki.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"288787\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665676545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665676548\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:4:\"1653\";s:5:\"label\";s:9:\"azuki.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"31ac9e60-6daa-4b22-8d36-8c3758db246d\";s:5:\"owner\";s:4:\"1947\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676549.654,1,'entity_field_info file_values','1774'),('values:file:179',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edcf731f-daf0-4ad8-aced-c41ec42e0910\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:9:\"Orios.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:29:\"public://fund-logos/Orios.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4827\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655750819\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"179\";s:5:\"label\";s:9:\"Orios.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"edcf731f-daf0-4ad8-aced-c41ec42e0910\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.445,1,'entity_field_info file_values','1774'),('values:file:180',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf6ce7b6-356c-4dcd-b2e5-4a9c8979c383\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Prime.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:30:\"public://fund-logos/Prime.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"33875\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655753096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"180\";s:5:\"label\";s:10:\"Prime.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bf6ce7b6-356c-4dcd-b2e5-4a9c8979c383\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.446,1,'entity_field_info file_values','1774'),('values:file:196',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d7ad84a-040c-4d7d-a060-360f9ba5e76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:14:\"Truts logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://startup-logos/Truts logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"13448\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655972423\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"196\";s:5:\"label\";s:14:\"Truts logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6d7ad84a-040c-4d7d-a060-360f9ba5e76b\";s:5:\"owner\";s:3:\"233\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.809,1,'entity_field_info file_values','1774'),('values:file:201',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"201\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"348a131a-1f36-41c8-be6f-3814988462c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:9:\"brand.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:29:\"public://fund-logos/brand.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"19665\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656044985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045180\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"201\";s:5:\"label\";s:9:\"brand.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"348a131a-1f36-41c8-be6f-3814988462c3\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.446,1,'entity_field_info file_values','1774'),('values:file:202',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"202\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd30d1ac-29d5-41ac-82f4-a8c298104b65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"6272e23c418dcda4a40f678f_footer-logo.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:60:\"public://fund-logos/6272e23c418dcda4a40f678f_footer-logo.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4734\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656045418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"202\";s:5:\"label\";s:40:\"6272e23c418dcda4a40f678f_footer-logo.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"dd30d1ac-29d5-41ac-82f4-a8c298104b65\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.447,1,'entity_field_info file_values','1774'),('values:file:203',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"203\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bff034a-6ecf-443a-a63d-18d7f34a0238\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:47:\"upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:67:\"public://fund-logos/upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"14234\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656045872\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"203\";s:5:\"label\";s:47:\"upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7bff034a-6ecf-443a-a63d-18d7f34a0238\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.448,1,'entity_field_info file_values','1774'),('values:file:215',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8be0d568-1ae4-486d-be6b-dbd0c45b9133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"logo_v2.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://fund-logos/logo_v2.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15482\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656070882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"215\";s:5:\"label\";s:11:\"logo_v2.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8be0d568-1ae4-486d-be6b-dbd0c45b9133\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.779,1,'entity_field_info file_values','1774'),('values:file:237',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c3cabe3-feb1-41b1-a4c8-2fc26fb64121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"metadecrypt.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://programs/banners/metadecrypt.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"122421\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227211\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"237\";s:5:\"label\";s:16:\"metadecrypt.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4c3cabe3-feb1-41b1-a4c8-2fc26fb64121\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.249,1,'entity_field_info file_values','1776'),('values:file:262',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"262\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7961fc95-0d8d-4275-8338-27f0c6ecf422\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"wegalabs.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/wegalabs.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"16037\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656420012\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"262\";s:5:\"label\";s:12:\"wegalabs.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7961fc95-0d8d-4275-8338-27f0c6ecf422\";s:5:\"owner\";s:3:\"692\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.468,1,'entity_field_info file_values','1774'),('values:file:345',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"345\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49690d4b-421a-42ee-bfbe-65bb1f17d66a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:44:\"WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:67:\"public://startup-logos/WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"19233\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274572\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"345\";s:5:\"label\";s:44:\"WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"49690d4b-421a-42ee-bfbe-65bb1f17d66a\";s:5:\"owner\";s:3:\"745\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666164.794,1,'entity_field_info file_values','1774'),('values:file:371',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"371\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7ab8c74-af5b-4b8b-9c99-1eacd1d4bc8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Algorand (ALGO).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:40:\"public://crypto-logo/Algorand (ALGO).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657537652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657537663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"371\";s:5:\"label\";s:19:\"Algorand (ALGO).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f7ab8c74-af5b-4b8b-9c99-1eacd1d4bc8b\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.304,1,'entity_field_info file_values','1776'),('values:file:372',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59c23503-0e34-4219-a1c4-f12470c84d2a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Ethereum (ETH).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://crypto-logo/Ethereum (ETH).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"635\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657537956\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657537970\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"372\";s:5:\"label\";s:18:\"Ethereum (ETH).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"59c23503-0e34-4219-a1c4-f12470c84d2a\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.979,1,'entity_field_info file_values','1774'),('values:file:373',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e25e118b-ffb7-4e19-bda1-658844719ce7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Aurora (Aoa).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Aurora (Aoa).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5216\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657545086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657545099\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"373\";s:5:\"label\";s:16:\"Aurora (Aoa).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e25e118b-ffb7-4e19-bda1-658844719ce7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.997,1,'entity_field_info file_values','1774'),('values:file:389',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30bf6ca7-b2fd-47b9-ae64-6c7dd441dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"web3conf-banner_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://programs/banners/web3conf-banner_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1770211\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657553067\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"389\";s:5:\"label\";s:21:\"web3conf-banner_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"30bf6ca7-b2fd-47b9-ae64-6c7dd441dc4a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.249,1,'entity_field_info file_values','1776'),('values:file:390',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"390\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b02b6a2d-25b0-4126-bb7b-7320398facec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"conquest-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://programs/banners/conquest-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"608883\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553270\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657553273\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"390\";s:5:\"label\";s:19:\"conquest-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b02b6a2d-25b0-4126-bb7b-7320398facec\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.252,1,'entity_field_info file_values','1776'),('values:file:395',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"277921c9-b0ca-4bff-bbb6-4d29c29a08f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"Avalanche (AVAX).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://crypto-logo/Avalanche (AVAX).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"687\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597018\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597029\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"395\";s:5:\"label\";s:20:\"Avalanche (AVAX).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"277921c9-b0ca-4bff-bbb6-4d29c29a08f7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.859,1,'entity_field_info file_values','1774'),('values:file:397',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"397\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ae80436-2f86-4d5e-a455-ae08d5b56553\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"Cosmos (ATOM) (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://crypto-logo/Cosmos (ATOM) (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2662\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597256\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"397\";s:5:\"label\";s:21:\"Cosmos (ATOM) (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5ae80436-2f86-4d5e-a455-ae08d5b56553\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669561.022,1,'entity_field_info file_values','1774'),('values:file:399',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a504e5a4-bbab-4a97-86f1-dd09f4c4bdb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Fantom (FTM).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Fantom (FTM).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597354\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597361\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"399\";s:5:\"label\";s:16:\"Fantom (FTM).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a504e5a4-bbab-4a97-86f1-dd09f4c4bdb6\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669561.023,1,'entity_field_info file_values','1774'),('values:file:400',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"400\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"467e4d3f-81f3-44ea-83f7-896c31fd56af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Flow (FLOW).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://crypto-logo/Flow (FLOW).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597436\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597445\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"400\";s:5:\"label\";s:15:\"Flow (FLOW).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"467e4d3f-81f3-44ea-83f7-896c31fd56af\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.304,1,'entity_field_info file_values','1776'),('values:file:402',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3719f4a1-c62e-4033-b00a-b0f637e79c2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:27:\"Hedera Hashgraph (HBAR).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://crypto-logo/Hedera Hashgraph (HBAR).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"481\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597565\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"402\";s:5:\"label\";s:27:\"Hedera Hashgraph (HBAR).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3719f4a1-c62e-4033-b00a-b0f637e79c2e\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676566.524,1,'entity_field_info file_values','1774'),('values:file:406',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa1fbdbf-b9b5-46c8-bd11-e687ecabf825\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"NEAR Protocol (NEAR).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://crypto-logo/NEAR Protocol (NEAR).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657598186\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657598192\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"406\";s:5:\"label\";s:24:\"NEAR Protocol (NEAR).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"aa1fbdbf-b9b5-46c8-bd11-e687ecabf825\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669561.023,1,'entity_field_info file_values','1774'),('values:file:41',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f94c50ec-ff7d-4b08-a48a-0e5dd1bb25b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"polygon.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://crypto-logo/polygon.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1483\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653298806\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653298809\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"41\";s:5:\"label\";s:11:\"polygon.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f94c50ec-ff7d-4b08-a48a-0e5dd1bb25b9\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.303,1,'entity_field_info file_values','1776'),('values:file:416',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6d1ca4d-8dbf-4b1e-9d8d-53e0c974c4b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:30:\"photo_2022-07-12 18.49.56.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:56:\"public://programs/banners/photo_2022-07-12 18.49.56.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"63132\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657632330\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657632340\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"416\";s:5:\"label\";s:30:\"photo_2022-07-12 18.49.56.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6d1ca4d-8dbf-4b1e-9d8d-53e0c974c4b6\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.253,1,'entity_field_info file_values','1776'),('values:file:423',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"423\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9abf6b9f-be97-46f8-bf84-28e955a2d866\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:50:\"170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:76:\"public://profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"73558\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633646\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"423\";s:5:\"label\";s:50:\"170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9abf6b9f-be97-46f8-bf84-28e955a2d866\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674221.680,1,'entity_field_info file_values','1774'),('values:file:426',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"426\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad77012f-1f39-4092-83c7-110079864f52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"Binance Coin (BNB)_0.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://crypto-logo/Binance Coin (BNB)_0.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657634171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657634179\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"426\";s:5:\"label\";s:24:\"Binance Coin (BNB)_0.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ad77012f-1f39-4092-83c7-110079864f52\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.860,1,'entity_field_info file_values','1774'),('values:file:428',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"428\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6c950e3-e562-4a67-b571-fcb76611c8bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"iit-cryptonite-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://programs/banners/iit-cryptonite-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"548086\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645408\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645551\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"428\";s:5:\"label\";s:25:\"iit-cryptonite-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d6c950e3-e562-4a67-b571-fcb76611c8bb\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.253,1,'entity_field_info file_values','1776'),('values:file:429',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"429\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e1d34ea-03b1-4e51-9ae3-c055c2ffc81b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:33:\"Pareen-Lathia-Buidlers-Tribe.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:59:\"public://profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"130332\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646173\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"429\";s:5:\"label\";s:33:\"Pareen-Lathia-Buidlers-Tribe.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4e1d34ea-03b1-4e51-9ae3-c055c2ffc81b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.891,1,'entity_field_info file_values','1774'),('values:file:430',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"826461f8-46da-409f-a190-c7bf085859e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:31:\"Raghu-Mohan-Buidlers-Tribe.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"108905\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646229\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"430\";s:5:\"label\";s:31:\"Raghu-Mohan-Buidlers-Tribe.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"826461f8-46da-409f-a190-c7bf085859e2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.905,1,'entity_field_info file_values','1774'),('values:file:431',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"431\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4bb2b61-d4e0-4b14-a5f1-c9c2707177ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:29:\"Shailesh-Lakhani-Sequoia.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:55:\"public://profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"538816\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646262\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"431\";s:5:\"label\";s:29:\"Shailesh-Lakhani-Sequoia.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d4bb2b61-d4e0-4b14-a5f1-c9c2707177ca\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663588.847,1,'entity_field_info file_values','1774'),('values:file:432',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"851c954f-e533-42dc-8b4c-4b05ce52fd6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"Kriti-Gupta-Sequoia.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://profile-pictures/Kriti-Gupta-Sequoia.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"92905\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646283\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646285\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"432\";s:5:\"label\";s:24:\"Kriti-Gupta-Sequoia.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"851c954f-e533-42dc-8b4c-4b05ce52fd6b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663588.848,1,'entity_field_info file_values','1774'),('values:file:435',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45f41078-6135-4307-904b-190a2df0ea42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"Pankaj-Gupta.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://profile-pictures/Pankaj-Gupta.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"129416\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646881\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"435\";s:5:\"label\";s:17:\"Pankaj-Gupta.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"45f41078-6135-4307-904b-190a2df0ea42\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.531,1,'entity_field_info file_values','1774'),('values:file:436',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c1d51a6-393d-4ea4-97b8-b17e6d1c885a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"Manish Gupta_Coinbase.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://profile-pictures/Manish Gupta_Coinbase.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1007045\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646896\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"436\";s:5:\"label\";s:25:\"Manish Gupta_Coinbase.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2c1d51a6-393d-4ea4-97b8-b17e6d1c885a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.532,1,'entity_field_info file_values','1774'),('values:file:437',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"437\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88e39c50-7c13-49aa-aa1d-10b53b3a63ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:31:\"Surojit-Chatterjee_Coinbsae.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://profile-pictures/Surojit-Chatterjee_Coinbsae.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1327931\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646918\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646925\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"437\";s:5:\"label\";s:31:\"Surojit-Chatterjee_Coinbsae.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"88e39c50-7c13-49aa-aa1d-10b53b3a63ec\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.533,1,'entity_field_info file_values','1774'),('values:file:438',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ee4b6a4-25a5-4ffc-a2fe-677c35534534\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:32:\"coinbase-ventures-logo-black.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://fund-logos/coinbase-ventures-logo-black.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6330\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657647223\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"438\";s:5:\"label\";s:32:\"coinbase-ventures-logo-black.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2ee4b6a4-25a5-4ffc-a2fe-677c35534534\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.449,1,'entity_field_info file_values','1774'),('values:file:440',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"440\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6bfe078-4627-4b50-8148-4a4e047d1cbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"bits-apogee-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://programs/banners/bits-apogee-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"448718\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657647380\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"440\";s:5:\"label\";s:22:\"bits-apogee-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6bfe078-4627-4b50-8148-4a4e047d1cbc\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.254,1,'entity_field_info file_values','1776'),('values:file:441',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"701aea2e-47ce-4106-b94f-5b04ca42b1f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:38:\"sequoia-pitch-event-preview-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://programs/banners/sequoia-pitch-event-preview-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"410000\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657648084\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657648088\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"441\";s:5:\"label\";s:38:\"sequoia-pitch-event-preview-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"701aea2e-47ce-4106-b94f-5b04ca42b1f8\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.254,1,'entity_field_info file_values','1776'),('values:file:442',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"442\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b09b38-3833-4aab-bc84-429fef7ac2cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:39:\"coinbase-crypto-summit-2022-preview.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:65:\"public://programs/banners/coinbase-crypto-summit-2022-preview.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"662159\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657648274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657648286\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"442\";s:5:\"label\";s:39:\"coinbase-crypto-summit-2022-preview.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"09b09b38-3833-4aab-bc84-429fef7ac2cd\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.714,1,'entity_field_info file_values','1776'),('values:file:445',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"445\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c0b9c62-f9e6-4959-b9e9-39b389656d13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Justin-Mart.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://profile-pictures/Justin-Mart.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"289363\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683088\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"445\";s:5:\"label\";s:16:\"Justin-Mart.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2c0b9c62-f9e6-4959-b9e9-39b389656d13\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.534,1,'entity_field_info file_values','1774'),('values:file:446',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"446\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"714a2500-672e-42de-94dd-dcf60e11330b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"Shan-Aggarwal-Coinbase.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://profile-pictures/Shan-Aggarwal-Coinbase.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"441772\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683113\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683115\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"446\";s:5:\"label\";s:26:\"Shan-Aggarwal-Coinbase.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"714a2500-672e-42de-94dd-dcf60e11330b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.534,1,'entity_field_info file_values','1774'),('values:file:447',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce5e578c-5ccf-42f2-aa88-926adada4a73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"tlrbvfB1_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/tlrbvfB1_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15871\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683341\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"447\";s:5:\"label\";s:21:\"tlrbvfB1_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ce5e578c-5ccf-42f2-aa88-926adada4a73\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663588.848,1,'entity_field_info file_values','1774'),('values:file:449',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6d66db8-854a-4187-9930-33a3d014be72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"POEHPAUk_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/POEHPAUk_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"28670\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683569\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"449\";s:5:\"label\";s:21:\"POEHPAUk_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b6d66db8-854a-4187-9930-33a3d014be72\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674221.681,1,'entity_field_info file_values','1774'),('values:file:450',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d09ef290-7b2a-4d4c-b183-4fb8b0c955c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"SqcSFBjr_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/SqcSFBjr_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"30374\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683625\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"450\";s:5:\"label\";s:21:\"SqcSFBjr_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d09ef290-7b2a-4d4c-b183-4fb8b0c955c0\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.117,1,'entity_field_info file_values','1776'),('values:file:451',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"451\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"591f851b-ff51-438a-bf1c-106833dcefe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"jFJisbeZ_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/jFJisbeZ_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"25336\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683663\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683666\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"451\";s:5:\"label\";s:21:\"jFJisbeZ_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"591f851b-ff51-438a-bf1c-106833dcefe6\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674221.681,1,'entity_field_info file_values','1774'),('values:file:452',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"452\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f381753-583d-4893-ada8-e119ac0bebdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"cvwgn6GA_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/cvwgn6GA_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"21925\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683722\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"452\";s:5:\"label\";s:21:\"cvwgn6GA_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6f381753-583d-4893-ada8-e119ac0bebdf\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674221.685,1,'entity_field_info file_values','1774'),('values:file:458',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4d13cb2e-bd59-4c45-b2ce-07e9af3c78ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"msg1516453069-6551_0.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://startup-logos/msg1516453069-6551_0.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"12528\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657694480\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"458\";s:5:\"label\";s:24:\"msg1516453069-6551_0.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4d13cb2e-bd59-4c45-b2ce-07e9af3c78ba\";s:5:\"owner\";s:3:\"789\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.664,1,'entity_field_info file_values','1774'),('values:file:459',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18d5af30-35c7-492e-8b20-dd5c23b40d15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"white-background.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:40:\"public://fund-logos/white-background.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"253970\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657704884\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657704961\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"459\";s:5:\"label\";s:20:\"white-background.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"18d5af30-35c7-492e-8b20-dd5c23b40d15\";s:5:\"owner\";s:3:\"813\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662969.378,1,'entity_field_info file_values','1774'),('values:file:464',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"464\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"559f3862-5be0-4ec1-ba20-2c475d3a8afb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"kalviv3.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://startup-logos/kalviv3.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"10000\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657732039\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"464\";s:5:\"label\";s:11:\"kalviv3.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"559f3862-5be0-4ec1-ba20-2c475d3a8afb\";s:5:\"owner\";s:3:\"740\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.210,1,'entity_field_info file_values','1774'),('values:file:50',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bebe419-6fe3-4c9b-ab3b-1c29b545a405\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"solana.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://crypto-logo/solana.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1657\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653506239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653506241\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"50\";s:5:\"label\";s:10:\"solana.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1bebe419-6fe3-4c9b-ab3b-1c29b545a405\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.002,1,'entity_field_info file_values','1774'),('values:file:503',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"503\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df199fba-7226-4fa8-8bbf-d52dff6e7458\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"GrowthSchool Banner_0.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://programs/banners/GrowthSchool Banner_0.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"607873\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147755\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"503\";s:5:\"label\";s:25:\"GrowthSchool Banner_0.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"df199fba-7226-4fa8-8bbf-d52dff6e7458\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.255,1,'entity_field_info file_values','1776'),('values:file:545',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"545\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00d65e1b-d1ac-4a7d-8086-906640523175\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:7:\"13.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:27:\"public://fund-logos/13.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"11377\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658308553\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"545\";s:5:\"label\";s:7:\"13.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"00d65e1b-d1ac-4a7d-8086-906640523175\";s:5:\"owner\";s:3:\"880\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.449,1,'entity_field_info file_values','1774'),('values:file:562',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e9225cd-f879-4720-87c0-4147f3b9a263\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Arbitrum.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://crypto-logo/Arbitrum.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2583\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658380664\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380667\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"562\";s:5:\"label\";s:12:\"Arbitrum.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4e9225cd-f879-4720-87c0-4147f3b9a263\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669561.023,1,'entity_field_info file_values','1774'),('values:file:64',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"64\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"pyramid.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://default_images/pyramid.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7718\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653821339\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"64\";s:5:\"label\";s:11:\"pyramid.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.863,1,'entity_field_info file_values','1774'),('values:file:661',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"894e664f-1c60-4e19-b6b4-65f451425177\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"new logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/new logo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8300\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896668\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"661\";s:5:\"label\";s:12:\"new logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"894e664f-1c60-4e19-b6b4-65f451425177\";s:5:\"owner\";s:4:\"1132\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.395,1,'entity_field_info file_values','1774'),('values:file:664',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f24d3cd7-de2f-4065-b5cc-f41df321f788\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"MantraFiLogo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://startup-logos/MantraFiLogo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"31721\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658900268\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"664\";s:5:\"label\";s:16:\"MantraFiLogo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f24d3cd7-de2f-4065-b5cc-f41df321f788\";s:5:\"owner\";s:4:\"1137\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.255,1,'entity_field_info file_values','1774'),('values:file:704',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ebd4dd-663c-4f3e-8fc0-780ae5677b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1591180214717.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1591180214717.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"82595\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009564\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"704\";s:5:\"label\";s:18:\"1591180214717.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"26ebd4dd-663c-4f3e-8fc0-780ae5677b4d\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.906,1,'entity_field_info file_values','1774'),('values:file:705',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c242930-7b94-4954-aa6a-8819ce33981b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1516249934110.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1516249934110.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15230\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009611\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"705\";s:5:\"label\";s:18:\"1516249934110.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9c242930-7b94-4954-aa6a-8819ce33981b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.906,1,'entity_field_info file_values','1774'),('values:file:718',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5b62272a-d241-4f4e-80e9-eb77671aaa09\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:36:\"5c309a1fca9e901f22153833dfd0d4eb.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:56:\"public://fund-logos/5c309a1fca9e901f22153833dfd0d4eb.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"122436\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659433130\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659433294\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"718\";s:5:\"label\";s:36:\"5c309a1fca9e901f22153833dfd0d4eb.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5b62272a-d241-4f4e-80e9-eb77671aaa09\";s:5:\"owner\";s:4:\"1185\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.450,1,'entity_field_info file_values','1774'),('values:file:719',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2afde4d3-4a17-44a1-8dc2-bac5e8a36006\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"unflod -22_1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://programs/banners/unflod -22_1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"248759\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659441040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659441043\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"719\";s:5:\"label\";s:16:\"unflod -22_1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2afde4d3-4a17-44a1-8dc2-bac5e8a36006\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.714,1,'entity_field_info file_values','1776'),('values:file:729',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"399eabbe-11db-4ef6-ab1c-86d1aa39df87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:43:\"100X Funding Simplified Logo with White.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:63:\"public://fund-logos/100X Funding Simplified Logo with White.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"367063\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659523061\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"729\";s:5:\"label\";s:43:\"100X Funding Simplified Logo with White.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"399eabbe-11db-4ef6-ab1c-86d1aa39df87\";s:5:\"owner\";s:4:\"1197\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.452,1,'entity_field_info file_values','1774'),('values:file:732',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"732\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82bc30bb-9e27-44f7-ade2-e53d2df5745e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"growx-ventures-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://fund-logos/growx-ventures-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"24940\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659542049\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659542128\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"732\";s:5:\"label\";s:23:\"growx-ventures-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"82bc30bb-9e27-44f7-ade2-e53d2df5745e\";s:5:\"owner\";s:4:\"1182\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.452,1,'entity_field_info file_values','1774'),('values:file:745',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24aed88e-a0fc-4dad-ba0a-852022cf6fa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Group 160_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/Group 160_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"288731\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659622778\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"745\";s:5:\"label\";s:15:\"Group 160_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"24aed88e-a0fc-4dad-ba0a-852022cf6fa1\";s:5:\"owner\";s:3:\"648\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.468,1,'entity_field_info file_values','1774'),('values:file:759',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acea890c-940d-4951-a4dc-792776f3ccd3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"512x512_bot.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://fund-logos/512x512_bot.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"64608\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684336\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684486\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"759\";s:5:\"label\";s:15:\"512x512_bot.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"acea890c-940d-4951-a4dc-792776f3ccd3\";s:5:\"owner\";s:4:\"1237\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.453,1,'entity_field_info file_values','1774'),('values:file:804',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75caf402-c7d3-4097-a7b3-c36e011b0d5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"IMG-20220714-WA0006.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://fund-logos/IMG-20220714-WA0006.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"117014\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659889528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659889957\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"804\";s:5:\"label\";s:23:\"IMG-20220714-WA0006.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"75caf402-c7d3-4097-a7b3-c36e011b0d5c\";s:5:\"owner\";s:4:\"1286\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.454,1,'entity_field_info file_values','1774'),('values:file:810',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f5a3dc1-3676-463a-8168-6fd9e1a6fbd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Naren 1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://profile-pictures/Naren 1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"26745\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933557\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933561\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"810\";s:5:\"label\";s:11:\"Naren 1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9f5a3dc1-3676-463a-8168-6fd9e1a6fbd2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.118,1,'entity_field_info file_values','1776'),('values:file:811',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"43deb56e-6a9e-43b1-8a98-b24cbe3d69e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1550818850197.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1550818850197.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8843\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933606\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"811\";s:5:\"label\";s:18:\"1550818850197.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"43deb56e-6a9e-43b1-8a98-b24cbe3d69e2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.119,1,'entity_field_info file_values','1776'),('values:file:829',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fc3b526-e5cb-4e08-bb4d-976b10e8e3f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"aws-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://partners/logos/aws-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6220\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987266\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987275\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"829\";s:5:\"label\";s:12:\"aws-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9fc3b526-e5cb-4e08-bb4d-976b10e8e3f7\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.019,1,'entity_field_info file_values','1776'),('values:file:84',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0fb8fef-c660-4f3e-833d-5255424a773f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"AutifyLogo-03.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:40:\"public://startup-logos/AutifyLogo-03.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"219656\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654241896\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"84\";s:5:\"label\";s:17:\"AutifyLogo-03.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c0fb8fef-c660-4f3e-833d-5255424a773f\";s:5:\"owner\";s:3:\"352\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.467,1,'entity_field_info file_values','1774'),('values:file:850',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9d4a2c-a449-4977-abeb-5c02a46ec22b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"ctk-logo-hor-black.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://partners/logos/ctk-logo-hor-black.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"171437\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660074634\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660074640\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"850\";s:5:\"label\";s:22:\"ctk-logo-hor-black.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2d9d4a2c-a449-4977-abeb-5c02a46ec22b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.019,1,'entity_field_info file_values','1776'),('values:file:852',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"852\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd3e214c-49a9-4924-9ac1-3dff7747ee33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"freeflow.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://partners/logos/freeflow.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"508085\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075096\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"852\";s:5:\"label\";s:12:\"freeflow.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bd3e214c-49a9-4924-9ac1-3dff7747ee33\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.019,1,'entity_field_info file_values','1776'),('values:file:853',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"853\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046d80ba-13e3-43b5-b494-33b5ff34274c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"zex-pr.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://partners/logos/zex-pr.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"26050\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075149\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075153\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"853\";s:5:\"label\";s:10:\"zex-pr.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"046d80ba-13e3-43b5-b494-33b5ff34274c\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.020,1,'entity_field_info file_values','1776'),('values:file:854',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3970f33d-c337-416c-a4a3-520e01d80517\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"jars-CA.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://partners/logos/jars-CA.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"17088\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075210\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"854\";s:5:\"label\";s:11:\"jars-CA.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3970f33d-c337-416c-a4a3-520e01d80517\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.020,1,'entity_field_info file_values','1776'),('values:file:855',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9955aa3e-e924-492b-8296-b9de4218d137\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"ct-logo-2.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://partners/logos/ct-logo-2.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4110\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075537\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075543\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"855\";s:5:\"label\";s:13:\"ct-logo-2.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9955aa3e-e924-492b-8296-b9de4218d137\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.021,1,'entity_field_info file_values','1776'),('values:file:856',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84137eb9-7564-42d4-8a9d-82a0413a59e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"WebEngage-logo-1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://partners/logos/WebEngage-logo-1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6345\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075984\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"856\";s:5:\"label\";s:20:\"WebEngage-logo-1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"84137eb9-7564-42d4-8a9d-82a0413a59e1\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.021,1,'entity_field_info file_values','1776'),('values:file:877',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dfefa9f4-acc2-4295-831b-6e034242830e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Copy of X-black.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://fund-logos/Copy of X-black.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"52569\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660155030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660155037\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"877\";s:5:\"label\";s:19:\"Copy of X-black.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"dfefa9f4-acc2-4295-831b-6e034242830e\";s:5:\"owner\";s:3:\"843\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.454,1,'entity_field_info file_values','1774'),('values:file:888',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ecabb20b-a449-4d8a-9c3f-6045203cddb2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Filecoin (2).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Filecoin (2).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1762\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660282943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660282948\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"888\";s:5:\"label\";s:16:\"Filecoin (2).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ecabb20b-a449-4d8a-9c3f-6045203cddb2\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676517.270,1,'entity_field_info file_values','1774'),('values:file:903',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a45e976-8064-4fd8-bb7e-f7cf5b54c80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"logo-docsend-1.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://partners/logos/logo-docsend-1.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6188\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660619250\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660619296\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"903\";s:5:\"label\";s:18:\"logo-docsend-1.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1a45e976-8064-4fd8-bb7e-f7cf5b54c80b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.021,1,'entity_field_info file_values','1776'),('values:file:904',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5b4641a-dd26-4085-bd1f-3f6e0de4a2b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"DropboxLogo_128-1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://partners/logos/DropboxLogo_128-1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6080\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660619359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660619380\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"904\";s:5:\"label\";s:21:\"DropboxLogo_128-1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a5b4641a-dd26-4085-bd1f-3f6e0de4a2b1\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.021,1,'entity_field_info file_values','1776'),('values:file:905',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a68d8bd8-59a0-4dd9-8609-1b306dd9d6ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:54:\"61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:78:\"public://partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7818\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660619431\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660619447\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"905\";s:5:\"label\";s:54:\"61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a68d8bd8-59a0-4dd9-8609-1b306dd9d6ad\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.022,1,'entity_field_info file_values','1776'),('values:file:906',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"906\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6a654ef7-ae0f-431e-bad3-4abc3f30798e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"fyre_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://partners/logos/fyre_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"59399\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660625625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660625646\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"906\";s:5:\"label\";s:10:\"fyre_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6a654ef7-ae0f-431e-bad3-4abc3f30798e\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.022,1,'entity_field_info file_values','1776'),('values:file:907',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ee780e-c23e-4777-92c3-812d2f23ec71\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"Sino.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://programs/banners/Sino.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"526992\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660639472\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660639985\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"907\";s:5:\"label\";s:8:\"Sino.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"26ee780e-c23e-4777-92c3-812d2f23ec71\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.715,1,'entity_field_info file_values','1776'),('values:file:913',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"affc00e9-a864-4e48-89e5-b275f36b7817\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:27:\"Full_logo_black_with BG.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://startup-logos/Full_logo_black_with BG.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"332991\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656995\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"913\";s:5:\"label\";s:27:\"Full_logo_black_with BG.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"affc00e9-a864-4e48-89e5-b275f36b7817\";s:5:\"owner\";s:4:\"1362\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666166.528,1,'entity_field_info file_values','1774'),('values:file:918',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8e814b38-fd8e-4a87-8a7d-a152ea41186b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"Banner - Suzana Joel.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://programs/banners/Banner - Suzana Joel.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"70342\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660716483\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660716830\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"918\";s:5:\"label\";s:24:\"Banner - Suzana Joel.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8e814b38-fd8e-4a87-8a7d-a152ea41186b\";s:5:\"owner\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.715,1,'entity_field_info file_values','1776'),('values:file:921',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4da0a058-db09-4301-8924-4c0084580005\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"mailmodo logo (1) (1).png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://partners/logos/mailmodo logo (1) (1).png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2582\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660749033\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660749061\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"921\";s:5:\"label\";s:25:\"mailmodo logo (1) (1).png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4da0a058-db09-4301-8924-4c0084580005\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.022,1,'entity_field_info file_values','1776'),('values:file:924',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d9fa150-9865-49e4-8c7a-d70847c48ea2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"784\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:6:\"SC.JPG\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:26:\"public://fund-logos/SC.JPG\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3856\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660770980\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660771483\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"924\";s:5:\"label\";s:6:\"SC.JPG\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3d9fa150-9865-49e4-8c7a-d70847c48ea2\";s:5:\"owner\";s:3:\"784\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.455,1,'entity_field_info file_values','1774'),('values:file:934',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adce3629-18de-4a2c-9ace-66188cbbd548\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1578187409773.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1578187409773.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"35672\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660826533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660826537\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"934\";s:5:\"label\";s:18:\"1578187409773.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"adce3629-18de-4a2c-9ace-66188cbbd548\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674254.924,1,'entity_field_info file_values','1774'),('values:file:936',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7de3235-25ab-434e-9024-2834f8a5fc80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:39:\"Partner_Dashboard_HSFS_Color_Center.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:63:\"public://partners/logos/Partner_Dashboard_HSFS_Color_Center.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"20274\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660877673\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660877691\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"936\";s:5:\"label\";s:39:\"Partner_Dashboard_HSFS_Color_Center.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f7de3235-25ab-434e-9024-2834f8a5fc80\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.023,1,'entity_field_info file_values','1776'),('values:file:937',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"42238d3b-2b27-4d03-88c4-af593269d7fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"Zendesk core logo - kale transparent.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://partners/logos/Zendesk core logo - kale transparent.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"36725\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660877749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660877756\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"937\";s:5:\"label\";s:40:\"Zendesk core logo - kale transparent.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"42238d3b-2b27-4d03-88c4-af593269d7fa\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.023,1,'entity_field_info file_values','1776'),('values:file:940',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce8ee2c5-8e7f-4ea1-8320-c26ce2bcd71a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"kj9EtsIM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://fund-logos/kj9EtsIM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"17251\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660939521\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660939524\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"940\";s:5:\"label\";s:12:\"kj9EtsIM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ce8ee2c5-8e7f-4ea1-8320-c26ce2bcd71a\";s:5:\"owner\";s:4:\"1404\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.456,1,'entity_field_info file_values','1774'),('values:file:944',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"default-startup-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://default_images/default-startup-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5829\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660990231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660990233\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"944\";s:5:\"label\";s:24:\"default-startup-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678216.281,1,'entity_field_info file_values','1776'),('values:file:95',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b7b9acd-5e0b-4f97-bb87-cfaccd152486\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"value addooor poap.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://profile-pictures/value addooor poap.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"146809\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654356874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654356877\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"95\";s:5:\"label\";s:22:\"value addooor poap.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8b7b9acd-5e0b-4f97-bb87-cfaccd152486\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662968.302,1,'entity_field_info file_values','1774'),('values:file:97',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b79cec46-4965-4609-998a-907e31e6cd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"Eximius Revised Logo .jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://fund-logos/Eximius Revised Logo .jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"16170\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654503694\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654503850\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"97\";s:5:\"label\";s:25:\"Eximius Revised Logo .jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b79cec46-4965-4609-998a-907e31e6cd9b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.442,1,'entity_field_info file_values','1774'),('values:file:973',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"973\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"44461b0e-74ca-481a-ad37-87463a24304b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"J_Icon.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/J_Icon.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"267951\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661285005\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"973\";s:5:\"label\";s:10:\"J_Icon.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"44461b0e-74ca-481a-ad37-87463a24304b\";s:5:\"owner\";s:4:\"1422\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666165.685,1,'entity_field_info file_values','1774'),('values:file:98',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c857f961-be62-4a03-8ca8-43261af5a5ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"Hashed EM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://fund-logos/Hashed EM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"35779\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654514515\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654514762\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"98\";s:5:\"label\";s:13:\"Hashed EM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c857f961-be62-4a03-8ca8-43261af5a5ed\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.443,1,'entity_field_info file_values','1774'),('values:file:99',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1df7329f-6c62-4324-8896-896ecf428338\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"Kalaari_Dark_Logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://fund-logos/Kalaari_Dark_Logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"24858\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654515118\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654515445\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"99\";s:5:\"label\";s:21:\"Kalaari_Dark_Logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1df7329f-6c62-4324-8896-896ecf428338\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.444,1,'entity_field_info file_values','1774'),('values:flagging:122',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b00855a4-19f0-4044-989b-03a04fca3c3b\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661861601\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"122\";s:4:\"uuid\";s:36:\"b00855a4-19f0-4044-989b-03a04fca3c3b\";s:3:\"uid\";s:4:\"1355\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.290,1,'entity_field_info flagging_values','1774'),('values:flagging:124',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25a9df71-5676-4a6e-b6ce-986f4ad2ee8a\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662017870\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"602\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"124\";s:4:\"uuid\";s:36:\"25a9df71-5676-4a6e-b6ce-986f4ad2ee8a\";s:3:\"uid\";s:4:\"1355\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.429,1,'entity_field_info flagging_values','1774'),('values:flagging:128',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f26e0228-931f-4eb4-a110-ce39d92e8b55\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662102207\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"128\";s:4:\"uuid\";s:36:\"f26e0228-931f-4eb4-a110-ce39d92e8b55\";s:3:\"uid\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.829,1,'entity_field_info flagging_values','1774'),('values:flagging:136',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"136\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ffd5e1-cdb6-4b7b-91b0-52ca6d12ea24\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662109327\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"136\";s:4:\"uuid\";s:36:\"a0ffd5e1-cdb6-4b7b-91b0-52ca6d12ea24\";s:3:\"uid\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.291,1,'entity_field_info flagging_values','1774'),('values:flagging:137',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65e24920-09c0-4c10-a4d1-e1fa449e7773\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662109327\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"137\";s:4:\"uuid\";s:36:\"65e24920-09c0-4c10-a4d1-e1fa449e7773\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675330.445,1,'entity_field_info flagging_values','1774'),('values:flagging:151',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad3bdf64-6db0-43cc-803f-d91e83b9310e\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662184777\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1362\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"151\";s:4:\"uuid\";s:36:\"ad3bdf64-6db0-43cc-803f-d91e83b9310e\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.799,1,'entity_field_info flagging_values','1774'),('values:flagging:179',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"021fd625-bf7c-4128-9cab-13516a9f6d46\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662547650\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"021fd625-bf7c-4128-9cab-13516a9f6d46\";s:3:\"uid\";s:4:\"1595\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.291,1,'entity_field_info flagging_values','1774'),('values:flagging:182',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"182\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3a78c1c-c690-4883-becf-e8808a3987e5\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1604\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662569298\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"182\";s:4:\"uuid\";s:36:\"a3a78c1c-c690-4883-becf-e8808a3987e5\";s:3:\"uid\";s:4:\"1604\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.292,1,'entity_field_info flagging_values','1774'),('values:flagging:190',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3da2b3ad-f242-4540-a2da-a3142af2aa4e\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662622490\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"190\";s:4:\"uuid\";s:36:\"3da2b3ad-f242-4540-a2da-a3142af2aa4e\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.331,1,'entity_field_info flagging_values','1774'),('values:flagging:207',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96a76af1-be55-4241-b1a5-c2e8ff68a037\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662656621\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"207\";s:4:\"uuid\";s:36:\"96a76af1-be55-4241-b1a5-c2e8ff68a037\";s:3:\"uid\";s:3:\"405\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.292,1,'entity_field_info flagging_values','1774'),('values:flagging:223',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"223\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a71a13f3-7292-422b-a206-97db55ec46b2\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662718531\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"223\";s:4:\"uuid\";s:36:\"a71a13f3-7292-422b-a206-97db55ec46b2\";s:3:\"uid\";s:3:\"711\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.293,1,'entity_field_info flagging_values','1774'),('values:flagging:237',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e66d42f1-0525-4fe6-a29b-b4ef8381ad0d\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662961167\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"602\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"e66d42f1-0525-4fe6-a29b-b4ef8381ad0d\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.375,1,'entity_field_info flagging_values','1774'),('values:flagging:303',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e355537-ce46-457d-8381-722dfe699d1d\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663303036\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1362\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"1e355537-ce46-457d-8381-722dfe699d1d\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675330.566,1,'entity_field_info flagging_values','1774'),('values:flagging:309',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"309\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1628cf3c-b641-4ab6-a61b-dc7b44f8a54f\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1244\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663315016\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1244\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"309\";s:4:\"uuid\";s:36:\"1628cf3c-b641-4ab6-a61b-dc7b44f8a54f\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.052,1,'entity_field_info flagging_values','1774'),('values:flagging:325',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a265a66-a431-45f5-9364-a42f40867721\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1710\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663579966\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"325\";s:4:\"uuid\";s:36:\"2a265a66-a431-45f5-9364-a42f40867721\";s:3:\"uid\";s:4:\"1710\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.293,1,'entity_field_info flagging_values','1774'),('values:flagging:332',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"332\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b50c0e8-9e58-4768-a047-ca4e7256a474\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663589255\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"951\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"332\";s:4:\"uuid\";s:36:\"0b50c0e8-9e58-4768-a047-ca4e7256a474\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.438,1,'entity_field_info flagging_values','1774'),('values:flagging:333',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5ac3901-1236-4abb-8536-35ceb3c2c024\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663597453\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1735\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"333\";s:4:\"uuid\";s:36:\"d5ac3901-1236-4abb-8536-35ceb3c2c024\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.444,1,'entity_field_info flagging_values','1774'),('values:flagging:336',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6a049018-bae1-427d-b578-43b1df71c87d\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663656074\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1696\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"336\";s:4:\"uuid\";s:36:\"6a049018-bae1-427d-b578-43b1df71c87d\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.232,1,'entity_field_info flagging_values','1774'),('values:flagging:345',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"345\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08ed972d-314f-4d36-86e4-48787c16ae55\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663663519\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"510\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"345\";s:4:\"uuid\";s:36:\"08ed972d-314f-4d36-86e4-48787c16ae55\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.439,1,'entity_field_info flagging_values','1774'),('values:flagging:357',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"357\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7dc0a4a8-2ee5-445a-aef5-f21242f6a325\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1747\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663701304\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1747\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"357\";s:4:\"uuid\";s:36:\"7dc0a4a8-2ee5-445a-aef5-f21242f6a325\";s:3:\"uid\";s:4:\"1355\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675377.782,1,'entity_field_info flagging_values','1774'),('values:flagging:378',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"378\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"140847a0-b719-4fcd-9fc7-449532624b9a\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664101147\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1820\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"378\";s:4:\"uuid\";s:36:\"140847a0-b719-4fcd-9fc7-449532624b9a\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.521,1,'entity_field_info flagging_values','1774'),('values:flagging:380',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a38861b-eba6-4928-bc0d-eaa29ed2af00\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664103511\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1820\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"380\";s:4:\"uuid\";s:36:\"0a38861b-eba6-4928-bc0d-eaa29ed2af00\";s:3:\"uid\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.003,1,'entity_field_info flagging_values','1774'),('values:flagging:382',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"375795f6-9cb2-4233-9527-975c9f312a67\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1857\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664169026\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1857\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"375795f6-9cb2-4233-9527-975c9f312a67\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.288,1,'entity_field_info flagging_values','1774'),('values:flagging:387',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"69b8ae66-0832-4577-ad9f-e521ba707c5c\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1814\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664171494\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1814\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"387\";s:4:\"uuid\";s:36:\"69b8ae66-0832-4577-ad9f-e521ba707c5c\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.440,1,'entity_field_info flagging_values','1774'),('values:flagging:388',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2504db01-49fa-423f-b051-3078dfd69c0f\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1817\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664171710\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1817\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"388\";s:4:\"uuid\";s:36:\"2504db01-49fa-423f-b051-3078dfd69c0f\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.440,1,'entity_field_info flagging_values','1774'),('values:flagging:394',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00ad86f8-d42f-4d7a-8f0d-b9b05986ced7\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664172207\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1795\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"394\";s:4:\"uuid\";s:36:\"00ad86f8-d42f-4d7a-8f0d-b9b05986ced7\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.053,1,'entity_field_info flagging_values','1774'),('values:flagging:396',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9a82674-3635-4a56-b008-83832b24ddce\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664172363\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1735\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"396\";s:4:\"uuid\";s:36:\"a9a82674-3635-4a56-b008-83832b24ddce\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.441,1,'entity_field_info flagging_values','1774'),('values:flagging:401',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8da5c824-2c63-442b-9a0a-c2b5693843f3\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664181520\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"602\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"8da5c824-2c63-442b-9a0a-c2b5693843f3\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.430,1,'entity_field_info flagging_values','1774'),('values:flagging:403',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a269517-6b5b-40a3-800c-a8c648c04f05\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1855\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1604\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664191075\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1855\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"403\";s:4:\"uuid\";s:36:\"0a269517-6b5b-40a3-800c-a8c648c04f05\";s:3:\"uid\";s:4:\"1604\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676564.076,1,'entity_field_info flagging_values','1774'),('values:flagging:411',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13fa7eff-58b1-4a32-8fe2-930f93228009\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664249779\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"411\";s:4:\"uuid\";s:36:\"13fa7eff-58b1-4a32-8fe2-930f93228009\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.332,1,'entity_field_info flagging_values','1774'),('values:flagging:434',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee85c530-7f7d-49c7-b79e-fdfc46916128\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664427082\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"967\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"ee85c530-7f7d-49c7-b79e-fdfc46916128\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.053,1,'entity_field_info flagging_values','1774'),('values:flagging:445',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"445\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2fa188e-104c-4159-b395-1f21b7e38ad2\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1855\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664517084\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1855\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"445\";s:4:\"uuid\";s:36:\"c2fa188e-104c-4159-b395-1f21b7e38ad2\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676564.078,1,'entity_field_info flagging_values','1774'),('values:flagging:448',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c5fec30-e2c9-44eb-82b6-f628c89cd3a7\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1692\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664714667\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1692\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"448\";s:4:\"uuid\";s:36:\"9c5fec30-e2c9-44eb-82b6-f628c89cd3a7\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.441,1,'entity_field_info flagging_values','1774'),('values:flagging:454',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"454\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3288aae7-4c00-455b-8e6b-f37a0508e6b1\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1859\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664773562\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"454\";s:4:\"uuid\";s:36:\"3288aae7-4c00-455b-8e6b-f37a0508e6b1\";s:3:\"uid\";s:4:\"1859\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675220.560,1,'entity_field_info flagging_values','1774'),('values:flagging:455',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"455\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"265c07ff-7fbf-4373-bce0-b279a3ec8e9b\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1859\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664773564\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"455\";s:4:\"uuid\";s:36:\"265c07ff-7fbf-4373-bce0-b279a3ec8e9b\";s:3:\"uid\";s:4:\"1859\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675220.561,1,'entity_field_info flagging_values','1774'),('values:flagging:457',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d390021-0d4f-451c-8847-fb9cfce424b5\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1857\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1859\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664773633\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1857\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"457\";s:4:\"uuid\";s:36:\"8d390021-0d4f-451c-8847-fb9cfce424b5\";s:3:\"uid\";s:4:\"1859\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.288,1,'entity_field_info flagging_values','1774'),('values:flagging:465',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"465\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae2c7e71-7085-441a-8b88-7bc5ce108e8b\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1972\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664835438\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1972\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"465\";s:4:\"uuid\";s:36:\"ae2c7e71-7085-441a-8b88-7bc5ce108e8b\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669977.314,1,'entity_field_info flagging_values','1774'),('values:flagging:471',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b49ff4df-c49b-42d3-a9fc-90d1b1725266\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1789\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664862082\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1789\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"471\";s:4:\"uuid\";s:36:\"b49ff4df-c49b-42d3-a9fc-90d1b1725266\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.442,1,'entity_field_info flagging_values','1774'),('values:flagging:472',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"472\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"982412bf-86d4-429b-bd70-893cc7058ae2\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1693\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664862268\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1693\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"472\";s:4:\"uuid\";s:36:\"982412bf-86d4-429b-bd70-893cc7058ae2\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.283,1,'entity_field_info flagging_values','1774'),('values:flagging:473',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e7ac832-c617-4a74-bf94-2692f7c19cf6\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1925\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664862541\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1925\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"473\";s:4:\"uuid\";s:36:\"0e7ac832-c617-4a74-bf94-2692f7c19cf6\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.680,1,'entity_field_info flagging_values','1774'),('values:flagging:474',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"474\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b89ec37f-118b-4de8-aaca-a2f116671ff0\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1972\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664862785\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1972\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"474\";s:4:\"uuid\";s:36:\"b89ec37f-118b-4de8-aaca-a2f116671ff0\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.680,1,'entity_field_info flagging_values','1774'),('values:flagging:476',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac7e9abe-c77f-45c1-a56a-d3948c44738d\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1874\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664863106\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1874\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"476\";s:4:\"uuid\";s:36:\"ac7e9abe-c77f-45c1-a56a-d3948c44738d\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.054,1,'entity_field_info flagging_values','1774'),('values:flagging:477',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"477\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db07d12a-6c72-45b2-b6ca-c6e46a7824ba\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664863270\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1820\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"477\";s:4:\"uuid\";s:36:\"db07d12a-6c72-45b2-b6ca-c6e46a7824ba\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.522,1,'entity_field_info flagging_values','1774'),('values:flagging:482',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"482\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1efe18e-3f25-4856-a46e-ebfc071088ee\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664900514\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"859\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"482\";s:4:\"uuid\";s:36:\"c1efe18e-3f25-4856-a46e-ebfc071088ee\";s:3:\"uid\";s:4:\"1709\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.386,1,'entity_field_info flagging_values','1774'),('values:flagging:483',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"483\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be48d70a-62dd-4e0c-be30-36862b90f6df\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664900524\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"996\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"483\";s:4:\"uuid\";s:36:\"be48d70a-62dd-4e0c-be30-36862b90f6df\";s:3:\"uid\";s:4:\"1709\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.387,1,'entity_field_info flagging_values','1774'),('values:flagging:487',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6e40a9e-3bcc-4f30-85b3-041c2398226f\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664900605\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"487\";s:4:\"uuid\";s:36:\"b6e40a9e-3bcc-4f30-85b3-041c2398226f\";s:3:\"uid\";s:4:\"1709\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.128,1,'entity_field_info flagging_values','1774'),('values:flagging:489',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"489\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"523d7826-3b1b-4e2d-a186-5c414eddf2b6\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664901299\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"489\";s:4:\"uuid\";s:36:\"523d7826-3b1b-4e2d-a186-5c414eddf2b6\";s:3:\"uid\";s:3:\"271\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.293,1,'entity_field_info flagging_values','1774'),('values:flagging:494',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"494\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0531fa53-463c-4a78-9f75-98678c3b2cfa\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1981\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664956443\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1981\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"494\";s:4:\"uuid\";s:36:\"0531fa53-463c-4a78-9f75-98678c3b2cfa\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.376,1,'entity_field_info flagging_values','1774'),('values:flagging:502',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ced96b9b-a48f-493a-a2d7-789d3f3df42d\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1989\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1604\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664979905\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1989\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"502\";s:4:\"uuid\";s:36:\"ced96b9b-a48f-493a-a2d7-789d3f3df42d\";s:3:\"uid\";s:4:\"1604\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676517.526,1,'entity_field_info flagging_values','1774'),('values:flagging:505',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c419ea-5f48-44a2-8e28-9b3670b87835\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665032514\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"172\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"505\";s:4:\"uuid\";s:36:\"86c419ea-5f48-44a2-8e28-9b3670b87835\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.442,1,'entity_field_info flagging_values','1774'),('values:flagging:516',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"516\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2efcf3ff-040c-4a19-846b-05f5af51973c\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"2080\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1604\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665461813\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"2080\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"516\";s:4:\"uuid\";s:36:\"2efcf3ff-040c-4a19-846b-05f5af51973c\";s:3:\"uid\";s:4:\"1604\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.758,1,'entity_field_info flagging_values','1774'),('values:flagging:517',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c238e3d-a442-46bf-b690-fbf3ef60cf95\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1980\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665473052\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1980\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"517\";s:4:\"uuid\";s:36:\"1c238e3d-a442-46bf-b690-fbf3ef60cf95\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.681,1,'entity_field_info flagging_values','1774'),('values:flagging:519',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"519\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36b9a60d-eb9d-439e-87b3-ad5d12f12a63\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1634\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665483033\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1634\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"519\";s:4:\"uuid\";s:36:\"36b9a60d-eb9d-439e-87b3-ad5d12f12a63\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675330.445,1,'entity_field_info flagging_values','1774'),('values:flagging:521',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9444e5a-477d-44bf-9daf-50c2444575c6\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"2087\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665578620\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"2087\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"521\";s:4:\"uuid\";s:36:\"f9444e5a-477d-44bf-9daf-50c2444575c6\";s:3:\"uid\";s:4:\"1619\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.681,1,'entity_field_info flagging_values','1774'),('values:flagging:523',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7ca1731-2e5b-428c-9da1-feba073748b6\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"2096\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665583560\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"2096\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"523\";s:4:\"uuid\";s:36:\"b7ca1731-2e5b-428c-9da1-feba073748b6\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669977.315,1,'entity_field_info flagging_values','1774'),('values:flagging:526',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c6138c2-49b8-45f2-ade7-8a06ae600dff\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"2114\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665627146\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"2114\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"9c6138c2-49b8-45f2-ade7-8a06ae600dff\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669977.316,1,'entity_field_info flagging_values','1774'),('values:flagging:55',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed65cde4-6659-4c65-bee2-68bb35449630\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657534052\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"55\";s:4:\"uuid\";s:36:\"ed65cde4-6659-4c65-bee2-68bb35449630\";s:3:\"uid\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.828,1,'entity_field_info flagging_values','1774'),('values:flagging:58',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa721d64-c57d-49b8-a20a-a01a2864f6bc\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657694030\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"435\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"58\";s:4:\"uuid\";s:36:\"fa721d64-c57d-49b8-a20a-a01a2864f6bc\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.798,1,'entity_field_info flagging_values','1774'),('values:flagging:79',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f4d69a0-7c0a-42de-a815-c1c190307622\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659702995\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"79\";s:4:\"uuid\";s:36:\"5f4d69a0-7c0a-42de-a815-c1c190307622\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675330.444,1,'entity_field_info flagging_values','1774'),('values:menu_link_content:10',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653478719\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:28:\"internal:/investor-dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504612\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-46\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"10\";s:8:\"revision\";s:2:\"10\";s:4:\"uuid\";s:36:\"27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"10\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.302,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:11',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653489158\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Add Startup Profile\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:32:\"internal:/node/add/startup_pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504612\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-43\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"11\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Add Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.307,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:12',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a314a163-3498-42ff-9406-01467fc17485\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653493776\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:27:\"internal:/buidler-dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504612\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-45\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"12\";s:8:\"revision\";s:2:\"12\";s:4:\"uuid\";s:36:\"a314a163-3498-42ff-9406-01467fc17485\";s:9:\"published\";s:1:\"0\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"12\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.316,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:13',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654065844\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Add Investor Profile\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:35:\"internal:/node/add/investor_profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504612\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-44\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"13\";s:4:\"uuid\";s:36:\"f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Add Investor Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.341,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:14',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5d2ece8-df2c-4d15-a875-64b10e0416dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656923423\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Register\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/user/register\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664853739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-36\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"14\";s:8:\"revision\";s:2:\"14\";s:4:\"uuid\";s:36:\"f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Register\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"14\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.345,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:15',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c422c785-8084-4ff9-83b0-b78b5bd8a668\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657005453\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Login\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:20:\"internal:/user/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664853739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-37\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"15\";s:8:\"revision\";s:2:\"15\";s:4:\"uuid\";s:36:\"c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Login\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"15\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.348,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:16',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657254813\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Add Mentor Profile\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:33:\"internal:/node/add/mentor_profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504612\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-42\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:6:\"mentor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"16\";s:8:\"revision\";s:2:\"16\";s:4:\"uuid\";s:36:\"1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Add Mentor Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"16\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.353,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:17',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"52b33179-5c63-4485-9b60-d237839105cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661764139\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Investors\";}s:11:\"description\";a:1:{s:9:\"x-default\";s:31:\"How buidl.so can help investors\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:19:\"internal:/investors\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665592489\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-47\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"17\";s:8:\"revision\";s:2:\"17\";s:4:\"uuid\";s:36:\"52b33179-5c63-4485-9b60-d237839105cc\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Investors\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"17\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.368,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:18',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663154463\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Programs\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/programs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664853739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"18\";s:8:\"revision\";s:2:\"18\";s:4:\"uuid\";s:36:\"fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Programs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"18\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.370,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:19',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"104f686c-a474-4cd6-af89-329b39b62818\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663260677\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Chains\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:16:\"internal:/chains\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665592502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"19\";s:8:\"revision\";s:2:\"19\";s:4:\"uuid\";s:36:\"104f686c-a474-4cd6-af89-329b39b62818\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Chains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"19\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.379,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:21',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"52effb15-5353-49e8-8fe3-34b3f1bba078\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664853687\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Rewards\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:17:\"internal:/rewards\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665592544\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}i:1;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"21\";s:8:\"revision\";s:2:\"21\";s:4:\"uuid\";s:36:\"52effb15-5353-49e8-8fe3-34b3f1bba078\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Rewards\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"21\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.387,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:22',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5bba6e4-f14d-4db6-a41c-a9bba568f59c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602135\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"All Content Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:36:\"internal:/employee/content-dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-45\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:9:\"moderator\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"22\";s:8:\"revision\";s:2:\"22\";s:4:\"uuid\";s:36:\"f5bba6e4-f14d-4db6-a41c-a9bba568f59c\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"All Content Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"22\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.914,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:23',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30590e3d-aa7b-4606-8292-cf0919eb1a80\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602374\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Startup Content Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:44:\"internal:/employee/startup-content-dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-44\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:9:\"moderator\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"23\";s:4:\"uuid\";s:36:\"30590e3d-aa7b-4606-8292-cf0919eb1a80\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Startup Content Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"23\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.915,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:29',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"12ffcc29-56d7-434f-835e-ddd69832ebcb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602699\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Rewards Sorting Angels\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:27:\"internal:/admin/sort-angels\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603205\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"29\";s:4:\"uuid\";s:36:\"12ffcc29-56d7-434f-835e-ddd69832ebcb\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Rewards Sorting Angels\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"29\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.915,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:30',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02d64ba8-3c95-4288-b046-77783e7055d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602727\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Rewards Sorting VCs\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:24:\"internal:/admin/sort-vcs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603205\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-47\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"30\";s:4:\"uuid\";s:36:\"02d64ba8-3c95-4288-b046-77783e7055d3\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Rewards Sorting VCs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"30\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.918,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:31',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edf38757-36fd-4730-891d-4fd4a921bb1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602763\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Rewards Partner Ordering\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:29:\"internal:/admin/sort-partners\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603205\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"edf38757-36fd-4730-891d-4fd4a921bb1a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Rewards Partner Ordering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.918,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:32',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ec1417-b80c-43fc-8829-c8045442885b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602814\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Programs Ordering\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:55:\"internal:/admin/structure/entityqueue/programs/programs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603205\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-46\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"a0ec1417-b80c-43fc-8829-c8045442885b\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Programs Ordering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.919,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:33',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8d0c696-073f-4ce1-87f1-b12e0c2b3155\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665602983\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Giving Investor Roles\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:30:\"internal:/admin/vbo-users-role\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665602998\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"33\";s:4:\"uuid\";s:36:\"e8d0c696-073f-4ce1-87f1-b12e0c2b3155\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Giving Investor Roles\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"33\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.920,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:34',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"464319e1-81e1-482b-a12b-7ace1d116505\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603066\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Pre Investor Users\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:37:\"internal:/employee/pre-investor-users\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603095\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"34\";s:8:\"revision\";s:2:\"34\";s:4:\"uuid\";s:36:\"464319e1-81e1-482b-a12b-7ace1d116505\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Pre Investor Users\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"34\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.922,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:35',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8274858a-226a-4103-a423-5e73704ed044\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603109\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Adding Fund Profile Logos\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:34:\"internal:/moderator/investor-edits\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603711\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"35\";s:8:\"revision\";s:2:\"35\";s:4:\"uuid\";s:36:\"8274858a-226a-4103-a423-5e73704ed044\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Adding Fund Profile Logos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"35\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.923,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:36',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e771fc49-4629-4de2-9437-49dafc2804bc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603190\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Delta Values\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:31:\"internal:/employee/delta-values\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603205\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"36\";s:8:\"revision\";s:2:\"36\";s:4:\"uuid\";s:36:\"e771fc49-4629-4de2-9437-49dafc2804bc\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Delta Values\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"36\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.924,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:37',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6ca9e73-1ba0-4dbd-854e-66e067133789\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603238\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Content By\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:29:\"internal:/employee/content-by\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603249\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"37\";s:8:\"revision\";s:2:\"37\";s:4:\"uuid\";s:36:\"d6ca9e73-1ba0-4dbd-854e-66e067133789\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Content By\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"37\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.924,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:38',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"38\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"38\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d27471dd-5341-473d-be68-b9ea3dbbebf6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603275\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:26:\"Count of each content type\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:32:\"internal:/employee/content-count\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"38\";s:8:\"revision\";s:2:\"38\";s:4:\"uuid\";s:36:\"d27471dd-5341-473d-be68-b9ea3dbbebf6\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"Count of each content type\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"38\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.927,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:39',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95f99caf-0866-4289-832a-0eeae1ceb7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603365\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Startup Emails\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:30:\"internal:/admin/startup-emails\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603397\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:cb894a86-f810-450d-87b1-477f129c4403\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"39\";s:8:\"revision\";s:2:\"39\";s:4:\"uuid\";s:36:\"95f99caf-0866-4289-832a-0eeae1ceb7c0\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Startup Emails\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"39\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.927,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:41',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e507b51b-550e-48d6-89dc-000a218f945f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603425\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Emails of Startup Founder\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:37:\"internal:/admin/startup-founder-email\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:cb894a86-f810-450d-87b1-477f129c4403\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"41\";s:4:\"uuid\";s:36:\"e507b51b-550e-48d6-89dc-000a218f945f\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Emails of Startup Founder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"41\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.928,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:42',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3111e830-25d9-4ada-9847-e9d7e8dcffe2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603520\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Startup Mailing\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:32:\"internal:/admin/startups-mailing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-47\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:cb894a86-f810-450d-87b1-477f129c4403\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"42\";s:4:\"uuid\";s:36:\"3111e830-25d9-4ada-9847-e9d7e8dcffe2\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Startup Mailing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"42\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.928,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:43',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13692495-0d94-4ca5-ba3d-a7d9cde77f19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603537\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Startup Profile Edits\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:39:\"internal:/admin/vbo-operations-startups\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603592\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-46\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:cb894a86-f810-450d-87b1-477f129c4403\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"13692495-0d94-4ca5-ba3d-a7d9cde77f19\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Startup Profile Edits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.938,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:44',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b29d36fd-a806-4cb9-b855-d37944c0cc98\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603552\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Exporting Startups Info\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:51:\"internal:/admin/vbo-startup-profile-all-info-export\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603592\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:cb894a86-f810-450d-87b1-477f129c4403\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"44\";s:4:\"uuid\";s:36:\"b29d36fd-a806-4cb9-b855-d37944c0cc98\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Exporting Startups Info\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"44\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.939,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:45',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a3e2ff3-3839-4baf-b75c-f90a3b20bd6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665603668\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Adding Investor Logos\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:34:\"internal:/moderator/investor-edits\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603720\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:22:\"utility-dashboard-menu\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";s:54:\"menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943\";}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"45\";s:4:\"uuid\";s:36:\"3a3e2ff3-3839-4baf-b75c-f90a3b20bd6f\";s:9:\"published\";s:1:\"0\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Adding Investor Logos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"45\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662907.939,1,'entity_field_info menu_link_content_values','1774'),('values:menu_link_content:8',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e44813b-daba-40b3-8abc-05c67a4081d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653410851\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"My Account\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:14:\"internal:/user\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-41\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"1e44813b-daba-40b3-8abc-05c67a4081d7\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Account\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.288,1,'entity_field_info menu_link_content_values','1776'),('values:menu_link_content:9',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"91b061eb-471d-418a-8045-c98f289412c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653410873\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Logout\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:21:\"internal:/user/logout\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665504565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-40\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"91b061eb-471d-418a-8045-c98f289412c0\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Logout\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.291,1,'entity_field_info menu_link_content_values','1776'),('values:node:1',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f064b82-8108-4867-914e-1561151b46ae\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1629288411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629288401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629288411\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"1f064b82-8108-4867-914e-1561151b46ae\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664742.976,1,'entity_field_info node_values','1774'),('values:node:1002',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1002\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"249d416c-cc79-4d6d-b28c-c1302d044776\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Spheron Voucher Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662558950\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1695:\"<p>About Spheron Protocol</p>\r\n\r\n<p>Spheron Protocol is an all-in-one decentralized platform for automating modern Dapps. We provide a frictionless developer experience to take care of the hard things: deploying instantly, scaling automatically, and serving personalized content on decentralized networks.&nbsp;<br />\r\nWe redefine next-gen teams to build, preview, and deploy their project on decentralized networks and get the benefits of censorship resistance by default. We are connected with the major DSNs (which include Arweave, IPFS, Fil, Pinata and Skynet) and adding more services into our portfolio.&nbsp;</p>\r\n\r\n<p>Docs : <a href=\"https://docs.spheron.network/welcome \">https://docs.spheron.network/welcome&nbsp;</a></p>\r\n\r\n<p>Spheron currently provides NFT gated access for users to our aqua version. As part of the Voucher Program, applicants need to complete following milestones to unlock the rewards listed alongside -</p>\r\n\r\n<p>1. On completion of <strong>4 weekly updates, and 2 vouches&nbsp;</strong></p>\r\n\r\n<p>&gt; <strong>6 months of access</strong> at no cost post Spheron mainnet launch; limited to 5 users per organisation<br />\r\n&gt; Dedicated Support channel on Discord</p>\r\n\r\n<p>2. On completion of <strong>6 weekly updates, and 3 vouches</strong></p>\r\n\r\n<p>&gt; One on one mentoring session with <strong>Prashant Maurya or Mitrasish Mukherjee&nbsp;</strong><br />\r\n&gt; Access to services from partner network (TBA)<br />\r\n&gt; Early access to future releases (TBA)</p>\r\n\r\n<p>3. On completion of <strong>12 weekly updates, and 6 vouches&nbsp;</strong></p>\r\n\r\n<p>&gt; <strong>Preferential rates beyond the first 6 months usage - for next 6 months&nbsp;</strong></p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"794\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1310\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-10\";s:9:\"end_value\";s:10:\"2023-08-09\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1002\";s:8:\"revision\";s:4:\"1115\";s:4:\"uuid\";s:36:\"249d416c-cc79-4d6d-b28c-c1302d044776\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Spheron Voucher Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1115\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666166.415,1,'entity_field_info node_values','1774'),('values:node:1006',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1281\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7383b80-4be8-4d9a-aa3e-43e52df44ccb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"NEAR\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660794544\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1006\";s:8:\"revision\";s:4:\"1281\";s:4:\"uuid\";s:36:\"c7383b80-4be8-4d9a-aa3e-43e52df44ccb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"NEAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1281\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.285,1,'entity_field_info node_values','1774'),('values:node:1008',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1008\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1280\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9305975b-7da8-4d38-9148-39a7bad2b325\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Defiant\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660794544\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1008\";s:8:\"revision\";s:4:\"1280\";s:4:\"uuid\";s:36:\"9305975b-7da8-4d38-9148-39a7bad2b325\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Defiant\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1280\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.286,1,'entity_field_info node_values','1774'),('values:node:1011',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1011\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1077456b-fa85-4610-a221-e2c7fb348a8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Near Foundation\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660794544\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1011\";s:8:\"revision\";s:4:\"1279\";s:4:\"uuid\";s:36:\"1077456b-fa85-4610-a221-e2c7fb348a8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Near Foundation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1279\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.286,1,'entity_field_info node_values','1774'),('values:node:1022',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1022\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a01e59a3-0f3c-4ba6-9b13-c1f973e71a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660618698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"CertiK\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660074634\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660618698\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"15% discount on all services\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"850\";s:3:\"alt\";s:6:\"CertiK\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8333\";s:6:\"height\";s:4:\"3288\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1022\";s:8:\"revision\";s:4:\"1232\";s:4:\"uuid\";s:36:\"a01e59a3-0f3c-4ba6-9b13-c1f973e71a69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"CertiK\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.990,1,'entity_field_info node_values','1776'),('values:node:1024',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1024\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1226\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aea50dc5-4deb-47f1-9512-9a26c051dcfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660618162\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Freeflow\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660618162\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:48:\"Get a 5% discount on all hires, through freeflow\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"852\";s:3:\"alt\";s:8:\"Freeflow\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9042\";s:6:\"height\";s:4:\"1559\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1024\";s:8:\"revision\";s:4:\"1226\";s:4:\"uuid\";s:36:\"aea50dc5-4deb-47f1-9512-9a26c051dcfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Freeflow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1226\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.991,1,'entity_field_info node_values','1776'),('values:node:1025',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1234\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ff1ab34-0328-4aa4-ac68-d443bf58659c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660618940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Zex PR\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075149\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660618940\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"25% discount on all Services\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"853\";s:3:\"alt\";s:6:\"Zex PR\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1025\";s:8:\"revision\";s:4:\"1234\";s:4:\"uuid\";s:36:\"7ff1ab34-0328-4aa4-ac68-d443bf58659c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Zex PR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1234\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.991,1,'entity_field_info node_values','1776'),('values:node:1026',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1026\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62bac385-f37f-493e-a559-fec7e8b3049f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660296254\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Jars CA\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660296254\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"20% Discount on all services\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"854\";s:3:\"alt\";s:7:\"Jars CA\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1026\";s:8:\"revision\";s:4:\"1170\";s:4:\"uuid\";s:36:\"62bac385-f37f-493e-a559-fec7e8b3049f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jars CA\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.992,1,'entity_field_info node_values','1776'),('values:node:1027',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1027\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1235\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f32db067-1230-4670-957b-c58b3f9e0ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660618961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"CleverTap\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075537\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660618961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"25% discount on all Services\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"855\";s:3:\"alt\";s:9:\"CleverTap\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:2:\"62\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1027\";s:8:\"revision\";s:4:\"1235\";s:4:\"uuid\";s:36:\"f32db067-1230-4670-957b-c58b3f9e0ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CleverTap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1235\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.992,1,'entity_field_info node_values','1776'),('values:node:1028',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"307949fc-5162-4a02-ab5c-7335584a0078\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660075984\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"WebEngage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075984\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"856\";s:3:\"alt\";s:9:\"WebEngage\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"786\";s:6:\"height\";s:3:\"190\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1028\";s:8:\"revision\";s:4:\"1142\";s:4:\"uuid\";s:36:\"307949fc-5162-4a02-ab5c-7335584a0078\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"WebEngage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.992,1,'entity_field_info node_values','1776'),('values:node:1029',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1029\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b24d869-7ae2-4c40-a48f-733931a4d147\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660618018\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Etherbit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660076064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664894635\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"857\";s:3:\"alt\";s:8:\"Etherbit\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1029\";s:8:\"revision\";s:4:\"1225\";s:4:\"uuid\";s:36:\"6b24d869-7ae2-4c40-a48f-733931a4d147\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Etherbit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1225\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674137.695,1,'entity_field_info node_values','1774'),('values:node:1030',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1030\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1144\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"287e1e4b-1e30-4077-963d-cf3512411e97\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660080401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660080401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660080436\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"232\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"aif\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:1:\"7\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"2000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Crypto infrastructure \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1030\";s:8:\"revision\";s:4:\"1144\";s:4:\"uuid\";s:36:\"287e1e4b-1e30-4077-963d-cf3512411e97\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1144\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.287,1,'entity_field_info node_values','1774'),('values:node:1038',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99c0aafd-96df-4a25-adb1-163cb97d2659\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660150811\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Sequoia Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660150811\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660150811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/SequoiaIndiaSEA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.sequoiacap.com/india/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2005-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"5\";s:2:\"to\";s:1:\"8\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2800\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:8:\"39999999\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1038\";s:8:\"revision\";s:4:\"1152\";s:4:\"uuid\";s:36:\"99c0aafd-96df-4a25-adb1-163cb97d2659\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Sequoia Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.288,1,'entity_field_info node_values','1774'),('values:node:1039',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1039\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dfee2e2d-a928-4b06-8177-430aa8ed8ddc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660150995\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Axelar Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660150995\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663591062\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:3:\"376\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"165\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"191\";}i:7;a:1:{s:9:\"target_id\";s:2:\"21\";}i:8;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"312\";}i:3;a:1:{s:9:\"target_id\";s:3:\"293\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}i:6;a:1:{s:9:\"target_id\";s:3:\"311\";}i:7;a:1:{s:9:\"target_id\";s:3:\"108\";}i:8;a:1:{s:9:\"target_id\";s:3:\"313\";}i:9;a:1:{s:9:\"target_id\";s:3:\"370\";}i:10;a:1:{s:9:\"target_id\";s:3:\"401\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/axelarcore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://axelar.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"877\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"720\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://axelar.network/grant-program\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:1:\"2\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"💻 | Developer Documentation → https://docs.axelar.dev/\r\n🔍 | Block Explorer → https://axelarscan.io/\r\n🦾 | GitHub → https://github.com/axelarnetwork/axelar-local-dev\r\n📺  | Youtube →  https://www.youtube.com/channel/UCf8GFg58fdp1iZwLAOV1Tgg\r\n📣  | Developer Discord →  https://discord.gg/gN65xRPg\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/axelarnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"200\";}i:1;a:1:{s:9:\"target_id\";s:3:\"215\";}i:2;a:1:{s:9:\"target_id\";s:2:\"56\";}i:3;a:1:{s:9:\"target_id\";s:3:\"331\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:27:\"Strong cross chain use case\";}i:1;a:1:{s:5:\"value\";s:25:\"Team capable of executing\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:5:\"20000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We believe in a multi-chain future. \r\nAxelar delivers secure cross-chain communication for Web3. Our infrastructure enables dApp users to interact with any asset or application, on any chain, with one click.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1039\";s:8:\"revision\";s:4:\"1153\";s:4:\"uuid\";s:36:\"dfee2e2d-a928-4b06-8177-430aa8ed8ddc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Axelar Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.288,1,'entity_field_info node_values','1774'),('values:node:1041',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665676660\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1565\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1380\";s:6:\"height\";s:4:\"1330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/DaoHubXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T04:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676662.196,1,'entity_field_info node_values','1774'),('values:node:1053',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1053\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801bff8f-b635-4f31-a552-a8d631617568\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660283830\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 05:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660283062\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:239:\"- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"- Reworked on Product requirement documentation to create better UI/UX\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling\r\n- Added revenue sharing component and halfway through use-based expiry\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1053\";s:8:\"revision\";s:4:\"1167\";s:4:\"uuid\";s:36:\"801bff8f-b635-4f31-a552-a8d631617568\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 05:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.089,1,'entity_field_info node_values','1774'),('values:node:1069',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1069\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1184\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e177e145-4d5c-42f3-a2d7-d6d2a5c1350a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660389205\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Periactin: Pharmacy Fedex No Rx\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660389205\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660389205\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3692:\"\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nguinea pigs cost periactin ontario\npurchase periactin angioedema\nprescription assistance periactin 12\nbuy brand periactin cuplactin find\npurchase periactin sale tabs\nprice periactin swift\napotex periactin where to buy\ncost periactin angioedema tabs\nfind periactin cheapest saturday delivery\norder periactin online without dr\nneed periactin american express cheapest\nwhere can i buy periactin\ndiscounted periactin usa delivery kirklees\ncheapest price on periactin 4mg\nperiactin cheap legally\nprice periactin 64r\npharmacy periactin fedex no rx\norder periactin-b0f rhode island\nperiactin 10 40 cheap\neffect periactin cheap charnwood\nperiactin 40 mg cheap hund\nonline australia periactin order\ncheap periactin tab tablets\nhow to order periactin\nwhere to purchase next periactin\ncan i order periactin\nwhere to order next periactin\nkaufen need cheap periactin without\ncheap periactin pills germany\nrespules buy periactin aurora\nbuy to periactin fedex delivery\nwant to buy periactin\nmoney order otc periactin geneeskunde\nhow to purchase periactin\nwholesale acquisition cost periactin\nfor sale periactin 4mged van\nfind periactin shop fast delivery\ncan i buy periactin\nwhere to buy next periactin\npurchase periactin oractine generic\nwant to purchase periactin http://drugmedsmedia.top/periactin\nperiactin price drug pill\norder pill periactin portuguese\npurchase periactin american express buy\nvrikshamla shipping generic periactin\ncheap periactin satur\nbuy online periactin tablets bury\npharmacy periactin diners club check\ncan i purchase periactin\nwant to order periactin\nhow to buy periactin\ncheap periactin online mastercard virginia\norder periactin internet\r\nHe earned his business management degree on the Ateneo de Manila University, one from the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  This is definitely an indispensable service if you\'re house bound and not able to travel.  \r\n\r\nIn this information, we will discuss about some with the benefits from the same and exactly how it makes medications better to use.  Please continue to Page 2 for additional on What Kind of Job a Biology Major Gets.  Be patient with all the new replacement, you want her to appear forward to assisting you rather then thinking about you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all of the directions.  Pay for Pharmacy School using the Help of Federal Student Aid.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nMost patients were paying big money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must give the entire cost out-of-pocket.  As a smaller entrepreneur, when was it time to increase prices like Netflix.  After you done the account, you will now select a payment scheme.  \r\n\r\nMany pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready.  So if you\'re looking to move forward and embrace this new digital age and build your own E Commerce pharmacy I suggest you take a look at.  You are able to do this with the PTCB website registration page or call 800-211-2754 to register for that ICPT exam.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3692:\"\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nguinea pigs cost periactin ontario\npurchase periactin angioedema\nprescription assistance periactin 12\nbuy brand periactin cuplactin find\npurchase periactin sale tabs\nprice periactin swift\napotex periactin where to buy\ncost periactin angioedema tabs\nfind periactin cheapest saturday delivery\norder periactin online without dr\nneed periactin american express cheapest\nwhere can i buy periactin\ndiscounted periactin usa delivery kirklees\ncheapest price on periactin 4mg\nperiactin cheap legally\nprice periactin 64r\npharmacy periactin fedex no rx\norder periactin-b0f rhode island\nperiactin 10 40 cheap\neffect periactin cheap charnwood\nperiactin 40 mg cheap hund\nonline australia periactin order\ncheap periactin tab tablets\nhow to order periactin\nwhere to purchase next periactin\ncan i order periactin\nwhere to order next periactin\nkaufen need cheap periactin without\ncheap periactin pills germany\nrespules buy periactin aurora\nbuy to periactin fedex delivery\nwant to buy periactin\nmoney order otc periactin geneeskunde\nhow to purchase periactin\nwholesale acquisition cost periactin\nfor sale periactin 4mged van\nfind periactin shop fast delivery\ncan i buy periactin\nwhere to buy next periactin\npurchase periactin oractine generic\nwant to purchase periactin http://drugmedsmedia.top/periactin\nperiactin price drug pill\norder pill periactin portuguese\npurchase periactin american express buy\nvrikshamla shipping generic periactin\ncheap periactin satur\nbuy online periactin tablets bury\npharmacy periactin diners club check\ncan i purchase periactin\nwant to order periactin\nhow to buy periactin\ncheap periactin online mastercard virginia\norder periactin internet\r\nHe earned his business management degree on the Ateneo de Manila University, one from the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  This is definitely an indispensable service if you\'re house bound and not able to travel.  \r\n\r\nIn this information, we will discuss about some with the benefits from the same and exactly how it makes medications better to use.  Please continue to Page 2 for additional on What Kind of Job a Biology Major Gets.  Be patient with all the new replacement, you want her to appear forward to assisting you rather then thinking about you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all of the directions.  Pay for Pharmacy School using the Help of Federal Student Aid.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nMost patients were paying big money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must give the entire cost out-of-pocket.  As a smaller entrepreneur, when was it time to increase prices like Netflix.  After you done the account, you will now select a payment scheme.  \r\n\r\nMany pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready.  So if you\'re looking to move forward and embrace this new digital age and build your own E Commerce pharmacy I suggest you take a look at.  You are able to do this with the PTCB website registration page or call 800-211-2754 to register for that ICPT exam.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1069\";s:8:\"revision\";s:4:\"1184\";s:4:\"uuid\";s:36:\"e177e145-4d5c-42f3-a2d7-d6d2a5c1350a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Periactin: Pharmacy Fedex No Rx\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1184\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.289,1,'entity_field_info node_values','1774'),('values:node:1070',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1070\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e82e7e82-e706-4f1b-afaf-8a7afb28070b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660389211\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Hytrin: Order Pharmacy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660389211\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660389211\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4260:\"\r\n\r\n Looking for a hytrin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hytrin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase cheapest hytrin in oregon http://simplerx.top/hytrin\nhytrin without prescription new orleans\nhow to purchase hytrin\nterazosin hytrin online no script\nwhere can i buy hytrin\ndiscount hytrin shop\nfree sample hytrin best buy\nbuy hytrin counter\npharmacy terazosin hytrin online overnight\ncheap hytrin free prescription\nhytrin cod cash delivery usa\norder safety hytrin in calgary\nhytrin money order\nwhere to purchase next hytrin\nhow to buy hytrin\nonline hytrin online cheap\nbuying hytrin store fedex wisconsin\nlow cost terazosin hytrin kirklees\ncan i order hytrin\ndiscounted terazosin hytrin cheapest rx\norder hytrin little rock\nbuy online generic hytrin\nhytrin cheap overnight\nterazosin cost knowsley hytrin 10mg\nbuy hytrin boise\norder hytrin texas\nhytrin cheapest in us pillen\nbuy hytrin online drug\nwant to buy hytrin\nwant to purchase hytrin\npurchase hytrin drug fast delivery\norder hytrin pharmacy\nus hytrin by money order\nlady hytrin to buy\nhytrin generic online prescriptions\neffect hytrin store priority mail\ncheap generic hytrin netherlands\nhytrin in internet without prescription\nbuy cod terazosin hytrin\nhytrin purchase online no prescription\nwant to order hytrin\nhytrin saturday delivery fedex\npharmacy hytrin online without prescription\ncheapest place buy hytrin online\nbuy hytrin online with mastercard\nhytrin buying online\nhytrin australia to buy\ncan i buy hytrin\nbuy hytrin online cheapest ballynameen\nhow to order hytrin\ncan i purchase hytrin\nwithout prescription hytrin usa bakersfield\nbuy hytrin without script\nlow cost hytrin discounts\npurchase terazosin hytrin shop tab\nus hytrin cheap overnight fedex\nbuy hytrin no doctors australia\ndelivery hytrin visa without prescription\ndiscounts on nonprescription hytrin store\nwhere to buy hytrin bph\ngeneric hytrin same\nfind purchase hytrin for usa\norder hytrin new mexico\nbuy brand hytrin ach\nwhere to order next hytrin\nhytrin from canada pharmacy\nhytrin 191 buy\npack price hytrin titration\nhytrin cheap uk\nwhere to buy next hytrin\r\nComplete an approved program for pharmacy technicians (see Sources).  They don\'t really need to pay for rent, employee\'s fees and other miscellaneous fees since these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nAs these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there.  This is the reason why Can - Med - Global partners with pharmacies all over the world to provide access for the highest quality of over-the-counter, generic and brand drugs discounted rates.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nHence, they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  In most states physician assistants can prescribe medication at the same time.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education.  Cocci are sphere-shaped bacteria and will include streptococci, which are chains of cocci bacteria, and staphylococci, which are clusters of cocci bacteria1.  \r\n\r\nHowever, please be guided with the average hourly and annual salary data provided.  So if you might be looking to advance forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you have a look at.  You are capable of doing this with the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4260:\"\r\n\r\n Looking for a hytrin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hytrin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase cheapest hytrin in oregon http://simplerx.top/hytrin\nhytrin without prescription new orleans\nhow to purchase hytrin\nterazosin hytrin online no script\nwhere can i buy hytrin\ndiscount hytrin shop\nfree sample hytrin best buy\nbuy hytrin counter\npharmacy terazosin hytrin online overnight\ncheap hytrin free prescription\nhytrin cod cash delivery usa\norder safety hytrin in calgary\nhytrin money order\nwhere to purchase next hytrin\nhow to buy hytrin\nonline hytrin online cheap\nbuying hytrin store fedex wisconsin\nlow cost terazosin hytrin kirklees\ncan i order hytrin\ndiscounted terazosin hytrin cheapest rx\norder hytrin little rock\nbuy online generic hytrin\nhytrin cheap overnight\nterazosin cost knowsley hytrin 10mg\nbuy hytrin boise\norder hytrin texas\nhytrin cheapest in us pillen\nbuy hytrin online drug\nwant to buy hytrin\nwant to purchase hytrin\npurchase hytrin drug fast delivery\norder hytrin pharmacy\nus hytrin by money order\nlady hytrin to buy\nhytrin generic online prescriptions\neffect hytrin store priority mail\ncheap generic hytrin netherlands\nhytrin in internet without prescription\nbuy cod terazosin hytrin\nhytrin purchase online no prescription\nwant to order hytrin\nhytrin saturday delivery fedex\npharmacy hytrin online without prescription\ncheapest place buy hytrin online\nbuy hytrin online with mastercard\nhytrin buying online\nhytrin australia to buy\ncan i buy hytrin\nbuy hytrin online cheapest ballynameen\nhow to order hytrin\ncan i purchase hytrin\nwithout prescription hytrin usa bakersfield\nbuy hytrin without script\nlow cost hytrin discounts\npurchase terazosin hytrin shop tab\nus hytrin cheap overnight fedex\nbuy hytrin no doctors australia\ndelivery hytrin visa without prescription\ndiscounts on nonprescription hytrin store\nwhere to buy hytrin bph\ngeneric hytrin same\nfind purchase hytrin for usa\norder hytrin new mexico\nbuy brand hytrin ach\nwhere to order next hytrin\nhytrin from canada pharmacy\nhytrin 191 buy\npack price hytrin titration\nhytrin cheap uk\nwhere to buy next hytrin\r\nComplete an approved program for pharmacy technicians (see Sources).  They don\'t really need to pay for rent, employee\'s fees and other miscellaneous fees since these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nAs these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there.  This is the reason why Can - Med - Global partners with pharmacies all over the world to provide access for the highest quality of over-the-counter, generic and brand drugs discounted rates.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nHence, they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  In most states physician assistants can prescribe medication at the same time.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education.  Cocci are sphere-shaped bacteria and will include streptococci, which are chains of cocci bacteria, and staphylococci, which are clusters of cocci bacteria1.  \r\n\r\nHowever, please be guided with the average hourly and annual salary data provided.  So if you might be looking to advance forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you have a look at.  You are capable of doing this with the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1070\";s:8:\"revision\";s:4:\"1185\";s:4:\"uuid\";s:36:\"e82e7e82-e706-4f1b-afaf-8a7afb28070b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Hytrin: Order Pharmacy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1187\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.290,1,'entity_field_info node_values','1774'),('values:node:1083',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2f4de977-d471-4d34-982d-2224aaf54c50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660565116\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Flomax: Buy Cod Usa Discounts\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660565116\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660565116\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4470:\"\r\n\r\n Looking for a flomax? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/flomax    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuying flomax with paypal \ncan i order flomax\nflomax buy it uk\nflomax online prescription usa\ncan i purchase flomax\nus pharmacy flomax overnight\nflomax consors stop buy\nflomax generic versions\norder flomax salem\nwant to buy flomax\ndoes flomax make a generic\nflomax 50mg buy lancaster\nflomax overnight delivery e5jsj\nbuying flomax amex overnight\nwant to purchase flomax\nflomax for sale for men\ngeneric flomax mexico pharmacy st\nflomax tablets to buy ww6bd\ncan i buy flomax\nlow cost flomax discounts rx\nflomax online medicine saturday delivery\nmacrobid usa buy flomax\nflomax order by am saturday\ndoctor flomax sale price on\nfor sale flomax choppers\norder prescriptin free flomax\npurchase flomax tabs store\nprice flomax omnic canadian pharmacy\npurchase flowmax flomax canadian pharmacy\norder flomax cod saturday\nbuy cod flomax usa discounts\nresources share price flomax minnesota\nbuy flomax generic alternative\ncash buy flomax\nbuying flomax overnight delivery\nbuying flomax 0.4mg at derby\nwhere to order next flomax\nflomax generic form\nflomax tablet to buy\nalfuzosin or flomax price 100\nwhere can i buy flomax\nflomax cc generic gadoo\ndoes order matter flomax\ndiscount flomax generic\nflomax best price gnupt\nwhere to purchase next flomax\nflomax buy now on line\nbuy flomax argentinacheap zelnorm\nflomax and dogs purchase flomax\nflomax tablets to buy m8ujo\ndiscounted flomax cheap\npurchase zincovit onlinebuy flomax online\nprescription only medice flomax 0\nfedex cheap flomax dose determined\nflomax with next day delivery \nhow to buy flomax\n4 mg online buy flomax\npharmacy finast flomax no script\nwant to order flomax\npurchase flomax best pri seq1o\nflomax for sale for cheap\nonline pharmacy for sale flomax\npurchase flomax no prescription cod\ncheap flomax no prescriptin\nflomax buying online canada\nwithout prescription flomax pills http://simplemedrx.top/flomax\nbuy flomax order online\nlow cholesterol diet buy flomax\nhow to purchase flomax\nflomax no rx needed accepted\npharmacy flomax store cod accepted\nwhere to buy next flomax\nbuying billig flomax overseas pharmacies\nhow to order flomax\nbuy flomax name brand u\nbuy flomax without prescrip\norder cheapest flomax in vancouver\nflomax generic drug equivalents\nbuy flomax online eu\nflomax same day flomax generic\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all kinds of books, but additionally greeting cards, office supplies and craft materials, was created as Socorro Cancio on September 23,1923 in Sta.  Now, you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists and also the patients could also contribute for the problem.  How much sure you might be to take a test, it\'s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nGenerally, a web-based drug store which has been known for quite a long time must have a better rating.  Even so, you need the appropriate pharmacy technician preparations with regard so that you can succeed.  Several in the past Cincinnati pharmacist, Chad Worz, identified one small piece from the complicated healthcare puzzle.  \r\n\r\nIt doesn\'t seem fair folks don\'t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this.  Factors staying taught in institutions regularly variations, that\'s a fact.  Veri - Sign and Scan - Alert Hacker Safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online.  \r\n\r\nMaking a note of the prescriptions onto the computer.  Patients are likely to exhibit unknown symptoms challenging to diagnose and treat.  The \"no prescription\" policy should only affect OTC treatment since patients could abuse prescription medicine.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4470:\"\r\n\r\n Looking for a flomax? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/flomax    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuying flomax with paypal \ncan i order flomax\nflomax buy it uk\nflomax online prescription usa\ncan i purchase flomax\nus pharmacy flomax overnight\nflomax consors stop buy\nflomax generic versions\norder flomax salem\nwant to buy flomax\ndoes flomax make a generic\nflomax 50mg buy lancaster\nflomax overnight delivery e5jsj\nbuying flomax amex overnight\nwant to purchase flomax\nflomax for sale for men\ngeneric flomax mexico pharmacy st\nflomax tablets to buy ww6bd\ncan i buy flomax\nlow cost flomax discounts rx\nflomax online medicine saturday delivery\nmacrobid usa buy flomax\nflomax order by am saturday\ndoctor flomax sale price on\nfor sale flomax choppers\norder prescriptin free flomax\npurchase flomax tabs store\nprice flomax omnic canadian pharmacy\npurchase flowmax flomax canadian pharmacy\norder flomax cod saturday\nbuy cod flomax usa discounts\nresources share price flomax minnesota\nbuy flomax generic alternative\ncash buy flomax\nbuying flomax overnight delivery\nbuying flomax 0.4mg at derby\nwhere to order next flomax\nflomax generic form\nflomax tablet to buy\nalfuzosin or flomax price 100\nwhere can i buy flomax\nflomax cc generic gadoo\ndoes order matter flomax\ndiscount flomax generic\nflomax best price gnupt\nwhere to purchase next flomax\nflomax buy now on line\nbuy flomax argentinacheap zelnorm\nflomax and dogs purchase flomax\nflomax tablets to buy m8ujo\ndiscounted flomax cheap\npurchase zincovit onlinebuy flomax online\nprescription only medice flomax 0\nfedex cheap flomax dose determined\nflomax with next day delivery \nhow to buy flomax\n4 mg online buy flomax\npharmacy finast flomax no script\nwant to order flomax\npurchase flomax best pri seq1o\nflomax for sale for cheap\nonline pharmacy for sale flomax\npurchase flomax no prescription cod\ncheap flomax no prescriptin\nflomax buying online canada\nwithout prescription flomax pills http://simplemedrx.top/flomax\nbuy flomax order online\nlow cholesterol diet buy flomax\nhow to purchase flomax\nflomax no rx needed accepted\npharmacy flomax store cod accepted\nwhere to buy next flomax\nbuying billig flomax overseas pharmacies\nhow to order flomax\nbuy flomax name brand u\nbuy flomax without prescrip\norder cheapest flomax in vancouver\nflomax generic drug equivalents\nbuy flomax online eu\nflomax same day flomax generic\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all kinds of books, but additionally greeting cards, office supplies and craft materials, was created as Socorro Cancio on September 23,1923 in Sta.  Now, you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists and also the patients could also contribute for the problem.  How much sure you might be to take a test, it\'s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nGenerally, a web-based drug store which has been known for quite a long time must have a better rating.  Even so, you need the appropriate pharmacy technician preparations with regard so that you can succeed.  Several in the past Cincinnati pharmacist, Chad Worz, identified one small piece from the complicated healthcare puzzle.  \r\n\r\nIt doesn\'t seem fair folks don\'t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this.  Factors staying taught in institutions regularly variations, that\'s a fact.  Veri - Sign and Scan - Alert Hacker Safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online.  \r\n\r\nMaking a note of the prescriptions onto the computer.  Patients are likely to exhibit unknown symptoms challenging to diagnose and treat.  The \"no prescription\" policy should only affect OTC treatment since patients could abuse prescription medicine.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1083\";s:8:\"revision\";s:4:\"1203\";s:4:\"uuid\";s:36:\"2f4de977-d471-4d34-982d-2224aaf54c50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Flomax: Buy Cod Usa Discounts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1203\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.291,1,'entity_field_info node_values','1774'),('values:node:1084',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8f0d8923-0035-4e7a-b645-5f83db62e4a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660565120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Naprosyn: Where Can I Buy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660565120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660565120\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3989:\"\r\n\r\n Looking for a naprosyn? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/naprosyn    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline purchase naprosyn singapore\ncheapest naprosyn\novernight naprosyn saturday delivery\ncheap generic naprosyn order\nwhere to buy\nhow to buy naprosyn\nwhere to purchase next naprosyn http://drugmedsmedia.top/naprosyn\nnaprosyn cheap cod no rx\ncheap naprosyn naproxen online drugs\ncan i purchase naprosyn\nhow to purchase naprosyn\npurchase naprosyn lansing\nbuy naprosyn sleeping tablets\nnaprosyn buy by the pill\nnaprosyn pills cheap\nwant to buy naprosyn\ncheapest naprosyn saturday delivery\nhow to order naprosyn\ncheap naprosyn prescription online\nwhere can i buy naprosyn\norder naprosyn online without p\nnaprosyn store no script\nbuy naprosyn brand online\nprescription discount naprosyn generic\nnaprosyn cod saturday delivery\nbuy naprosyn online visa iowa\nwant to purchase naprosyn\nno script naprosyn pharmacy\npurchase cheapest naprosyn in cardiff\nfor sale naprosyn in columbus\nget naprosyn cheap overnight\nbuy naprosyn priority mail montana\nbuy naprosyn in united kingdom\nbuy naprosyn 500 mg\nnaprosyn cod sales\ncan i buy naprosyn\ncan i purchase naprosyn tablet\ndiscount drugs lowest price naprosyn\nlowest cost for veterinarian naprosyn\npurchase naprosyn tab no script\npurchase naprosyn without prescription\ncost naprosyn fast find\nbuy naprosyn without consultation\nwhere to buy next naprosyn\nnaproxen naprosyn online cod accepted\nwant to order naprosyn\npharmacy naprosyn in internet fast\nbuy discount naprosyn free prescription\ncan i order naprosyn\nnaprosyn and no prescription\nwhere to order next naprosyn\ncod naprosyn no prescription\nnaprosyn overnight delivery cod\nnaprosyn cod orders\nbuy naprosyn online pharmacy online\ndiscount or cheap naprosyn fedex\nlicensed pharmacy naprosyn in louisville\nbuy naprosyn using paypal\nnaprosyn solution online pharmacy\r\nThat means if you have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, think before going.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  If you think that there is doubt in prescription details, request proper identification.  \r\n\r\nSomething else to consider as a pharmacy technician may be the hours you want to work.  Therefore, online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account.  It is another good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nWhile there is a small chance you have access to laid off (for example, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations.  \r\n\r\nI provide an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due on the fact that clients are not verified and minimize the risk, they refuse the approval right away.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3989:\"\r\n\r\n Looking for a naprosyn? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/naprosyn    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline purchase naprosyn singapore\ncheapest naprosyn\novernight naprosyn saturday delivery\ncheap generic naprosyn order\nwhere to buy\nhow to buy naprosyn\nwhere to purchase next naprosyn http://drugmedsmedia.top/naprosyn\nnaprosyn cheap cod no rx\ncheap naprosyn naproxen online drugs\ncan i purchase naprosyn\nhow to purchase naprosyn\npurchase naprosyn lansing\nbuy naprosyn sleeping tablets\nnaprosyn buy by the pill\nnaprosyn pills cheap\nwant to buy naprosyn\ncheapest naprosyn saturday delivery\nhow to order naprosyn\ncheap naprosyn prescription online\nwhere can i buy naprosyn\norder naprosyn online without p\nnaprosyn store no script\nbuy naprosyn brand online\nprescription discount naprosyn generic\nnaprosyn cod saturday delivery\nbuy naprosyn online visa iowa\nwant to purchase naprosyn\nno script naprosyn pharmacy\npurchase cheapest naprosyn in cardiff\nfor sale naprosyn in columbus\nget naprosyn cheap overnight\nbuy naprosyn priority mail montana\nbuy naprosyn in united kingdom\nbuy naprosyn 500 mg\nnaprosyn cod sales\ncan i buy naprosyn\ncan i purchase naprosyn tablet\ndiscount drugs lowest price naprosyn\nlowest cost for veterinarian naprosyn\npurchase naprosyn tab no script\npurchase naprosyn without prescription\ncost naprosyn fast find\nbuy naprosyn without consultation\nwhere to buy next naprosyn\nnaproxen naprosyn online cod accepted\nwant to order naprosyn\npharmacy naprosyn in internet fast\nbuy discount naprosyn free prescription\ncan i order naprosyn\nnaprosyn and no prescription\nwhere to order next naprosyn\ncod naprosyn no prescription\nnaprosyn overnight delivery cod\nnaprosyn cod orders\nbuy naprosyn online pharmacy online\ndiscount or cheap naprosyn fedex\nlicensed pharmacy naprosyn in louisville\nbuy naprosyn using paypal\nnaprosyn solution online pharmacy\r\nThat means if you have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, think before going.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  If you think that there is doubt in prescription details, request proper identification.  \r\n\r\nSomething else to consider as a pharmacy technician may be the hours you want to work.  Therefore, online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account.  It is another good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nWhile there is a small chance you have access to laid off (for example, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations.  \r\n\r\nI provide an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due on the fact that clients are not verified and minimize the risk, they refuse the approval right away.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1084\";s:8:\"revision\";s:4:\"1204\";s:4:\"uuid\";s:36:\"8f0d8923-0035-4e7a-b645-5f83db62e4a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Naprosyn: Where Can I Buy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1204\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.292,1,'entity_field_info node_values','1774'),('values:node:1098',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ab9f2ac-1590-42bb-a63a-40151253b952\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660619336\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"DocSend\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660619250\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660619336\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:21:\"Up to 90% off DocSend\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"903\";s:3:\"alt\";s:7:\"DocSend\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1242\";s:6:\"height\";s:3:\"121\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1098\";s:8:\"revision\";s:4:\"1237\";s:4:\"uuid\";s:36:\"4ab9f2ac-1590-42bb-a63a-40151253b952\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DocSend\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1237\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.993,1,'entity_field_info node_values','1776'),('values:node:1099',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3840fed1-21ab-49f4-bc3a-57fa7c3fc49b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660619380\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"DropBox\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660619318\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660619380\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:69:\"40% off annual subscription of Dropbox Business Standard and Advanced\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"904\";s:3:\"alt\";s:7:\"DropBox\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"472\";s:6:\"height\";s:3:\"128\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1099\";s:8:\"revision\";s:4:\"1238\";s:4:\"uuid\";s:36:\"3840fed1-21ab-49f4-bc3a-57fa7c3fc49b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"DropBox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1238\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.993,1,'entity_field_info node_values','1776'),('values:node:1100',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77d5444f-490e-4a1b-971a-a959e7f8051b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660619447\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"HelloSign\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660619423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660619447\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:59:\"Up to 50% off annual HelloSign Essentials or Standard plans\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"905\";s:3:\"alt\";s:9:\"HelloSIgn\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1100\";s:8:\"revision\";s:4:\"1239\";s:4:\"uuid\";s:36:\"77d5444f-490e-4a1b-971a-a959e7f8051b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"HelloSign\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.993,1,'entity_field_info node_values','1776'),('values:node:1101',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1240\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83c0de0a-81a0-47c9-85c5-540b3cf8aff4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660625646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"HyperFyre\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660625625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660625646\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"40% discount on all services\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"906\";s:3:\"alt\";s:4:\"Fyre\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1290\";s:6:\"height\";s:3:\"673\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1101\";s:8:\"revision\";s:4:\"1240\";s:4:\"uuid\";s:36:\"83c0de0a-81a0-47c9-85c5-540b3cf8aff4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"HyperFyre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1240\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.994,1,'entity_field_info node_values','1776'),('values:node:1108',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1400\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"43ad24cf-e96e-48c4-bf03-cbcd3555a815\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660639472\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1314\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Sino Global Capital India\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660639087\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661342148\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:592:\"<p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\r\n\r\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from&nbsp;@SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\r\n\r\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\r\n\r\n<p>- Expert mentorship, ecosystem, and marketing support</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1281:\"Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.\r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"907\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1400\";s:6:\"height\";s:3:\"735\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-15\";s:9:\"end_value\";s:10:\"2022-08-21\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}i:3;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"2000000\";s:2:\"to\";s:7:\"2000000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Upto $50K in grants from BuidlersTribe.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1108\";s:8:\"revision\";s:4:\"1400\";s:4:\"uuid\";s:36:\"43ad24cf-e96e-48c4-bf03-cbcd3555a815\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Sino Global Capital India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1314\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1314\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1400\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.675,1,'entity_field_info node_values','1776'),('values:node:1112',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665658012\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"913\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2696\";s:6:\"height\";s:4:\"1332\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"409\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buk.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Product us yet to launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1112\";s:8:\"revision\";s:4:\"1252\";s:4:\"uuid\";s:36:\"82f2e7fc-0b94-41b8-b5ab-94ec927ef937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Buk Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.625,1,'entity_field_info node_values','1774'),('values:node:1116',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14073d77-1192-495d-b0f3-70dcd92da58d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660668466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/16/2022 - 16:47\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660667787\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660668466\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we\'re 80-90% there\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-16\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"- Helpful call with Raghu and Pareen to explore deployment of our technology as a contract/protocol\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"- Our first integration (with Sunrise.wtf) leveraging transaction simulation is functional. Still ironing out some customer-specific bugs, but we\'re 80-90% there\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"- Met with 4 potential customers last week: Ledger, Revoke Cash (chrome extension similar to our first customer), Strata Protocol, and Coinswitch\r\n- Bored Ape Security DAO committed to listing Shield on their website as a recommended product for their ~300 alumni Ape holders who are deep in the web3 security ecosystem\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1116\";s:8:\"revision\";s:4:\"1256\";s:4:\"uuid\";s:36:\"14073d77-1192-495d-b0f3-70dcd92da58d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/16/2022 - 16:47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.826,1,'entity_field_info node_values','1774'),('values:node:1120',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2eecf4d3-68b8-4a47-990d-69f47786080c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660716483\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1448\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:33:\"Hatch Web3 Accelerator for Hedera\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660716483\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661409934\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:613:\"<p>Through the The Hatch Web3 Accelerator for Hedera, the HBAR Foundation and Lumos Labs are here to support Founders with the right offerings and support to scale in the Web3 space. This Accelerator is designed to enable startups with the commitment and grit to build their knowledge base, make meaningful connections, and reap the rewards from a hefty grant pool of US $150,000.</p>\r\n\r\n<p>The Hatch Web3 Accelerator will support you with:</p>\r\n\r\n<p>* Expert Mentorship</p>\r\n\r\n<p>* Web3 Bootcamp</p>\r\n\r\n<p>* Grants and Funding</p>\r\n\r\n<p>* Go-to-Market Support</p>\r\n\r\n<p>* Integration and Technology Support</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1821:\"I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the accelerator even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review before the bootcamp phase of the accelerator. \r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and a market research that validates your product, you are eligible to get funded from a pool of  US $150k from the HBAR Foundation\r\n\r\nDoes my project have to have a blockchain usecase?\r\nYes, most definitely.\r\n\r\nDo I have to build on Hedera to be a part of this accelerator? And will I have to do it all by myself?\r\nYes, you will have to build on the Hedera and we\'ll be there to support you along the way. The Accelerator will offer the technical support that you need to integrate with Hedera and build your solutions.\r\n\r\nIs there a minimum team size for this accelerator?\r\nNo. We also encourage solopreneurs to participate as well \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe Accelerator is open to anyone who can dedicate the time it needs to help you scale up. If you (and your team) fit this bill, we encourage you to apply! ✌🏽\r\n\r\nWhat kind of blockchain projects can apply for the Accelerator?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralised exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n* Great point! We\'re looking forward to connecting with you and answering your questions. Hit us up here\r\n* suzana@lumoslabs.co \";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"781\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1392\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"918\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-01\";s:9:\"end_value\";s:10:\"2022-12-31\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"* An early-stage startup  * A novel Web3 offering  * A strong case for decentralization * A dedicated team  * The potential to integrate with the Hedera network\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}i:3;a:1:{s:5:\"value\";s:17:\"access_to_content\";}i:4;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}i:5;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"150000\";s:2:\"to\";s:6:\"150000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Grants will be disbursed from a pool of US $150,000\";}}}s:32:\"field_program_rew_access_content\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"* Hedera GitHub resources: https://github.com/hashgraph/\r\n* Hedera Documentation: https://docs.hedera.com/guides/\";}}}s:29:\"field_program_rew_dev_support\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"The startups will receive developer support to integrate with Hedera.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1120\";s:8:\"revision\";s:4:\"1430\";s:4:\"uuid\";s:36:\"2eecf4d3-68b8-4a47-990d-69f47786080c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:33:\"Hatch Web3 Accelerator for Hedera\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1448\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1448\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1430\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.675,1,'entity_field_info node_values','1776'),('values:node:1123',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1265\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db3e0f43-dbfd-4d65-aba5-7444464a1ecb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660734460\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/17/2022 - 11:07\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660734180\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660734460\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"- Pitched for conquest and got selected for final demo day among 2 more web3 startups\r\n- Engaged with UI/UX professional for platform revamping\r\n- Interviewed react freelance developer\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-17\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"- Completed version 2 development for Solana; SDK creation is in progress\r\n- Membership contract deployment on polygon test net in progress\r\n- Dynamic data fetching and UI flows for lender is done; borrower is in progress\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1123\";s:8:\"revision\";s:4:\"1265\";s:4:\"uuid\";s:36:\"db3e0f43-dbfd-4d65-aba5-7444464a1ecb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/17/2022 - 11:07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1265\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.089,1,'entity_field_info node_values','1774'),('values:node:1126',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1271\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7daffdd-a3c1-430c-90e9-4c93270e83d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660749061\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"MailModo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660749033\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660749061\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:26:\"Up to 50% off on all plans\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"921\";s:3:\"alt\";s:8:\"MailModo\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"222\";s:6:\"height\";s:2:\"47\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1126\";s:8:\"revision\";s:4:\"1271\";s:4:\"uuid\";s:36:\"b7daffdd-a3c1-430c-90e9-4c93270e83d0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MailModo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1271\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.994,1,'entity_field_info node_values','1776'),('values:node:1129',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"50b3cc60-6285-4fde-b442-481b9f499f5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"784\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660770980\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"784\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Super Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660770980\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660771483\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"355\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.supercapital.vc/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"924\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:2:\"10\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/company/super-capital-vc/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.supercapital.vc/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"210\";}i:1;a:1:{s:9:\"target_id\";s:3:\"366\";}i:2;a:1:{s:9:\"target_id\";s:2:\"56\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:18:\"FOUNDER RESILIENCE\";}i:1;a:1:{s:5:\"value\";s:8:\"TRACTION\";}i:2;a:1:{s:5:\"value\";s:15:\"EXECUTION FIRST\";}i:3;a:1:{s:5:\"value\";s:6:\"VISION\";}i:4;a:1:{s:5:\"value\";s:15:\"GLOBAL AMBITION\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"30000\";s:2:\"to\";s:6:\"300000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"IF THERE IS A CONCRETE USE CASE, THERE IS A BUSINESS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1129\";s:8:\"revision\";s:4:\"1277\";s:4:\"uuid\";s:36:\"50b3cc60-6285-4fde-b442-481b9f499f5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Super Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"784\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"784\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1277\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.293,1,'entity_field_info node_values','1774'),('values:node:1133',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1305\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff82df1a-3282-4b9f-a64e-bb1a26813a4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660801890\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"CoinDCX Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660801890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660801890\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/coindcxventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coindcx.com/ventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"3\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:3:\"100\";s:2:\"to\";s:3:\"500\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1133\";s:8:\"revision\";s:4:\"1305\";s:4:\"uuid\";s:36:\"ff82df1a-3282-4b9f-a64e-bb1a26813a4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"CoinDCX Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1305\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.293,1,'entity_field_info node_values','1774'),('values:node:1134',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1134\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1307\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e3336e1-c87a-4793-9c1c-998e18ca7d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1388\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660814721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1388\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Mapleblock Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660814721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660814721\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"191\";}i:1;a:1:{s:9:\"target_id\";s:3:\"413\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Maple_block\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mapleblock.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/company/mapleblock-capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"120\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://mapleblock.capital/portfolio.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"366\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}i:2;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:3:\"MVP\";}i:2;a:1:{s:5:\"value\";s:15:\"Business Model \";}i:3;a:1:{s:5:\"value\";s:62:\"Product Traction (Depends if product is launched/ public beta)\";}i:4;a:1:{s:5:\"value\";s:4:\"MOAT\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"250000\";s:2:\"to\";s:7:\"5000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"Web3 ecosystem is currently in its nascent stages. Each country specifying its stand on crypto and setting regulations is providing clarity on crypto tolerance across the globe. As a technology, Web3 is here to stay no matter the regulations or ban on cryptocurrencies. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1134\";s:8:\"revision\";s:4:\"1307\";s:4:\"uuid\";s:36:\"5e3336e1-c87a-4793-9c1c-998e18ca7d93\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Mapleblock Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1388\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1388\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1307\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.294,1,'entity_field_info node_values','1774'),('values:node:1138',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1138\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1311\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbfb0aa0-4d0e-4f3f-9d30-d7b9813b2a6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1393\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660848249\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1393\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Tessellation Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660848249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660848249\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"172\";}i:3;a:1:{s:9:\"target_id\";s:3:\"360\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:6:\"Timing\";}i:2;a:1:{s:5:\"value\";s:3:\"TAM\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:6:\"150000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1138\";s:8:\"revision\";s:4:\"1311\";s:4:\"uuid\";s:36:\"bbfb0aa0-4d0e-4f3f-9d30-d7b9813b2a6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Tessellation Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1393\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1393\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1311\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.295,1,'entity_field_info node_values','1774'),('values:node:1139',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1139\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1318\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d7e6081-028a-4d3c-b204-c3c58581644e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660877691\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"HubSpot\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660877673\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660877691\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:25:\"Upto 90% off on all tools\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"936\";s:3:\"alt\";s:7:\"HubSpot\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"848\";s:6:\"height\";s:3:\"453\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1139\";s:8:\"revision\";s:4:\"1318\";s:4:\"uuid\";s:36:\"8d7e6081-028a-4d3c-b204-c3c58581644e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"HubSpot\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1318\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.995,1,'entity_field_info node_values','1776'),('values:node:1140',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1140\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1319\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82c789a8-0133-49e4-a07a-0da20ac2c17a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660877756\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"ZenDesk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660877749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660877756\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:70:\"Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"937\";s:3:\"alt\";s:7:\"ZenDesk\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1513\";s:6:\"height\";s:4:\"1101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1140\";s:8:\"revision\";s:4:\"1319\";s:4:\"uuid\";s:36:\"82c789a8-0133-49e4-a07a-0da20ac2c17a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"ZenDesk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1319\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.995,1,'entity_field_info node_values','1776'),('values:node:1152',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1152\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1331\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a77161c-a8a3-4c59-8f0a-f1fa8392bfa6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660939521\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Struck Crypto\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660939521\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660939558\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/StruckCrypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/zfcaz87umgsre95p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"940\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"332\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/company/struck-crypto/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"117\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"4000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1152\";s:8:\"revision\";s:4:\"1331\";s:4:\"uuid\";s:36:\"2a77161c-a8a3-4c59-8f0a-f1fa8392bfa6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Struck Crypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1331\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.295,1,'entity_field_info node_values','1774'),('values:node:1157',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1157\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1894\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19953f7e-a8b7-44e3-abd6-079c0e684633\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663266397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Investor Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660988297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663266397\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b37df049-ffea-4373-a783-c359ff6ebeeb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b37df049-ffea-4373-a783-c359ff6ebeeb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}i:1;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"1157\";s:8:\"revision\";s:4:\"1894\";s:4:\"uuid\";s:36:\"19953f7e-a8b7-44e3-abd6-079c0e684633\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Investor Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1894\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.299,1,'entity_field_info node_values','1776'),('values:node:1170',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1361\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a1a1742-4ba5-4974-bf2e-172e0333689e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661095597\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Padup Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661095597\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661095597\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1170\";s:8:\"revision\";s:4:\"1361\";s:4:\"uuid\";s:36:\"2a1a1742-4ba5-4974-bf2e-172e0333689e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Padup Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1361\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.296,1,'entity_field_info node_values','1774'),('values:node:1186',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1186\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1381\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2092951c-852a-4a41-a190-1ece45bc8b8d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661191893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Ah! Venture\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661191893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661191893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1186\";s:8:\"revision\";s:4:\"1381\";s:4:\"uuid\";s:36:\"2092951c-852a-4a41-a190-1ece45bc8b8d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Ah! Venture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1381\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.297,1,'entity_field_info node_values','1774'),('values:node:1192',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661265355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665657544\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/_iliass/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/9wbznkjt9fymhczn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://jaypigs-frontend.netlify.app/explore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://github.com/Jaypigs -- please request access as \'buidl member\'.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"973\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/JaypigsF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:998:\"We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:826:\"We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"376\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"323\";}i:5;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1192\";s:8:\"revision\";s:4:\"1387\";s:4:\"uuid\";s:36:\"47f10d33-97eb-4ae4-b95a-27837eaa70ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jaypigs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.626,1,'entity_field_info node_values','1774'),('values:node:1193',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1193\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1388\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abd8b200-b242-4a8b-9f35-e0774b53c9dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661292164\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Coreg:  No Prescription Canada Chtzu\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661292164\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661292164\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3512:\"\r\n\r\n Looking for a coreg? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/coreg    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap coreg to buy\ngeneric coreg high\ncan i order coreg\norder coreg cheap tabs\nlegal buy coreg online\ncheap coreg pills 2014\ndelivery coreg in edinburgh\nbuy real coreg no prescription\ncheap online drugstore coreg\nwhere to purchase next coreg\ncoreg in internet store\nlow price coreg pharmaceutical fedex\navailability of generic coreg\ncoreg no prescription canada chtzu\nno script coreg tablets cleveland\nonline no prescription coreg\ncoreg money order\nbuy coreg adhd medications\nwant to buy coreg\nbuy coreg all creditcard acce\n40 purchase coreg 6\nfedex coreg cod online\nbuy coreg mexican pharmacy\ncoreg generic purchase pharmaceutical\ncan i purchase coreg\nwhere can i buy coreg\ncoreg in australia buy online\nbuy coreg online no prescriptin\nbuy brand coreg internet\nbuying cheap coreg price\norder coreg phone\nonline drugstore coreg cheap\nhow to buy coreg\ncoreg without a perscription canadian\nbuy coreg online mastercard fast\nin crp discount coreg 6\nsearch tool coreg pharmacy nevada\nwhere to order next coreg\ncan i buy coreg\ncoreg price dxn 3\nbuying coreg overnight delivery\ncoreg 25mg 48 hour delivery\nbuy coreg xr fedex\ncoreg 25 mg cost\ncoreg comprar no script needed\nwant to purchase coreg\nhow to purchase coreg\nwant to order coreg\ncod coreg 12\nonline dispensary coreg no prescription\nget coreg price\nbuy coreg in us pharmacy\nwhere to buy next coreg http://simplemedrx.top/coreg\nbuy generic coreg in miami\ncoreg no script fedex\nhow to order coreg\r\nThere really are a variety of available methods for representing the pharmacokinetics of an drug.  They don\'t really need to pay for rent, employee\'s fees as well as other miscellaneous fees since these pharmacies are online.  Buying medicines from online drugs saves considerable time, energy and funds.  \r\n\r\nTaking one course at the same time allows students to focus on both family and education.  This is the reason Can - Med - Global partners with pharmacies around the globe to provide access for the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Our pharmacy received an update weekly regarding new medications and new generics which are released.  \r\n\r\nGeneric medicine contains a similar active ingredients is employed in original formulation.  While generally it\'s best to stick with one, you might find yourself having accounts at multiple stores depending on your own different needs.  The unsolicited email within this image contains a link to some pharmacy website.  \r\n\r\nWhile there can be a small chance you could get laid off (for example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  \" A good reaction to this isn\'t \"I\'m looking for a job.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nAs the year progresses, pharmacists continue being given a lot more responsibilities within the health care system.  Luckily, you will find Rx discount cards, coupons, and savings programs that may save you a great deal of money, and most are relatively easy to find and manage.  Success isn\'t just good luck: it can be a combination of efforts, good credit standing, opportunity, readiness and timing.  \r\n\r\n\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3512:\"\r\n\r\n Looking for a coreg? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/coreg    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap coreg to buy\ngeneric coreg high\ncan i order coreg\norder coreg cheap tabs\nlegal buy coreg online\ncheap coreg pills 2014\ndelivery coreg in edinburgh\nbuy real coreg no prescription\ncheap online drugstore coreg\nwhere to purchase next coreg\ncoreg in internet store\nlow price coreg pharmaceutical fedex\navailability of generic coreg\ncoreg no prescription canada chtzu\nno script coreg tablets cleveland\nonline no prescription coreg\ncoreg money order\nbuy coreg adhd medications\nwant to buy coreg\nbuy coreg all creditcard acce\n40 purchase coreg 6\nfedex coreg cod online\nbuy coreg mexican pharmacy\ncoreg generic purchase pharmaceutical\ncan i purchase coreg\nwhere can i buy coreg\ncoreg in australia buy online\nbuy coreg online no prescriptin\nbuy brand coreg internet\nbuying cheap coreg price\norder coreg phone\nonline drugstore coreg cheap\nhow to buy coreg\ncoreg without a perscription canadian\nbuy coreg online mastercard fast\nin crp discount coreg 6\nsearch tool coreg pharmacy nevada\nwhere to order next coreg\ncan i buy coreg\ncoreg price dxn 3\nbuying coreg overnight delivery\ncoreg 25mg 48 hour delivery\nbuy coreg xr fedex\ncoreg 25 mg cost\ncoreg comprar no script needed\nwant to purchase coreg\nhow to purchase coreg\nwant to order coreg\ncod coreg 12\nonline dispensary coreg no prescription\nget coreg price\nbuy coreg in us pharmacy\nwhere to buy next coreg http://simplemedrx.top/coreg\nbuy generic coreg in miami\ncoreg no script fedex\nhow to order coreg\r\nThere really are a variety of available methods for representing the pharmacokinetics of an drug.  They don\'t really need to pay for rent, employee\'s fees as well as other miscellaneous fees since these pharmacies are online.  Buying medicines from online drugs saves considerable time, energy and funds.  \r\n\r\nTaking one course at the same time allows students to focus on both family and education.  This is the reason Can - Med - Global partners with pharmacies around the globe to provide access for the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Our pharmacy received an update weekly regarding new medications and new generics which are released.  \r\n\r\nGeneric medicine contains a similar active ingredients is employed in original formulation.  While generally it\'s best to stick with one, you might find yourself having accounts at multiple stores depending on your own different needs.  The unsolicited email within this image contains a link to some pharmacy website.  \r\n\r\nWhile there can be a small chance you could get laid off (for example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  \" A good reaction to this isn\'t \"I\'m looking for a job.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nAs the year progresses, pharmacists continue being given a lot more responsibilities within the health care system.  Luckily, you will find Rx discount cards, coupons, and savings programs that may save you a great deal of money, and most are relatively easy to find and manage.  Success isn\'t just good luck: it can be a combination of efforts, good credit standing, opportunity, readiness and timing.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1193\";s:8:\"revision\";s:4:\"1388\";s:4:\"uuid\";s:36:\"abd8b200-b242-4a8b-9f35-e0774b53c9dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Coreg:  No Prescription Canada Chtzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1388\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.297,1,'entity_field_info node_values','1774'),('values:node:1194',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1194\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1389\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"01797ffd-5db9-4589-981d-52aa40115e33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661292168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:33:\"Amitriptyline:  No Rxs Needed Cod\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661292168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661292168\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4857:\"\r\n\r\n Looking for a amitriptyline? Not a problem! \r\nBuy amitriptyline online ==>  http://availablemeds.top/amitriptyline \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap amitriptyline overnight delivery\ngeneric discount amitriptyline 10mg\nfind buy amitriptyline without prescription\ncan i buy amitriptyline\nfind amitriptyline cheap in us\nwhere can i buy amitriptyline\namitriptyline going generic soon\nbuy online amitriptyline without prescription\ndiscount generic amitriptyline pills online\nwhere to purchase amitriptyline\na generic for amitriptyline medication http://availablemeds.top/amitriptyline\nbuy amitriptyline fast shipped\nusa search order amitriptyline\namitriptyline no rxs needed cod\ngeneric amitriptyline price compare\nwhere to buy next amitriptyline\ncan i order amitriptyline\ncheapest wisconsin amitriptyline\nwant to order amitriptyline\nwhere to order next amitriptyline\ndoes amitriptyline have a generic\namitriptyline price retail\namitriptyline online now\namitriptyline best buy\ncan i purchase amitriptyline\ningredients generic amitriptyline\nwhen does amitriptyline go generic\nbuy amitriptyline in      nanaimo\npurchase generic amitriptyline no rx\ndiscount prescription drugs amitriptyline\nget amitriptyline cheaply now\nhow to order amitriptyline\nonline mexican pharmacy amitriptyline mexico\nbuy amitriptyline in         alberta\nwant to buy amitriptyline\nhow to purchase amitriptyline\norder amitriptyline in usa\nwant to purchase amitriptyline\namitriptyline and order online\nbuy cheap amitriptyline in carrollton\ncheap order prescription amitriptyline\namitriptyline manufacturer discount program\ncheapest amitriptyline dosage weight\namitriptyline for cheap\nbest buy generic amitriptyline\ncheap amitriptyline over night\ncheapest amitriptyline prices\norder amitriptyline from canada\nbuy amitriptyline mexico\nwere can i buy amitriptyline\nhow to buy amitriptyline\ncheapest generic drug for amitriptyline\ngeneric amitriptyline buy online usa\ncheap amitriptyline no prescription foreign\nwhere to purchase next amitriptyline\r\nThis is very important for those of you with back problems.  I noticed and reported an increase in migraine headaches during many times: ingestion of food allergen, seasonal indoor and outdoor allergy reactions, during emotional stress, during physical stress following auto accidents and chronic back pain and before my period.  If you discover that your puppy\'s condition is chronic, it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months - and even throughout the remainder of your pet\'s life.  This drug is available in an oral tablet and a transdermal patch (this delivers the drug over the skin).  \r\n\r\nSome drugs are very expensive, and not covered by insurance.  Epidemiology: During a given year, 90% of people experience headaches.  The child cannot do anything to prevent or withhold it.  These disorders affect almost all organs and the body systems like the joints, nerves and muscles as a result of GAG storage and build-up.  \r\n\r\nThese drugs relieve specific signs of Multiple Sclerosis:.  Specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing.  I submit for consideration that sometimes, better medical care has actually contributed to the increase in overweight and obesity in America.  Medical conditions for example depression, anxiety, or learning disorders ought to be rules out before establishing a diagnosis of ADHD.  \r\n\r\nThe opioid category, when taken regularly, causes physiologic dependence, and the body forms the ability to metabolize these medications when taken daily; they should be weaned off, or could potentially cause withdrawal symptoms when stopped abruptly.  As Steve and I were totally stressed, trying to protect our daughter, the felony stalking detective assigned to our case was doing several interviews of his own with no follow up.  It is fascinating to see how physical processes can produce such strong emotional states and reactions in humans, highlighting the fact human beings are united in physical body and emotion.  And another medical problem is infection by the bacterium called pseudomonas.  \r\n\r\nMedications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse.  Additionally, money was tighter back within the 50s, 60s and 70s, and it turned out considered wasteful not to finish every one of the food that has been prepared.  I don\'t know what I would do if I would not have a husband willing to stay at the job that gives excellent healthcare.  Also, steer clear of high sugar or sodium foods as these might cause your body to retain water.  \r\n\r\n\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4857:\"\r\n\r\n Looking for a amitriptyline? Not a problem! \r\nBuy amitriptyline online ==>  http://availablemeds.top/amitriptyline \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap amitriptyline overnight delivery\ngeneric discount amitriptyline 10mg\nfind buy amitriptyline without prescription\ncan i buy amitriptyline\nfind amitriptyline cheap in us\nwhere can i buy amitriptyline\namitriptyline going generic soon\nbuy online amitriptyline without prescription\ndiscount generic amitriptyline pills online\nwhere to purchase amitriptyline\na generic for amitriptyline medication http://availablemeds.top/amitriptyline\nbuy amitriptyline fast shipped\nusa search order amitriptyline\namitriptyline no rxs needed cod\ngeneric amitriptyline price compare\nwhere to buy next amitriptyline\ncan i order amitriptyline\ncheapest wisconsin amitriptyline\nwant to order amitriptyline\nwhere to order next amitriptyline\ndoes amitriptyline have a generic\namitriptyline price retail\namitriptyline online now\namitriptyline best buy\ncan i purchase amitriptyline\ningredients generic amitriptyline\nwhen does amitriptyline go generic\nbuy amitriptyline in      nanaimo\npurchase generic amitriptyline no rx\ndiscount prescription drugs amitriptyline\nget amitriptyline cheaply now\nhow to order amitriptyline\nonline mexican pharmacy amitriptyline mexico\nbuy amitriptyline in         alberta\nwant to buy amitriptyline\nhow to purchase amitriptyline\norder amitriptyline in usa\nwant to purchase amitriptyline\namitriptyline and order online\nbuy cheap amitriptyline in carrollton\ncheap order prescription amitriptyline\namitriptyline manufacturer discount program\ncheapest amitriptyline dosage weight\namitriptyline for cheap\nbest buy generic amitriptyline\ncheap amitriptyline over night\ncheapest amitriptyline prices\norder amitriptyline from canada\nbuy amitriptyline mexico\nwere can i buy amitriptyline\nhow to buy amitriptyline\ncheapest generic drug for amitriptyline\ngeneric amitriptyline buy online usa\ncheap amitriptyline no prescription foreign\nwhere to purchase next amitriptyline\r\nThis is very important for those of you with back problems.  I noticed and reported an increase in migraine headaches during many times: ingestion of food allergen, seasonal indoor and outdoor allergy reactions, during emotional stress, during physical stress following auto accidents and chronic back pain and before my period.  If you discover that your puppy\'s condition is chronic, it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months - and even throughout the remainder of your pet\'s life.  This drug is available in an oral tablet and a transdermal patch (this delivers the drug over the skin).  \r\n\r\nSome drugs are very expensive, and not covered by insurance.  Epidemiology: During a given year, 90% of people experience headaches.  The child cannot do anything to prevent or withhold it.  These disorders affect almost all organs and the body systems like the joints, nerves and muscles as a result of GAG storage and build-up.  \r\n\r\nThese drugs relieve specific signs of Multiple Sclerosis:.  Specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing.  I submit for consideration that sometimes, better medical care has actually contributed to the increase in overweight and obesity in America.  Medical conditions for example depression, anxiety, or learning disorders ought to be rules out before establishing a diagnosis of ADHD.  \r\n\r\nThe opioid category, when taken regularly, causes physiologic dependence, and the body forms the ability to metabolize these medications when taken daily; they should be weaned off, or could potentially cause withdrawal symptoms when stopped abruptly.  As Steve and I were totally stressed, trying to protect our daughter, the felony stalking detective assigned to our case was doing several interviews of his own with no follow up.  It is fascinating to see how physical processes can produce such strong emotional states and reactions in humans, highlighting the fact human beings are united in physical body and emotion.  And another medical problem is infection by the bacterium called pseudomonas.  \r\n\r\nMedications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse.  Additionally, money was tighter back within the 50s, 60s and 70s, and it turned out considered wasteful not to finish every one of the food that has been prepared.  I don\'t know what I would do if I would not have a husband willing to stay at the job that gives excellent healthcare.  Also, steer clear of high sugar or sodium foods as these might cause your body to retain water.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1194\";s:8:\"revision\";s:4:\"1389\";s:4:\"uuid\";s:36:\"01797ffd-5db9-4589-981d-52aa40115e33\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:33:\"Amitriptyline:  No Rxs Needed Cod\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1423\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1389\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.298,1,'entity_field_info node_values','1774'),('values:node:1195',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1195\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1390\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8bc6d89-1c2b-43f4-a87e-fbfadbf9b410\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1433\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661316504\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1433\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"DWeb3 Capital \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661316504\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661316504\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1195\";s:8:\"revision\";s:4:\"1390\";s:4:\"uuid\";s:36:\"b8bc6d89-1c2b-43f4-a87e-fbfadbf9b410\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"DWeb3 Capital \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1433\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1433\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1390\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.299,1,'entity_field_info node_values','1774'),('values:node:1201',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661371921\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1202\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1201\";s:8:\"revision\";s:4:\"1396\";s:4:\"uuid\";s:36:\"53af736b-bfb2-441b-b63b-39141552c706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Bhratakiller\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676627.892,1,'entity_field_info node_values','1774'),('values:node:1202',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1202\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1397\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"893408df-1530-4372-971c-87e43ab4b625\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661326524\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1435\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"jinwoofunds\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326524\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661326577\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:6:\"100000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1202\";s:8:\"revision\";s:4:\"1397\";s:4:\"uuid\";s:36:\"893408df-1530-4372-971c-87e43ab4b625\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"jinwoofunds\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1397\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.306,1,'entity_field_info node_values','1774');
INSERT INTO `bdta_cache_entity` VALUES ('values:node:1214',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1214\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4d0c430-37fb-435b-be4c-309667484692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662693304\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"For Investors\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661179283\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662693304\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:11989:\"<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n.cta-button:hover {\r\n  text-decoration: none;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp; <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>🔥</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></section>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"1214\";s:8:\"revision\";s:4:\"1714\";s:4:\"uuid\";s:36:\"f4d0c430-37fb-435b-be4c-309667484692\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"For Investors\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.361,1,'entity_field_info node_values','1776'),('values:node:1226',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1226\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1463\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9abeca94-ff58-495d-be37-1ff772cbf5ae\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1222\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661494284\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1222\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Chakshu\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661494284\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661494400\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://mozart.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:5:\"50000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1226\";s:8:\"revision\";s:4:\"1463\";s:4:\"uuid\";s:36:\"9abeca94-ff58-495d-be37-1ff772cbf5ae\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Chakshu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1222\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1222\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1463\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.307,1,'entity_field_info node_values','1774'),('values:node:1228',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1228\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1465\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d051c120-5481-4079-9904-44957ac44242\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1462\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661494698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1462\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Sino Global Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661494698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663379\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1644\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"103\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1228\";s:8:\"revision\";s:4:\"1465\";s:4:\"uuid\";s:36:\"d051c120-5481-4079-9904-44957ac44242\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Sino Global Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1462\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1462\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1465\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663380.685,1,'entity_field_info node_values','1774'),('values:node:1229',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1229\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1466\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f939dc4b-4b3c-4913-a654-64695c77fe53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661496115\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/26/2022 - 12:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661495771\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661496115\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"- Done with V2 smart contract and web3 scripting\r\n- Onboarded React freelancer to wrap front-end work\r\n- Attended various sessions of Conquest and pitch deck review\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-24\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"- Started working on script tests and publishing as an SDK\r\n- Blocker at react but HTML is done for all pages\r\n- New UX/UI is designed and Figma is shared with the dev\r\n- Deployed membership contract on Polygon but facing issues with TokenID\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1229\";s:8:\"revision\";s:4:\"1466\";s:4:\"uuid\";s:36:\"f939dc4b-4b3c-4913-a654-64695c77fe53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/26/2022 - 12:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1466\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.089,1,'entity_field_info node_values','1774'),('values:node:1230',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1230\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1467\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a2bdbb7c-0005-4ed2-8310-cbac5ea87021\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1464\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661497407\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1464\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Bharat Innovation Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661497407\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663893\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/sompalchoudhury\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.bharat.fund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1645\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"911\";s:6:\"height\";s:3:\"456\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:2:\"10\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://linkedin.com/in/somshubhro\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:4:\"seed\";}i:2;a:1:{s:5:\"value\";s:8:\"series_A\";}i:3;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"3000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Still learning\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1230\";s:8:\"revision\";s:4:\"1467\";s:4:\"uuid\";s:36:\"a2bdbb7c-0005-4ed2-8310-cbac5ea87021\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Bharat Innovation Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1464\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1464\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1467\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663895.052,1,'entity_field_info node_values','1774'),('values:node:1244',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1244\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1482\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bace69c-674a-48f6-81d2-17c6612a7aad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661635812\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Play3 Club\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661635812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665660241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/noahfromgoa/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/3ek6yqvk39jpcety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://flappymusk.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1573\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"465\";}i:1;a:1:{s:9:\"target_id\";s:3:\"481\";}i:2;a:1:{s:9:\"target_id\";s:3:\"575\";}i:3;a:1:{s:9:\"target_id\";s:3:\"532\";}i:4;a:1:{s:9:\"target_id\";s:3:\"478\";}i:5;a:1:{s:9:\"target_id\";s:3:\"545\";}i:6;a:1:{s:9:\"target_id\";s:3:\"471\";}i:7;a:1:{s:9:\"target_id\";s:3:\"553\";}i:8;a:1:{s:9:\"target_id\";s:3:\"469\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/FlappyMusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://play3.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"So far, we have:\r\n1. Received 50,000+ unique plays on Flappy Musk and Whack-a-Tate, the 2 live, proof of concept games\r\n2. Been trending in the Web3 Top 10 on Product Hunt for about 2 weeks post launch (for both games)\r\n3. Been the #3 Product of the Day on Launch Day on Product Hunt (for Flappy Musk)\r\n4. Received praise and shares from many notable people in the web3 space, including Polygon founder JD Kanani (https://twitter.com/jdkanani/status/1556629316372291585), and Akshay BD from SuperteamDAO (https://twitter.com/akshaybd/status/1556729927495389184)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"Play3 Club is a casual gaming arcade app, with it\'s own, super beginner friendly wallet, where people can earn their first tokens instead of buying them, and are thus encouraged to explore Web3.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"After experimenting for over 9 months, starting with www.metarashtra.com, we realised that serious gamers don\'t seem to want to touch play-to-earn with a 10-foot pole, and current Web3 natives are not necessarily gamers. Serious gamers care about a few thing; legacy, integrity and intent. However, casual gamers don\'t have the same moral obligations, and are driven by entirely different incentives; to get a release, have a community, and feel rewarded. These incentives align much better with play-to-earn mechanics.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:707:\"Onboarding into Web3 is broken. It\'s complicated, volatile and demotivating, especially since most people get in by buying shitcoins, and thus end up dropping off as soon as they get burnt. But the Web3 world is beautiful, and in an ideal world, where people actually do end up exploring, the onboarding experience needs to be fun, rewarding and relatable. We\'ve seen this in the past, where new technologies attain mass user adoption first via entertainment (for example, porn and gaming with the internet, and porn and gaming with VR). We think that we could be the start of the funnel, and the onboarding point into the Web3 world, for millions of people, with our arcade of super fun, casual meme-games.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arc8 by Gamee\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"Our target audience is people between the age group of 18-24, who play casual games.\r\n\r\nOur short term target audience, however, is largely web3 natives who already have non-custodial wallets (like MetaMask)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2054:\"After experimenting for over 9 months, starting with www.metarashtra.com, we realised that serious gamers don\'t seem to want to touch play-to-earn with a 10-foot pole, and current Web3 natives are not necessarily gamers. Serious gamers care about a few thing; legacy, integrity and intent. However, casual gamers don\'t have the same moral obligations, and are driven by entirely different incentives; to get a release, have a community, and feel rewarded. These incentives align much better with play-to-earn mechanics.\r\n\r\nThis insight is what initially led us to build https://flappymusk.xyz, and then whackatate.xyz, super simple, fun and beginner friendly, mobile-first casual meme games, where the learning curve is minimal, and the value proposition of crypto is obvious. We have daily tournaments, with MATIC prize pools, where users connect their wallet and pay a participation fee to play. We saw decent success with these projects:\r\n1. 50,000+ free plays\r\n2. 2000+ P2E plays\r\n3. 20-30 people playing P2E every day, till date\r\n4. Both games trended on Product Hunt\r\n5. Twitter shoutout from Polygon co-founder JD Kanani: https://twitter.com/jdkanani/status/1556629316372291585?t=-TNv6xhCS33LCPQ3ZGUqYw&s=08\r\n\r\nBesides all the love on Twitter, and the daily play numbers, what we also saw is more than 50% of our P2E players were new to Web3, and had made their first non-custodial wallets just to play our games. Many of these users have managed to earn 40-50 MATIC just from our games, and have now started to explore Web3, from staking to NFTs. They\'re approaching exploration from a much more optimistic outlook, given that they earned their first tokens instead of buying them.\r\n\r\nThis is what led us to buld Play3 - A play-to-earn gateway into Web3. We think that we could onboard millions of people into the Web3 world with our suite of casual games that evolve with meme culture, and could be in a position to be the start of the funnel and perhaps the default crypto wallet for a lot of people, by the time the next crypto bull run comes.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Play3 Club is a fun, casual gaming arcade app, with it\'s own, super beginner friendly wallet, where people can earn their first tokens instead of buying them, and are thus encouraged to explore Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1244\";s:8:\"revision\";s:4:\"1482\";s:4:\"uuid\";s:36:\"4bace69c-674a-48f6-81d2-17c6612a7aad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Play3 Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1482\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.627,1,'entity_field_info node_values','1774'),('values:node:1253',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34207156-6773-42c8-8998-82a44678114f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1512\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661688834\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1512\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Ascent Advisors\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661688834\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661688834\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"384\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"249\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:9:\"Investors\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:8:\"Adoption\";}i:4;a:1:{s:5:\"value\";s:8:\"Usecase \";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"5000\";s:2:\"to\";s:5:\"25000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1253\";s:8:\"revision\";s:4:\"1491\";s:4:\"uuid\";s:36:\"34207156-6773-42c8-8998-82a44678114f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Ascent Advisors\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1512\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1512\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.308,1,'entity_field_info node_values','1774'),('values:node:1284',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1530\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47558041-7c3e-4f1f-85bb-14ee21bb9ae3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Hashkey Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665664026\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"900\";s:6:\"height\";s:3:\"500\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1284\";s:8:\"revision\";s:4:\"1530\";s:4:\"uuid\";s:36:\"47558041-7c3e-4f1f-85bb-14ee21bb9ae3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Hashkey Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1530\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664027.590,1,'entity_field_info node_values','1774'),('values:node:1286',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1532\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc611d91-ece8-409e-85c8-a09a6ac16acd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Arcanum Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857507\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665667233\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1648\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"222\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1286\";s:8:\"revision\";s:4:\"1532\";s:4:\"uuid\";s:36:\"bc611d91-ece8-409e-85c8-a09a6ac16acd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Arcanum Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1532\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665667237.580,1,'entity_field_info node_values','1774'),('values:node:1288',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1534\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed88fc51-97b8-42e5-9a6e-c4ba530ef0f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857522\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Ava Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1646\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1858\";s:6:\"height\";s:4:\"1063\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1288\";s:8:\"revision\";s:4:\"1534\";s:4:\"uuid\";s:36:\"ed88fc51-97b8-42e5-9a6e-c4ba530ef0f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Ava Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1534\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663962.547,1,'entity_field_info node_values','1774'),('values:node:1290',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"94ee6b1b-8dea-45f9-a054-04fd85761cce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"SNZ Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857537\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661857537\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1290\";s:8:\"revision\";s:4:\"1536\";s:4:\"uuid\";s:36:\"94ee6b1b-8dea-45f9-a054-04fd85761cce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"SNZ Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.311,1,'entity_field_info node_values','1774'),('values:node:1292',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1292\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6530c9c5-93c2-4f68-968b-2e7324353f6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857555\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Kartik Garg\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857555\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661857555\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1292\";s:8:\"revision\";s:4:\"1538\";s:4:\"uuid\";s:36:\"6530c9c5-93c2-4f68-968b-2e7324353f6a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Kartik Garg\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.311,1,'entity_field_info node_values','1774'),('values:node:1294',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1294\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1540\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b035d71-d81a-40d5-938f-833edb402a60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857587\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Air Capital Syndicating\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857587\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661857587\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1294\";s:8:\"revision\";s:4:\"1540\";s:4:\"uuid\";s:36:\"3b035d71-d81a-40d5-938f-833edb402a60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Air Capital Syndicating\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1540\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.312,1,'entity_field_info node_values','1774'),('values:node:1296',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1542\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aed2d40e-df48-49f1-bace-0d6367d992e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661857603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Pro-rata\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661857603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661857603\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1296\";s:8:\"revision\";s:4:\"1542\";s:4:\"uuid\";s:36:\"aed2d40e-df48-49f1-bace-0d6367d992e9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Pro-rata\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1542\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.312,1,'entity_field_info node_values','1774'),('values:node:1306',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1552\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0bb0b0a1-b49c-45dc-9d62-3951b6dafeb4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1537\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661876670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1537\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"M31 Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661876670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"432\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/M31Capital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.m31.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1060\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3767\";s:6:\"height\";s:3:\"948\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:2:\"10\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.m31.capital/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"433\";}i:1;a:1:{s:9:\"target_id\";s:3:\"434\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"5000000\";}}}s:21:\"field_vc_team_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1537\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:631:\"Web3 is decentralized Silicon Valley. It is the suite of protocols rearchitecting SV products & services onchain, disempowering the tech oligopoly and reallocating that power & value to the users. Now that much of the necessary backend infrastructure has been built & battle-tested (decentralized video transcoding, wireless networking, file storage, rendering services, etc.), fully decentralized consumer-facing applications can now build on top. Web3 is therefore very close to achieving full stack decentralization & censorship-resistance, allowing permissionless, user-owned networks to compete with incumbent tech behemoths. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1306\";s:8:\"revision\";s:4:\"1552\";s:4:\"uuid\";s:36:\"0bb0b0a1-b49c-45dc-9d62-3951b6dafeb4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"M31 Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1537\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1537\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1552\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662925.073,1,'entity_field_info node_values','1774'),('values:node:1308',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1554\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1feccf05-dbb9-4108-9bec-315ef13d3c03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1414\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1661936539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1414\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Web3 Discovery Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661936539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662437709\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"127\";}i:2;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1124\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"171\";s:6:\"height\";s:2:\"21\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:2:\"10\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"181\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:13:\"Target Market\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"25000\";s:2:\"to\";s:6:\"250000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1308\";s:8:\"revision\";s:4:\"1554\";s:4:\"uuid\";s:36:\"1feccf05-dbb9-4108-9bec-315ef13d3c03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Web3 Discovery Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1414\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1414\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1554\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.313,1,'entity_field_info node_values','1774'),('values:node:1321',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1567\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ab28291-57f1-4ddb-82b8-2997829726de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662023494\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/01/2022 - 05:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662021451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662023494\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)\r\n- $13K landed in bank from committed angel\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-01\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"- $13K landed in bank from committed angel\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Continuing to schedule more conversations especially with wallets\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1321\";s:8:\"revision\";s:4:\"1567\";s:4:\"uuid\";s:36:\"9ab28291-57f1-4ddb-82b8-2997829726de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/01/2022 - 05:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1567\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.827,1,'entity_field_info node_values','1774'),('values:node:1323',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c84e1573-f16d-4b30-9b92-d4ad19f9ac14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1523\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662026694\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1523\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Village Wonders\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662026694\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662026694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1323\";s:8:\"revision\";s:4:\"1569\";s:4:\"uuid\";s:36:\"c84e1573-f16d-4b30-9b92-d4ad19f9ac14\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Village Wonders\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1523\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1523\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.313,1,'entity_field_info node_values','1774'),('values:node:1341',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1341\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1587\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cec3f499-cc19-41c2-b921-597571491ae2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1559\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662100605\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1559\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Bhaskar Dey\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662100605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662100887\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bhaskardey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://solidefi.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/bhaskardey/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"215\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:21:\"Unique differentiator\";}i:1;a:1:{s:5:\"value\";s:15:\"Quality of Team\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"1000\";s:2:\"to\";s:5:\"10000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Web3 is the new decentralized web and is the future of ownership and self-sovereignty. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1341\";s:8:\"revision\";s:4:\"1587\";s:4:\"uuid\";s:36:\"cec3f499-cc19-41c2-b921-597571491ae2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Bhaskar Dey\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1559\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1559\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1587\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.314,1,'entity_field_info node_values','1774'),('values:node:1343',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1343\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1589\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e0717363-d3dc-48d7-acf1-b087a5426a05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662102710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1558\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"MH Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662102710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662245152\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"165\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"408\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MH_Ventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.mhventures.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1089\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:1:\"7\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/lincoln-gomes-9b27111a9/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"181\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://www.crunchbase.com/organization/mh-ventures/recent_investments\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"30000000\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"433\";}i:1;a:1:{s:9:\"target_id\";s:3:\"366\";}i:2;a:1:{s:9:\"target_id\";s:3:\"209\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:26:\"Teams previous experience \";}i:1;a:1:{s:5:\"value\";s:51:\"Determine whether the cryptocurrency has a utility.\";}i:2;a:1:{s:5:\"value\";s:27:\"Application building stage \";}i:3;a:1:{s:5:\"value\";s:41:\"Analyze the project team and partnerships\";}i:4;a:1:{s:5:\"value\";s:66:\"Information and Presentation of the deck, website, and whitepaper \";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:6:\"750000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"A primary driver of the Web3 investment opportunity set is the fact that consumers are spending more time and money online. With that, the credibility of digital assets, such as non-fungible tokens (NFTs), is rising, as is the relevance of the metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1343\";s:8:\"revision\";s:4:\"1589\";s:4:\"uuid\";s:36:\"e0717363-d3dc-48d7-acf1-b087a5426a05\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"MH Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1589\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.314,1,'entity_field_info node_values','1774'),('values:node:1344',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1344\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1590\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"feac64aa-0ea1-4b43-9149-e9d2e83256f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662103265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"LootMogul\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662103265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665661315\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/kuntal-sampat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://lootmogul.me/venture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://lootmogul.me/metaversevideo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://t.me/lootmogulchat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1090\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1277\";s:6:\"height\";s:3:\"214\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"109\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/LootMogul\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://lootmogul.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://lootmogul.me/tokenraise\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already 65k users and 184 world renowned sport athletes (influencers) onboarded\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Yes\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Athlete led fan engagement in a sports centric metaverse through land ownership, NFTs, multi-player blockchain games, academy leadership community hubs and In Real Life (IRL) rewards.\r\nA multiverse for sports athletes and fans to engage and promote social impact initiatives in the global markets. Expanding web 3 community by bringing web 2 sports fanatics & gamers into metaverse\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Since it is unique model we are addressing to build influencers community with 184 onboarded influencer with outreach of 80+ millions community Web2 user base (converting them to Web3)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"LootMogul is an athlete-led sports metaverse (web 3 platform) that is powered by virtual real estates, training academies, blockchain games, commerce (NFTs), and in-real-life (IRL) rewards. A multiverse for sports athletes and fans to engage and promote social impact initiatives in the global markets.\r\nWe build athletes led sports fan engagement model through multi-player blockchain games. We provide simplified vision tools to athletes, game developers & platforms.  Empower our community to earn lifetime royalties through lands, NFTs, stable coins.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"160\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"340\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"No direct competition as its unique product though there are other gaming and metaverse \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Global audience, sports fanatics, metaverse community, NFT/Crypto community, converting Web2 gamers to Web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Expanding Web 3 community in global markets by bringing Web 2 sports fanatics and gamers into metaverse!\r\nOur star athletes use a unique academy and gaming approach to coach / engage with their fans – Learn2Earn and Play2Earn model.\r\nPlayers can build their metaverse community centers, connect their social impact cause or non-profit foundations to amplify their mission\r\nFirst mover advantage to bring professional sports athletes and fans to the metaverse and WEB 3 blockchain multi-player gaming.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"LootMogul is an athlete-led sports metaverse (web 3 platform) that is powered by virtual real estate, training academies, blockchain games, commerce (NFTs), and in-real-life (IRL) rewards. LootMogul is expanding the web3 community by bringing web 2 gamers and sports fanatics.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1344\";s:8:\"revision\";s:4:\"1590\";s:4:\"uuid\";s:36:\"feac64aa-0ea1-4b43-9149-e9d2e83256f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"LootMogul\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1590\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.628,1,'entity_field_info node_values','1774'),('values:node:1358',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f219371-6215-4737-a12c-1c545d7e8e9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662173227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Meclizine: Buy Store Amex\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662173227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662173227\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4422:\"\r\n\r\n Looking for a meclizine? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/meclizine    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nmeclizine worldwide mail order\npurchase meclizine find fast\ngeneric meclizine legally order\nmeclizine cheapest order store\ndiscount meclizine without prescription mastercard\ndiscount meclizine cheap pharmacy\nkaufen meclizine ct solostar cost\nwant to order meclizine\ngeneric meclizine dramamine purchase\nlow price meclizine dizziness amex\ncheap meclizine blackpool\nbest price meclizine bonamine\nprescription on line meclizine\neffect meclizine want to buy\ndiscount meclizine saturday delivery cheapest\ncan i order meclizine\nmeclizine free overnight fedex delivery\npurchase meclizine in kentucky\nhow to order meclizine\nget meclizine overnight no prescription\npurchase meclizine 25mg sale\nno script meclizine cheapest ach\nmeclizine alternatives cheaper buy c\ngeneric meclizine overnight tablet\nto buy meclizine tampa\nmeclizine overnight review\nvery cheap meclizine\nmeclizine generic cheapest rx\nmeclizine tablets without prescription\nmerck meclizine cheap meclizine canada\nbuy meclizine 180 pills\nhow to buy meclizine\nbuy online meclizine pharmaceutical fresno\nprice meclizine check canadian pharmacy\npharmacy meclizine store usa\nbuy cod meclizine 25mg indiana\nwant meclizine australia free delivery\ncan i buy meclizine\nmeclizine cheap online buy mcewensville\nfemminile online price meclizine 0\nwhere to buy next meclizine\npurchase meclizine jcb usa\nmeclizine cheapest canadaian\nwhere to order next meclizine\npurchase meclizine dramine baton rouge\nbuy 25mg meclizine weight loss\nmeclizine discount net tampa\nmeclizine mastercard no rx\nmeclizine overnight no prescription required\nbuy meclizine store amex\nwant to buy meclizine http://drugmedsgroup.top/meclizine\ncan i purchase meclizine\nno script meclizine pill tabs\nprice meclizine vertin-32 middlesbrough\nman meclizine buy iron psychoactive\nbuy meclizine online cod accepted\ncheapest meclizine online from mexico\nwhere to purchase next meclizine\nbuy meclizine online us pharmacy\nmeclizine generic buy it\nwant to purchase meclizine\norder meclizine amex\nmeclizine 25mg magnesium cheap buy\nhow to purchase meclizine\nmeclizine river pharmacy\nget meclizine now\norder phone number meclizine\nmeclizine money order uk\nbuy meclizine hydrochloride\nmeclizine mail order in usa\nwhere can i buy meclizine\nin mexico meclizine price\npurchase meclizine fedex tabs\ncost meclizine dizziness overnight delivery\ncheap generic meclizine 25mg d-vert\r\nThe POI Factory features a rating system based on popularity, plus it lists these categories.  These employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder.  The big databases make sure you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nGetting training through your specific employing pharmacist contains the advantage of hands-training.  Get certified from the Pharmacy Technician Certification Board.  Check the business\'s Frequently Asked Questions to view whether they charge separately with this service.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all in the directions.  Keep at heart, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device, it could be a pill or possibly a syringe.  To find degree programs that train you for any career like a pharmacy technician, you are able to check out the Directory of Schools website at directoryofschools.  They can also check with doctors to authorize refills, and enter drug information in the computer.  \r\n\r\nAlthough American Express is known for offering bank card services to individuals worldwide, their vision statement says that they desire their company to become \"the world\'s respected service brand.  Patients will likely exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4422:\"\r\n\r\n Looking for a meclizine? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/meclizine    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nmeclizine worldwide mail order\npurchase meclizine find fast\ngeneric meclizine legally order\nmeclizine cheapest order store\ndiscount meclizine without prescription mastercard\ndiscount meclizine cheap pharmacy\nkaufen meclizine ct solostar cost\nwant to order meclizine\ngeneric meclizine dramamine purchase\nlow price meclizine dizziness amex\ncheap meclizine blackpool\nbest price meclizine bonamine\nprescription on line meclizine\neffect meclizine want to buy\ndiscount meclizine saturday delivery cheapest\ncan i order meclizine\nmeclizine free overnight fedex delivery\npurchase meclizine in kentucky\nhow to order meclizine\nget meclizine overnight no prescription\npurchase meclizine 25mg sale\nno script meclizine cheapest ach\nmeclizine alternatives cheaper buy c\ngeneric meclizine overnight tablet\nto buy meclizine tampa\nmeclizine overnight review\nvery cheap meclizine\nmeclizine generic cheapest rx\nmeclizine tablets without prescription\nmerck meclizine cheap meclizine canada\nbuy meclizine 180 pills\nhow to buy meclizine\nbuy online meclizine pharmaceutical fresno\nprice meclizine check canadian pharmacy\npharmacy meclizine store usa\nbuy cod meclizine 25mg indiana\nwant meclizine australia free delivery\ncan i buy meclizine\nmeclizine cheap online buy mcewensville\nfemminile online price meclizine 0\nwhere to buy next meclizine\npurchase meclizine jcb usa\nmeclizine cheapest canadaian\nwhere to order next meclizine\npurchase meclizine dramine baton rouge\nbuy 25mg meclizine weight loss\nmeclizine discount net tampa\nmeclizine mastercard no rx\nmeclizine overnight no prescription required\nbuy meclizine store amex\nwant to buy meclizine http://drugmedsgroup.top/meclizine\ncan i purchase meclizine\nno script meclizine pill tabs\nprice meclizine vertin-32 middlesbrough\nman meclizine buy iron psychoactive\nbuy meclizine online cod accepted\ncheapest meclizine online from mexico\nwhere to purchase next meclizine\nbuy meclizine online us pharmacy\nmeclizine generic buy it\nwant to purchase meclizine\norder meclizine amex\nmeclizine 25mg magnesium cheap buy\nhow to purchase meclizine\nmeclizine river pharmacy\nget meclizine now\norder phone number meclizine\nmeclizine money order uk\nbuy meclizine hydrochloride\nmeclizine mail order in usa\nwhere can i buy meclizine\nin mexico meclizine price\npurchase meclizine fedex tabs\ncost meclizine dizziness overnight delivery\ncheap generic meclizine 25mg d-vert\r\nThe POI Factory features a rating system based on popularity, plus it lists these categories.  These employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder.  The big databases make sure you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nGetting training through your specific employing pharmacist contains the advantage of hands-training.  Get certified from the Pharmacy Technician Certification Board.  Check the business\'s Frequently Asked Questions to view whether they charge separately with this service.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all in the directions.  Keep at heart, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device, it could be a pill or possibly a syringe.  To find degree programs that train you for any career like a pharmacy technician, you are able to check out the Directory of Schools website at directoryofschools.  They can also check with doctors to authorize refills, and enter drug information in the computer.  \r\n\r\nAlthough American Express is known for offering bank card services to individuals worldwide, their vision statement says that they desire their company to become \"the world\'s respected service brand.  Patients will likely exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1358\";s:8:\"revision\";s:4:\"1604\";s:4:\"uuid\";s:36:\"7f219371-6215-4737-a12c-1c545d7e8e9c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Meclizine: Buy Store Amex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.315,1,'entity_field_info node_values','1774'),('values:node:1359',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1359\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1605\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"435af5ed-d52c-4a0a-b80d-aff81adbe499\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662173232\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\"Mentat: Generic Pharmacy Google Group\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662173232\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662173232\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4233:\"\r\n\r\n Looking for a mentat? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/mentat    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\neffect mentat fast delivery\norder mentat pills overnight louisiana\nbuy mentat american express\nmentat generics best price\nmentat er to buy online\nbuy mentat prescription\nmentat pills amex fast delivery\norder mentat pharmacy online\nbuy mentat with credit card\nmentat cheap\nwant to purchase mentat\ncan i buy mentat\nmail order mentat prijzen pills\nto buy mentat pills pharmaceutical\npurchase mentat canadian pharmacy\nwhere to order next mentat\nmentat pills no rx washington\nmentat legally best buy\ncheapest generic mentat in california\nmentat purchase\nnext day delivery of mentat\nmentat fast delivery\nmentat cod overnight delivery\nno script required for mentat\nno prescription mentat no script\ncan i purchase mentat\ncheap mentat pills online ach\nbuy mentat money order\nprice mentat overnight tab paypal\nprice mentat no prescription\nneed best buy mentat australia\nbuy mentat overnight cheap\ngeneric mentat order\ndesiccated mentat buy australia\norder mentat paypal without rx\nwant to order mentat\npurchase mentat in derby\nbuy mentat pills uk\norder mentat arkansas\npharmacy mentat pills rx overnight\nmentat no prescription no rx\nhow to purchase mentat\npharmacy mentat pills cod accepted\ni want mentat usa cheap\nbuy cod mentat pill rx\norder mentat overnight\nneed mentat overnight delivery\nneed mentat cheapest in internet\nwhere can i buy mentat\nprice mentat uk online\nhow to order mentat\nbuy mentat online bluelight\ncheap mentat 300ct 50mg\nbuying mentat\nbuy mentat c o d\nwhere to purchase next mentat\ngeneric mentat toledo\nmentat money order\ncan i order mentat\norder mentat pills cod accepted\ngeneric mentat pharmacy google group\nwhere to buy next mentat\nbuy mentat without prescript\nhow to buy mentat\nmentat cognitive enhancement buy now\nwant to buy mentat\nbuy mentat adhd medications http://simplerx.top/mentat\non line mentat for sale\nalternative mentat order legit\naccepted cod mentat\nmentat pills no rx colorado\nno script mentat pharmacy\r\nThis form of task wants a keen eye for details and careful hands to have the dosage right.  Now, one can possibly sit at his place searching and ordering any medicine and there\'s completely no need of searching it in multiple stores.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nYou could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities.  If a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a Doctor or even in general deemed safe for the general public from the FDA, they are within the wrong field.  It\'s no secret that healthcare costs are from control.  \r\n\r\nPharmacists tend to be pressured to make out prescriptions in a very fast pace.  As a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients.  Aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician.  \r\n\r\nLocation and the sort of employer will be the final factors in determining just how much pharmacists make.  When I asked the tech about it new action she stated that yes, it is a brand new policy understanding that it can be a \"law\" that every pharmacies must adhere to.  If you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\nThis refers to almost everything beginning with your ordering of treatment all of the way to delivery.  Today, since this profession is becoming quite demanding and one in the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find solutions to improve their patient\'s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4233:\"\r\n\r\n Looking for a mentat? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/mentat    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\neffect mentat fast delivery\norder mentat pills overnight louisiana\nbuy mentat american express\nmentat generics best price\nmentat er to buy online\nbuy mentat prescription\nmentat pills amex fast delivery\norder mentat pharmacy online\nbuy mentat with credit card\nmentat cheap\nwant to purchase mentat\ncan i buy mentat\nmail order mentat prijzen pills\nto buy mentat pills pharmaceutical\npurchase mentat canadian pharmacy\nwhere to order next mentat\nmentat pills no rx washington\nmentat legally best buy\ncheapest generic mentat in california\nmentat purchase\nnext day delivery of mentat\nmentat fast delivery\nmentat cod overnight delivery\nno script required for mentat\nno prescription mentat no script\ncan i purchase mentat\ncheap mentat pills online ach\nbuy mentat money order\nprice mentat overnight tab paypal\nprice mentat no prescription\nneed best buy mentat australia\nbuy mentat overnight cheap\ngeneric mentat order\ndesiccated mentat buy australia\norder mentat paypal without rx\nwant to order mentat\npurchase mentat in derby\nbuy mentat pills uk\norder mentat arkansas\npharmacy mentat pills rx overnight\nmentat no prescription no rx\nhow to purchase mentat\npharmacy mentat pills cod accepted\ni want mentat usa cheap\nbuy cod mentat pill rx\norder mentat overnight\nneed mentat overnight delivery\nneed mentat cheapest in internet\nwhere can i buy mentat\nprice mentat uk online\nhow to order mentat\nbuy mentat online bluelight\ncheap mentat 300ct 50mg\nbuying mentat\nbuy mentat c o d\nwhere to purchase next mentat\ngeneric mentat toledo\nmentat money order\ncan i order mentat\norder mentat pills cod accepted\ngeneric mentat pharmacy google group\nwhere to buy next mentat\nbuy mentat without prescript\nhow to buy mentat\nmentat cognitive enhancement buy now\nwant to buy mentat\nbuy mentat adhd medications http://simplerx.top/mentat\non line mentat for sale\nalternative mentat order legit\naccepted cod mentat\nmentat pills no rx colorado\nno script mentat pharmacy\r\nThis form of task wants a keen eye for details and careful hands to have the dosage right.  Now, one can possibly sit at his place searching and ordering any medicine and there\'s completely no need of searching it in multiple stores.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nYou could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities.  If a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a Doctor or even in general deemed safe for the general public from the FDA, they are within the wrong field.  It\'s no secret that healthcare costs are from control.  \r\n\r\nPharmacists tend to be pressured to make out prescriptions in a very fast pace.  As a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients.  Aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician.  \r\n\r\nLocation and the sort of employer will be the final factors in determining just how much pharmacists make.  When I asked the tech about it new action she stated that yes, it is a brand new policy understanding that it can be a \"law\" that every pharmacies must adhere to.  If you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\nThis refers to almost everything beginning with your ordering of treatment all of the way to delivery.  Today, since this profession is becoming quite demanding and one in the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find solutions to improve their patient\'s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1359\";s:8:\"revision\";s:4:\"1605\";s:4:\"uuid\";s:36:\"435af5ed-d52c-4a0a-b80d-aff81adbe499\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"Mentat: Generic Pharmacy Google Group\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1605\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.316,1,'entity_field_info node_values','1774'),('values:node:1362',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1608\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7c0c2de-d2b5-4199-b016-5e5b26690e10\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662179890\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Bytekode\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662179890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665654978\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/shlokdm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://app.usebubbles.com/7g2WVy3gvKRUUE2e7V4eqi/decoding-smart-contracts-with-bytekode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"68\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"363\";}i:1;a:1:{s:9:\"target_id\";s:3:\"360\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bytekodeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bytekode.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Launched in a closed alpha to a small group of established devs. (Launched on Sep 1). 10+ smart contracts added, 30+ functions decoded, support for 5+ chains.(As of 2nd Sep)  \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Mr JD Kanani (Polygon) had recently tweeted about the lack of decoding functionality in block explorers. Also, spoke to a few established infra companies willing to integrate the product for smart contract testing and development. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"We\'re building a developer tooling platform for individuals and teams to decode on-chain interactions to a readable form and build a notification layer for their dapps.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Existing block explorers and analytics platforms are mainly targeting web3-native users. Their platforms are still very difficult to understand for someone very new to web3(and usually has a higher learning curve).\r\n\r\nWe’re buiding bytekode, keeping in mind the ease of usabililty of web2 platforms, and building for non native web3 users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"The current state of Dapp Interaction involves signing complicated transaction messages via wallets(usually browser extensions such as Metamask), and verifying these transactions on block explorers(eg: Etherscan) that is not very user friendly for non crypto users.\r\n\r\nComplicated UX is very repulsive for new users that are already accustomed to the friendly UX of web2, by solving this UX problem, we can onboard more people to web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"164\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"259\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Thirdweb, Tenderly, Parity(Dev Tooling).\r\nDune Analytics, Graph, Etherscan .. other block explorers(Analytics)\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"All web3 developers that want to get more insights on their smart contracts and build a notification layer for their dapp.\r\nWeb2 devs wanting to transition to web3. Since our platform decodes smart contracts and gives easy to understand definitions, web2 devs can leverage this as a learning platform as well.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Existing block explorers and analytics platforms are mainly targeting web3-native users. Their platforms are still very difficult to understand for someone very new to web3(and usually has a higher learning curve).\r\n\r\nWe’re buiding bytekode, keeping in mind the ease of usabililty of web2 platforms, and building for non native web3 users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Convert complex blockchain actions to simple readable messages.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1362\";s:8:\"revision\";s:4:\"1608\";s:4:\"uuid\";s:36:\"c7c0c2de-d2b5-4199-b016-5e5b26690e10\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Bytekode\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1608\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.794,1,'entity_field_info node_values','1774'),('values:node:1373',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1373\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53ce9bb5-202d-4b20-ada3-6d02932c77c9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662345992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Fracton Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662345992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665538524\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1608\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"927\";s:6:\"height\";s:3:\"327\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"4\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"1000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1373\";s:8:\"revision\";s:4:\"1619\";s:4:\"uuid\";s:36:\"53ce9bb5-202d-4b20-ada3-6d02932c77c9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Fracton Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1619\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.317,1,'entity_field_info node_values','1774'),('values:node:1379',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1379\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1625\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f432b1e4-d525-41e7-90e0-4c133c0c0778\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662364957\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/05/2022 - 13:32\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662364957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662364957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"1. Won web3 track of Conquest sponsored by SolRazr\r\n2. Selected for SGC demo day\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem\r\n4. Started Interviewing front-end developer\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-31\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"1. Debugging error in scripting for Solana contract \r\n2. Debugging while deploying contract on polygon testnet\r\n3. HTML and CSS for the new marketplace landing are completed\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1379\";s:8:\"revision\";s:4:\"1625\";s:4:\"uuid\";s:36:\"f432b1e4-d525-41e7-90e0-4c133c0c0778\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/05/2022 - 13:32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1625\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.090,1,'entity_field_info node_values','1774'),('values:node:1387',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1633\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da247453-ba57-438c-945a-6c30b400c50a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662377454\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"MAXIMUM PROTOCOL\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662377454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665661021\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/maximumprotocol-fi/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1cGx5_1sIFKVYH33osbklvaVh3ad8kZtT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/maximumprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"22\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"351\";}i:2;a:1:{s:9:\"target_id\";s:3:\"395\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://maximumprotocol.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-28T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://docs.maximumprotocol.finance/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"The Maximum Protocol is building a safe and secured platform for crypto enthusiasts so that they can invest in the digital economy after having a data-driven analytical insight and our AI-based portfolio suggestion tool leverages a noble price-winning algorithm to help users build their optimal portfolio. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"Several exchanges and platforms exist for trading cryptocurrencies, but not one is focused on helping the users build the most efficient portfolio that will maximize their potential returns. Our mission at maximum is to democratise the financial tools used by financial institutions, in order to simplify the decision-making process for users to build a portfolio with the highest return possible. Additionally, the platform offers unique alpha signals to users for their portfolios which are not available in any platform of such kind.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"While cryptocurrency may seem like an amazing investment opportunity, having to pick the right assets is very crucial to achieve the best results on one investment, many people pick tokens to invest in based on anecdotal references which may not give an optimal return on the investment. \r\n\r\nThe maximum protocol aims at providing hassle-free digital currency investment planning and the next procedure to the mass. There are 2 main dynamics where it works: Portfolio Suggestion, and Analytics. It helps customers to become data-driven investors and can enjoy the perks of long-term profit. Customers get authentic and rightly-informed guidance where they can go through market data, understand the risk involved, learn various risk-mitigating processes, and then invest in different cryptocurrencies.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docs.maximumprotocol.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Mudrex, Swiss borg, …\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"The target audience is mainly of 3 types: Single asset holders, Gen Z, and Neophytes(new crypto investors).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:958:\"While we (founders) were investing in cryptocurrency for 5+ years, one of the common questions being asked around in various conversations and dinner tables are “which coins did you invest in?”. The answer to this question is not straightforward, it varies from person to person based on numerous factors like investing amount, planned duration of investment, and risk tolerance level. \r\n\r\nWe realized a lot of people feel cryptocurrency to be an attractive investment but there is no straightforward ways to guide a new investor to make the most efficient decisions while building their portfolio. That is where the idea of Maximum protocol emerged, the goal was to provide simple, intuitive, and best-in-class solutions to help new investors understand the market landscape by various unique on-chain and off-chain metrics and to help build the best portfolio with maximum returns while maintaining the user\'s preference of duration and risk tolerance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A simple, intuitive way to build the best crypto portfolio to maximise returns and stay up to date on the most effective signals in the market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1387\";s:8:\"revision\";s:4:\"1633\";s:4:\"uuid\";s:36:\"da247453-ba57-438c-945a-6c30b400c50a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"MAXIMUM PROTOCOL\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1633\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.629,1,'entity_field_info node_values','1774'),('values:node:1416',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2602d266-73f5-4b99-9f39-459639fcddfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662463751\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"LongHash Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662463751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662711370\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:2:\"89\";}i:2;a:1:{s:9:\"target_id\";s:2:\"65\";}i:3;a:1:{s:9:\"target_id\";s:3:\"439\";}i:4;a:1:{s:9:\"target_id\";s:3:\"419\";}i:5;a:1:{s:9:\"target_id\";s:3:\"305\";}i:6;a:1:{s:9:\"target_id\";s:3:\"428\";}i:7;a:1:{s:9:\"target_id\";s:3:\"440\";}i:8;a:1:{s:9:\"target_id\";s:1:\"1\";}i:9;a:1:{s:9:\"target_id\";s:1:\"9\";}i:10;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"441\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"360\";}i:6;a:1:{s:9:\"target_id\";s:3:\"151\";}i:7;a:1:{s:9:\"target_id\";s:3:\"152\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/LongHashVC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://longhash.vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1129\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3892\";s:6:\"height\";s:3:\"856\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:1:\"5\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"LongHash Ventures if both a Web3-native VC fund investing in early-stage Web3 projects and we are also an accelerator, through our LongHashX Accelerator\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/company/longhashventures/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"80\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://longhash.vc/investment/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"115\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"442\";}i:1;a:1:{s:9:\"target_id\";s:3:\"443\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:25:\"Strong technical founders\";}i:1;a:1:{s:5:\"value\";s:27:\"Web3-native business models\";}i:2;a:1:{s:5:\"value\";s:14:\"Infrastructure\";}i:3;a:1:{s:5:\"value\";s:11:\"Cross-chain\";}i:4;a:1:{s:5:\"value\";s:11:\"Multi-chain\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"200000\";s:2:\"to\";s:7:\"5000000\";}}}s:21:\"field_vc_team_members\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1596\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1632\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1630\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1631\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"We have a strong belief in a multi-chain future, and we are particularly interested in infrastructure and middleware that will power that multi-chain future.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1416\";s:8:\"revision\";s:4:\"1662\";s:4:\"uuid\";s:36:\"2602d266-73f5-4b99-9f39-459639fcddfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"LongHash Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.317,1,'entity_field_info node_values','1774'),('values:node:1420',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1666\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45ec9b94-545f-43b3-9b86-9658ddf1f8e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662516325\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Ginette-35: Buy Cod No Prescription\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662516325\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662516325\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3806:\"\r\n\r\n Looking for a ginette-35? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/ginette-35    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy ginette-35 us pharmacy online\nbuy ginette-35 faq\nnot expensive ginette-35 overnight delivery\nhow to purchase ginette-35\nbuy ginette-35 alternatives\nhow to buy ginette-35 uk\nbuy ginette-35 sun pharmacy\ngeneric ginette-35 cheap\nwhere to buy next ginette-35\nginette-35 cod saturday delivery fedex\nginette-35 buy next day\ngeneric ginette-35 fast spain\nbuy ginette-35 online prescriptin\nginette-35 c.o.d overnight delivery\nbuy ginette-35 no prescription\nfind cheap ginette-35 no prescription\nbuy ginette-35 overnight delivery\nbuy ginette-35 in wales\nbuy ginette-35\nbuying ginette-35 without a script\ncheap ginette-35 over night\nhow to buy ginette-35\nwant to purchase ginette-35\ncan i buy ginette-35\nbuy ginette-35 cr canada\nbuy cheap ginette-35 without prescription\nno prescription needed ginette-35\nbuy ginette-35 ativan\nginette-35 no prescription drug\nwhere to order next ginette-35\nfedex ginette-35 online cod\nginette-35 overnight delivery fed ex\ncan i order ginette-35\ncan i purchase ginette-35\nbuy ginette-35 australia\nbuy ginette-35 with out prescription\nwhere to purchase next ginette-35\nfind buy ginette-35 online\nwant to order ginette-35\ncheap ginette-35 in internet\nwhere can i buy ginette-35\nginette-35 without rx saturday delivery\nginette-35 buy online\nbuy ginette-35 cod no prescription\nno prescription ginette-35 no rx\nbuy ginette-35 san antonio\nonline ginette-35 pharmacy\nbuy ginette-35 online prescription\nbuy generic ginette-35 no prescription\ncanadian prescriptins ginette-35\ndiscount ginette-35\nhow to order ginette-35 http://drugmedsmedia.top/ginette-35\ndiscount ginette-35 no prescription\norder ginette-35 with no prescription\ncash cod delivery ginette-35\nbuy ginette-35 in montgomery\nsaturday delivery on ginette-35\ncod ginette-35 120\nwant to buy ginette-35\nginette-35 on line no script\r\nStop by Alison Wilson\'s site to find out information on <.  They don\'t have to pay for rent, employee\'s fees as well as other miscellaneous fees because they pharmacies are online.  With a sizable aging baby boomer generation, careers inside medical field are stable choices.  \r\n\r\nTRUSTe is yet another must have third party endorsement in the website�s commitment to protecting your important information.  Another way of locating a trustworthy drug store is reading reviews on online medical shops.  Doing so keeps the threshold to better employment opportunities open.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just just a little over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally might have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que an area to lease in the shopping center that has been about to get developed inside heart of Makati.  The respiratory therapist\'s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient\'s blood and also measuring blood alkalinity or acidity levels.  \r\n\r\nMaking a note from the prescriptions on the computer.  They should also be familiar with pharmaceutical terminology, since they will should know the names of various medications.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3806:\"\r\n\r\n Looking for a ginette-35? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/ginette-35    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy ginette-35 us pharmacy online\nbuy ginette-35 faq\nnot expensive ginette-35 overnight delivery\nhow to purchase ginette-35\nbuy ginette-35 alternatives\nhow to buy ginette-35 uk\nbuy ginette-35 sun pharmacy\ngeneric ginette-35 cheap\nwhere to buy next ginette-35\nginette-35 cod saturday delivery fedex\nginette-35 buy next day\ngeneric ginette-35 fast spain\nbuy ginette-35 online prescriptin\nginette-35 c.o.d overnight delivery\nbuy ginette-35 no prescription\nfind cheap ginette-35 no prescription\nbuy ginette-35 overnight delivery\nbuy ginette-35 in wales\nbuy ginette-35\nbuying ginette-35 without a script\ncheap ginette-35 over night\nhow to buy ginette-35\nwant to purchase ginette-35\ncan i buy ginette-35\nbuy ginette-35 cr canada\nbuy cheap ginette-35 without prescription\nno prescription needed ginette-35\nbuy ginette-35 ativan\nginette-35 no prescription drug\nwhere to order next ginette-35\nfedex ginette-35 online cod\nginette-35 overnight delivery fed ex\ncan i order ginette-35\ncan i purchase ginette-35\nbuy ginette-35 australia\nbuy ginette-35 with out prescription\nwhere to purchase next ginette-35\nfind buy ginette-35 online\nwant to order ginette-35\ncheap ginette-35 in internet\nwhere can i buy ginette-35\nginette-35 without rx saturday delivery\nginette-35 buy online\nbuy ginette-35 cod no prescription\nno prescription ginette-35 no rx\nbuy ginette-35 san antonio\nonline ginette-35 pharmacy\nbuy ginette-35 online prescription\nbuy generic ginette-35 no prescription\ncanadian prescriptins ginette-35\ndiscount ginette-35\nhow to order ginette-35 http://drugmedsmedia.top/ginette-35\ndiscount ginette-35 no prescription\norder ginette-35 with no prescription\ncash cod delivery ginette-35\nbuy ginette-35 in montgomery\nsaturday delivery on ginette-35\ncod ginette-35 120\nwant to buy ginette-35\nginette-35 on line no script\r\nStop by Alison Wilson\'s site to find out information on <.  They don\'t have to pay for rent, employee\'s fees as well as other miscellaneous fees because they pharmacies are online.  With a sizable aging baby boomer generation, careers inside medical field are stable choices.  \r\n\r\nTRUSTe is yet another must have third party endorsement in the website�s commitment to protecting your important information.  Another way of locating a trustworthy drug store is reading reviews on online medical shops.  Doing so keeps the threshold to better employment opportunities open.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just just a little over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally might have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que an area to lease in the shopping center that has been about to get developed inside heart of Makati.  The respiratory therapist\'s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient\'s blood and also measuring blood alkalinity or acidity levels.  \r\n\r\nMaking a note from the prescriptions on the computer.  They should also be familiar with pharmaceutical terminology, since they will should know the names of various medications.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1420\";s:8:\"revision\";s:4:\"1666\";s:4:\"uuid\";s:36:\"45ec9b94-545f-43b3-9b86-9658ddf1f8e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Ginette-35: Buy Cod No Prescription\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1666\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.318,1,'entity_field_info node_values','1774'),('values:node:1421',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1421\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1667\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"187305e5-b9bd-477f-8505-09297a44db52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662516330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:33:\"Indinavir: Cheapest 400Mg Generic\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662516330\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662516330\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4016:\"\r\n\r\n Looking for a indinavir? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/indinavir    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nget indinavir shop no script\ngs store 2012 indinavir\ncan i purchase indinavir 400mg\nprice indinavir legally\ncheapest indinavir mastercard check\notc indinavir buy find discount\ncheapest indinavir 400mg generic\nbuy online indinavir 0\nindinavir discount prices\nindinavir tabs without prescription ach\nclick to order indinavir now\nbuy brand indinavir no prescription\ncompare generic indinavir price\npharmacy indinavir 20mg online columbia\nbutalbital-acetaminop-caf-cod oral and indinavir oral\nbuy brand indinavir store internet\notc indinavir without prescription amex\nwant to order indinavir\nwant to buy indinavir\nbuy indinavir tablets\ndiscounted indinavir buy\nwhere to buy next indinavir\nhow to purchase indinavir\nfind indinavir buy pill\nhow to order indinavir\nindinavir sulfate online pharmacy usa http://drugmedsmedia.top/indinavir\nhow to buy indinavir\nwhere to order next indinavir\nprice indinavir drug\nbest price indinavir legally price\ncheap indinavir prices usa\ncheap indinavir shipping\nwant to purchase indinavir\nindinavir 400mg 875 price\nfemale indinavir to buy flaunden\ndiscounted indinavir pills buy cheapest\nindinavir hiv without script cheapest\nindinavir online no rx\nindinavir without rx cheap\nlow cost indinavir discount pharmaceutical\nindinavir mail in discount\nbuy indinavir in lethbridge\nonline indinavir tablets store\nindinavir 400mg cost report\nbuy indinavir tesco\nneed crixivan indinavir price pills\ncan i order indinavir\nlow cost indinavir pharmaceutical wakefield\nindinavir buy fedex\ncheap indinavir wire transfer\nwhere to purchase next indinavir\nlow cost indinavir tablet\nprice indinavir fedex\ngeneric available for indinavir\nprice indinavir hiv cost\ncan i purchase indinavir\npurchase generic indinavir pills online\nget indinavir 400mg store\ncan i buy indinavir\nindinavir buy manchester\ndiscount indinavir 400mg amex\nindinavir capsules buy online\nbest price indinavir generic\nwhere can i buy indinavir\nindinavir best way buy online\nindinavir pharmacy chosen by thousands\ndiscounted indinavir pharmacy visa\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all varieties of books, but also greeting cards, buy office supplies over and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  The top 10 according to the 2008 ranking are listed below.  The tests are timed for you personally so it is possible to get informed about actual test conditions.  \r\n\r\nIn this informative article, we\'re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use.  Get certified through the Pharmacy Technician Certification Board.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nShop and compare the offered when compared to any local pharmacy.  Each herb has a number of optimum strategies to preparation, each method extracting different properties from the herb.  However, this status of your pharmacy technician is only good for couple of years.  \r\n\r\nPharmacy technicians also tend not to provide advice to patients about medication options, unwanted effects, or other drug information.  Screaming, yelling, demanding things, or becoming rude won\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nIdentifying causal factors that increase mortality in breast cancers patients and cause relapse may help, according to our Canadian pharmacy.  They strategized using new venture by coming up having a unique name and symbol.  In addition to holding you back hydrated it is possible to use h2o for other things.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4016:\"\r\n\r\n Looking for a indinavir? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/indinavir    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nget indinavir shop no script\ngs store 2012 indinavir\ncan i purchase indinavir 400mg\nprice indinavir legally\ncheapest indinavir mastercard check\notc indinavir buy find discount\ncheapest indinavir 400mg generic\nbuy online indinavir 0\nindinavir discount prices\nindinavir tabs without prescription ach\nclick to order indinavir now\nbuy brand indinavir no prescription\ncompare generic indinavir price\npharmacy indinavir 20mg online columbia\nbutalbital-acetaminop-caf-cod oral and indinavir oral\nbuy brand indinavir store internet\notc indinavir without prescription amex\nwant to order indinavir\nwant to buy indinavir\nbuy indinavir tablets\ndiscounted indinavir buy\nwhere to buy next indinavir\nhow to purchase indinavir\nfind indinavir buy pill\nhow to order indinavir\nindinavir sulfate online pharmacy usa http://drugmedsmedia.top/indinavir\nhow to buy indinavir\nwhere to order next indinavir\nprice indinavir drug\nbest price indinavir legally price\ncheap indinavir prices usa\ncheap indinavir shipping\nwant to purchase indinavir\nindinavir 400mg 875 price\nfemale indinavir to buy flaunden\ndiscounted indinavir pills buy cheapest\nindinavir hiv without script cheapest\nindinavir online no rx\nindinavir without rx cheap\nlow cost indinavir discount pharmaceutical\nindinavir mail in discount\nbuy indinavir in lethbridge\nonline indinavir tablets store\nindinavir 400mg cost report\nbuy indinavir tesco\nneed crixivan indinavir price pills\ncan i order indinavir\nlow cost indinavir pharmaceutical wakefield\nindinavir buy fedex\ncheap indinavir wire transfer\nwhere to purchase next indinavir\nlow cost indinavir tablet\nprice indinavir fedex\ngeneric available for indinavir\nprice indinavir hiv cost\ncan i purchase indinavir\npurchase generic indinavir pills online\nget indinavir 400mg store\ncan i buy indinavir\nindinavir buy manchester\ndiscount indinavir 400mg amex\nindinavir capsules buy online\nbest price indinavir generic\nwhere can i buy indinavir\nindinavir best way buy online\nindinavir pharmacy chosen by thousands\ndiscounted indinavir pharmacy visa\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all varieties of books, but also greeting cards, buy office supplies over and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  The top 10 according to the 2008 ranking are listed below.  The tests are timed for you personally so it is possible to get informed about actual test conditions.  \r\n\r\nIn this informative article, we\'re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use.  Get certified through the Pharmacy Technician Certification Board.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nShop and compare the offered when compared to any local pharmacy.  Each herb has a number of optimum strategies to preparation, each method extracting different properties from the herb.  However, this status of your pharmacy technician is only good for couple of years.  \r\n\r\nPharmacy technicians also tend not to provide advice to patients about medication options, unwanted effects, or other drug information.  Screaming, yelling, demanding things, or becoming rude won\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nIdentifying causal factors that increase mortality in breast cancers patients and cause relapse may help, according to our Canadian pharmacy.  They strategized using new venture by coming up having a unique name and symbol.  In addition to holding you back hydrated it is possible to use h2o for other things.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1421\";s:8:\"revision\";s:4:\"1667\";s:4:\"uuid\";s:36:\"187305e5-b9bd-477f-8505-09297a44db52\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:33:\"Indinavir: Cheapest 400Mg Generic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1667\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.319,1,'entity_field_info node_values','1774'),('values:node:1426',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1426\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1672\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce249c23-9e4c-4896-9f6d-5c6b3b1c6bc2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662545258\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Sanchi/Blockchain Founders Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662545258\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662545347\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}i:3;a:1:{s:9:\"target_id\";s:3:\"356\";}i:4;a:1:{s:9:\"target_id\";s:3:\"140\";}i:5;a:1:{s:9:\"target_id\";s:3:\"444\";}i:6;a:1:{s:9:\"target_id\";s:3:\"445\";}i:7;a:1:{s:9:\"target_id\";s:3:\"446\";}i:8;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/SansTheComic98\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://blockchainff.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2018-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1134\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"256\";s:6:\"height\";s:3:\"151\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/sanchioswal/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"75\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"215\";}i:1;a:1:{s:9:\"target_id\";s:3:\"366\";}i:2;a:1:{s:9:\"target_id\";s:3:\"433\";}i:3;a:1:{s:9:\"target_id\";s:3:\"442\";}i:4;a:1:{s:9:\"target_id\";s:3:\"269\";}i:5;a:1:{s:9:\"target_id\";s:3:\"365\";}i:6;a:1:{s:9:\"target_id\";s:3:\"207\";}i:7;a:1:{s:9:\"target_id\";s:3:\"237\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:95:\"Extraordinary founding team with strong execution capabilities, we look for some real hustlers.\";}i:1;a:1:{s:5:\"value\";s:86:\"An idea that solves a real and proven problem, we look for demand generated solutions.\";}i:2;a:1:{s:5:\"value\";s:102:\"A well researched and planned business roadmap, we like it when our founders have most of the answers.\";}i:3;a:1:{s:5:\"value\";s:66:\"Proven past background and experiences, we value your past hustle.\";}i:4;a:1:{s:5:\"value\";s:101:\"A strong game plan to challenge incumbents, if any, we like to support the Olas as much as the Ubers.\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:6:\"200000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1426\";s:8:\"revision\";s:4:\"1672\";s:4:\"uuid\";s:36:\"ce249c23-9e4c-4896-9f6d-5c6b3b1c6bc2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Sanchi/Blockchain Founders Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1672\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.323,1,'entity_field_info node_values','1774'),('values:node:1427',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1427\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1673\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6dce2e2-32c5-459b-be31-85b22bb54ad4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662556005\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Superblock Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662556005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662556199\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://superblock.one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1135\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"256\";s:6:\"height\";s:3:\"256\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"2\";s:2:\"to\";s:1:\"5\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/sidharth-bhatia-b05445171/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://superblock.one/ecosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"25000\";s:2:\"to\";s:6:\"250000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1427\";s:8:\"revision\";s:4:\"1673\";s:4:\"uuid\";s:36:\"f6dce2e2-32c5-459b-be31-85b22bb54ad4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Superblock Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1673\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.325,1,'entity_field_info node_values','1774'),('values:node:1429',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1429\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1675\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fd29d55-1201-438d-800c-aef17cdcf4cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1606\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662556809\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1606\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"ICONIUM Blockchain Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662556809\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662715218\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"439\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/iconiumv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"http://www.iconium.it\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2018-01-01\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"2\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/company/iconium.it\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"181\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://iconium.it/PORTFOLIO-3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"433\";}i:1;a:1:{s:9:\"target_id\";s:3:\"447\";}i:2;a:1:{s:9:\"target_id\";s:3:\"366\";}i:3;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:11:\"Product Fit\";}i:2;a:1:{s:5:\"value\";s:17:\"Early Stage ideas\";}i:3;a:1:{s:5:\"value\";s:11:\"Disrupting \";}i:4;a:1:{s:5:\"value\";s:13:\"User Friendly\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"1000000\";}}}s:21:\"field_vc_team_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1636\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1429\";s:8:\"revision\";s:4:\"1675\";s:4:\"uuid\";s:36:\"2fd29d55-1201-438d-800c-aef17cdcf4cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"ICONIUM Blockchain Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1606\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1606\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1675\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.326,1,'entity_field_info node_values','1774'),('values:node:1430',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1676\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f292d2fe-d1a2-4267-9700-e512261fbed1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662559257\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/07/2022 - 19:30\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662558863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662559257\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"- Presented at SGC demo day alongside 11 amazing startups\r\n- Submitted polygon village grant application\r\n- Worked on pitch narrative and updated communication collateral\r\n- Hired freelance full-stack developer to contribute on react and solidity \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-07\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"- NFT membership EVM contract deployed on polygon \r\n- Typescript is handled for SDK creation\r\n- Stuck with the anchor issue for the Solana V2 contract and have been brainstorming with other engineers to debug\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1430\";s:8:\"revision\";s:4:\"1676\";s:4:\"uuid\";s:36:\"f292d2fe-d1a2-4267-9700-e512261fbed1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/07/2022 - 19:30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1676\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.090,1,'entity_field_info node_values','1774'),('values:node:1442',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1442\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"156d7dd1-0c35-41cd-87b9-46b82597bad3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662617297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1623\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Jiten Oswal\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662617297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662617355\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"320\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:20:{i:0;a:1:{s:9:\"target_id\";s:3:\"232\";}i:1;a:1:{s:9:\"target_id\";s:3:\"385\";}i:2;a:1:{s:9:\"target_id\";s:3:\"314\";}i:3;a:1:{s:9:\"target_id\";s:3:\"290\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}i:5;a:1:{s:9:\"target_id\";s:3:\"276\";}i:6;a:1:{s:9:\"target_id\";s:3:\"216\";}i:7;a:1:{s:9:\"target_id\";s:3:\"360\";}i:8;a:1:{s:9:\"target_id\";s:3:\"154\";}i:9;a:1:{s:9:\"target_id\";s:3:\"224\";}i:10;a:1:{s:9:\"target_id\";s:3:\"334\";}i:11;a:1:{s:9:\"target_id\";s:3:\"355\";}i:12;a:1:{s:9:\"target_id\";s:3:\"356\";}i:13;a:1:{s:9:\"target_id\";s:3:\"135\";}i:14;a:1:{s:9:\"target_id\";s:3:\"292\";}i:15;a:1:{s:9:\"target_id\";s:3:\"170\";}i:16;a:1:{s:9:\"target_id\";s:2:\"87\";}i:17;a:1:{s:9:\"target_id\";s:3:\"312\";}i:18;a:1:{s:9:\"target_id\";s:3:\"444\";}i:19;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/jitenoswal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://linkedin.com/in/jitenoswal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"181\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:13:{i:0;a:1:{s:9:\"target_id\";s:3:\"208\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}i:2;a:1:{s:9:\"target_id\";s:3:\"433\";}i:3;a:1:{s:9:\"target_id\";s:3:\"197\";}i:4;a:1:{s:9:\"target_id\";s:3:\"442\";}i:5;a:1:{s:9:\"target_id\";s:3:\"200\";}i:6;a:1:{s:9:\"target_id\";s:3:\"198\";}i:7;a:1:{s:9:\"target_id\";s:3:\"258\";}i:8;a:1:{s:9:\"target_id\";s:3:\"207\";}i:9;a:1:{s:9:\"target_id\";s:3:\"235\";}i:10;a:1:{s:9:\"target_id\";s:3:\"213\";}i:11;a:1:{s:9:\"target_id\";s:3:\"448\";}i:12;a:1:{s:9:\"target_id\";s:3:\"268\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1442\";s:8:\"revision\";s:4:\"1692\";s:4:\"uuid\";s:36:\"156d7dd1-0c35-41cd-87b9-46b82597bad3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Jiten Oswal\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.327,1,'entity_field_info node_values','1774'),('values:node:1446',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1446\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e05e7812-3cb0-4e7b-8d28-8c36181ef9a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Pareen Lathia\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"388\";}i:5;a:1:{s:9:\"target_id\";s:3:\"449\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"450\";}i:1;a:1:{s:9:\"target_id\";s:3:\"110\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"249\";}i:1;a:1:{s:9:\"target_id\";s:3:\"331\";}i:2;a:1:{s:9:\"target_id\";s:3:\"451\";}i:3;a:1:{s:9:\"target_id\";s:3:\"452\";}i:4;a:1:{s:9:\"target_id\";s:3:\"453\";}i:5;a:1:{s:9:\"target_id\";s:2:\"54\";}i:6;a:1:{s:9:\"target_id\";s:3:\"454\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:35:\"Founders\' integrity and persistence\";}i:1;a:1:{s:5:\"value\";s:51:\"Either a tech breakthrough or a market breakthrough\";}i:2;a:1:{s:5:\"value\";s:27:\"Founders who can code/buidl\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"5000\";s:2:\"to\";s:5:\"50000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Coming soon\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1446\";s:8:\"revision\";s:4:\"1696\";s:4:\"uuid\";s:36:\"e05e7812-3cb0-4e7b-8d28-8c36181ef9a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Pareen Lathia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.328,1,'entity_field_info node_values','1774'),('values:node:1459',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1459\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4c8d54f-3347-42e6-aaa4-4219d210e33e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662668655\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/08/2022 - 16:24\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662650889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662668655\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"- We\'d love for to get some alpha testers for our new product. Anyone interested can test and share feedback at: https://scan.getshield.xyz\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API\r\n\r\nWe\'d love for anyone interested to test and share feedback at: https://scan.getshield.xyz\r\n\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-08\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week\r\n- Conducted joint twitter space with REV3AL, a web3 security company focused on metadata (image processing technology)\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}i:2;a:1:{s:9:\"target_id\";s:3:\"398\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1459\";s:8:\"revision\";s:4:\"1709\";s:4:\"uuid\";s:36:\"d4c8d54f-3347-42e6-aaa4-4219d210e33e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/08/2022 - 16:24\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1709\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.828,1,'entity_field_info node_values','1774'),('values:node:1463',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1717\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d837e329-3116-4da6-a4a3-35273079663a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1632\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662706328\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1632\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Clif\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662706328\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662706328\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1463\";s:8:\"revision\";s:4:\"1717\";s:4:\"uuid\";s:36:\"d837e329-3116-4da6-a4a3-35273079663a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Clif\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1632\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1632\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1717\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.330,1,'entity_field_info node_values','1774'),('values:node:1476',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1476\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e60ceea-738d-4ef0-9d72-841021e7c1d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662727799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Tioga Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662727799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662727875\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tioga.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1161\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"948\";s:6:\"height\";s:3:\"492\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"5\";s:2:\"to\";s:2:\"10\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://tioga.capital/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:8:\"20000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1476\";s:8:\"revision\";s:4:\"1730\";s:4:\"uuid\";s:36:\"5e60ceea-738d-4ef0-9d72-841021e7c1d0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Tioga Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1730\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.331,1,'entity_field_info node_values','1774'),('values:node:1490',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1490\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1744\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"570a6416-485e-4230-be61-269233788c3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662783016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Serpina: Want To Buy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662783016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662783016\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3817:\"\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nsafe serpina store\norder serpina hypertension free shipping\nhow to order serpina\ncheapest serpina for sale\nbuy serpina europe\norder serpina online fedex\nserpina generic discountserpina otc mg\ncan i buy serpina\nserpina overnight delivery cheap\nserpina no rx foreign\nwhere to order next serpina\nwant to buy serpina\nbuying serpina paypal new jersey\ncheap serpina saturday shipping\nserpina fedex overnight delivery\npurchasing serpina quick delivery\nbuy serpina in internet tablet\ncheapest serpina kopen shop\npurchase serpina online without presc\ncan i order serpina\nneed serpina cod accepted\ncheap serpina tennessee\nbuy serpina online free shipping\ngeneric serpina online overnight\nserpina pharmaceutical without prescription mississippi\nwhere to purchase next serpina\nwhere to buy next serpina\nwant to order serpina\nserpina sat shipping buy vibramycin\nno script serpina uk\ncheap serpina online with mastercard\nserpina cheapest mastercard http://drugmedsmedia.top/serpina\nbuy serpina canada\nneed serpina overnight delivery\norder serpina from canada\nwant to purchase serpina\nlow price serpina online china\ngeneric serpina coupon saturday shipping\nget serpina cod accepted missouri\nserpina buy best website\nbuy serpina hypertension online maryland\npurchase serpina priority mail minnesota\npharmacy serpina pharmaceutical fedex mississippi\ncan i purchase serpina\nserpina online pills cod accepted\nget serpina without prescription\nhow to buy serpina\nserpina cheap no membership\nkaufen serpina generic apotheek\nhow to purchase serpina\nlow cost serpina pharmacy\nbuy online serpina online overnight\norder serpina first class shipping\nwhere can i buy serpina\r\nThe nature of remote consultations and prescription medicines ordered by consumers must also be kept private.  Deteriorating quality of life may cause emotional distress including signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally.  \r\n\r\nYou must submit fingerprints and pass a court records check to work as a New Jersey pharmacy technician.  If you or someone you know is thinking about stopping smoking, speak to your pharmacist today.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nthis author can imagine, the mosquito, to large and small birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  Keep planned, many chain pharmacies and hospitals will not hire you unless you are a certified technician.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWe were going for the big city to find out a doctor, in order that it made sense.  \" A good reaction to this just isn\'t \"I\'m seeking a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  Review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly.  A most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3817:\"\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nsafe serpina store\norder serpina hypertension free shipping\nhow to order serpina\ncheapest serpina for sale\nbuy serpina europe\norder serpina online fedex\nserpina generic discountserpina otc mg\ncan i buy serpina\nserpina overnight delivery cheap\nserpina no rx foreign\nwhere to order next serpina\nwant to buy serpina\nbuying serpina paypal new jersey\ncheap serpina saturday shipping\nserpina fedex overnight delivery\npurchasing serpina quick delivery\nbuy serpina in internet tablet\ncheapest serpina kopen shop\npurchase serpina online without presc\ncan i order serpina\nneed serpina cod accepted\ncheap serpina tennessee\nbuy serpina online free shipping\ngeneric serpina online overnight\nserpina pharmaceutical without prescription mississippi\nwhere to purchase next serpina\nwhere to buy next serpina\nwant to order serpina\nserpina sat shipping buy vibramycin\nno script serpina uk\ncheap serpina online with mastercard\nserpina cheapest mastercard http://drugmedsmedia.top/serpina\nbuy serpina canada\nneed serpina overnight delivery\norder serpina from canada\nwant to purchase serpina\nlow price serpina online china\ngeneric serpina coupon saturday shipping\nget serpina cod accepted missouri\nserpina buy best website\nbuy serpina hypertension online maryland\npurchase serpina priority mail minnesota\npharmacy serpina pharmaceutical fedex mississippi\ncan i purchase serpina\nserpina online pills cod accepted\nget serpina without prescription\nhow to buy serpina\nserpina cheap no membership\nkaufen serpina generic apotheek\nhow to purchase serpina\nlow cost serpina pharmacy\nbuy online serpina online overnight\norder serpina first class shipping\nwhere can i buy serpina\r\nThe nature of remote consultations and prescription medicines ordered by consumers must also be kept private.  Deteriorating quality of life may cause emotional distress including signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally.  \r\n\r\nYou must submit fingerprints and pass a court records check to work as a New Jersey pharmacy technician.  If you or someone you know is thinking about stopping smoking, speak to your pharmacist today.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nthis author can imagine, the mosquito, to large and small birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  Keep planned, many chain pharmacies and hospitals will not hire you unless you are a certified technician.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWe were going for the big city to find out a doctor, in order that it made sense.  \" A good reaction to this just isn\'t \"I\'m seeking a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  Review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly.  A most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1490\";s:8:\"revision\";s:4:\"1744\";s:4:\"uuid\";s:36:\"570a6416-485e-4230-be61-269233788c3c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Serpina: Want To Buy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1744\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.331,1,'entity_field_info node_values','1774'),('values:node:1491',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1491\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1745\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47258dee-c079-48f3-a8d4-a5c311b74a16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662783020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:34:\"Propranolol: Buy With No Insurance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662783020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662783020\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4252:\"\r\n\r\n Looking for a propranolol? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/propranolol    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric propranolol carlisle\nbuy propranolol with no insurance\nonline propranolol now\nsteroid for sale propranolol\nmelbourne cheap propranolol aurora\norder propranolol hypertension otc\nhow to purchase propranolol\nlow cost apo-propranolol pharmaceutical price\nbuy propranolol pill delivery plymouth\ncost propranolol canadian pharmacy online\nonline propranolol 60mg order\npropranolol 80mg order set intrathecal\npharmacy propranolol 10mg tablets drug\ncan i buy propranolol\ncan i purchase propranolol\ndiscount propranolol pills no script\nbuy brand propranolol delivery jcb\norder propranolol over the coun\ncost propranolol ach store price\ncan you buy propranolol over-the-counter\npropranolol champagne price\ninderal generic propranolol\nprice propranolol aq best\nprice propranolol saturday delivery\nhow to buy propranolol http://drugmedsapp.top/propranolol\nbest price propranolol generic pills\ncan i order propranolol\ncheap propranolol price tablets iowa\npropranolol rats buy\npropranolol order now in derby\nwhere can i buy propranolol\nno prescription pharmacy propranolol\nhow to order propranolol\npropranolol buy pills no rx\ncheapest propranolol cheap overnight delivery\ndiscount apo-propranolol cheapest buy tab\nb sulfate cost propranolol la\nprice propranolol no script buy\norder propranolol online from india\nwhere to order next propranolol\npropranolol express delivery counter buy\nwithout prescription propranolol medicine drug\ncheap propranolol check ach buy\npropranolol cardinal no script store\nprice propranolol otc cheap\nwhere to buy next propranolol\npropranolol order uk m096g\npharmacy propranolol overnight wigan\ncheap propranolol no rx ach\nbuying propranolol online pharmacies orroroo\nbuy cod propranolol la price\nto buy propranolol hypertension usa\nwhere to purchase next propranolol\ndiscount propranolol want to buy\n5mg cost of propranolol\ndaily propranolol purchase kemper county\nwithout prescription propranolol discounts otc\n1500 cost propranolol\ncost propranolol wire transfer milwaukee\nwant to purchase propranolol\nbuy fda approved propranolol pq2co\nlow price propranolol fast delivery\nwant to buy propranolol\nwant to order propranolol\ncheapest propranolol delivery laredo\nlow cost propranolol medicine jcb\ngeneric propranolol cost legally tab\npropranolol american express order\npharmacy propranolol beta-prograne\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not merely all forms of books, but additionally greeting cards, office supplies and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  It also uses a continuing education as new prescription medications are introduced often and some are even recalled.  It will be required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nGenerally, an internet drug store which was known for quite a long time must obtain a better rating.  You should increase your written and verbal communication skills.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going for the big city to see a doctor, so that it made sense.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button.  Most drugs need being stored at exact temperatures, so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nMaking a note with the prescriptions on top of the computer.  Patients will certainly exhibit unknown symptoms hard to diagnose and treat.  Some pharmacies will pay much a lot more than others.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4252:\"\r\n\r\n Looking for a propranolol? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/propranolol    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric propranolol carlisle\nbuy propranolol with no insurance\nonline propranolol now\nsteroid for sale propranolol\nmelbourne cheap propranolol aurora\norder propranolol hypertension otc\nhow to purchase propranolol\nlow cost apo-propranolol pharmaceutical price\nbuy propranolol pill delivery plymouth\ncost propranolol canadian pharmacy online\nonline propranolol 60mg order\npropranolol 80mg order set intrathecal\npharmacy propranolol 10mg tablets drug\ncan i buy propranolol\ncan i purchase propranolol\ndiscount propranolol pills no script\nbuy brand propranolol delivery jcb\norder propranolol over the coun\ncost propranolol ach store price\ncan you buy propranolol over-the-counter\npropranolol champagne price\ninderal generic propranolol\nprice propranolol aq best\nprice propranolol saturday delivery\nhow to buy propranolol http://drugmedsapp.top/propranolol\nbest price propranolol generic pills\ncan i order propranolol\ncheap propranolol price tablets iowa\npropranolol rats buy\npropranolol order now in derby\nwhere can i buy propranolol\nno prescription pharmacy propranolol\nhow to order propranolol\npropranolol buy pills no rx\ncheapest propranolol cheap overnight delivery\ndiscount apo-propranolol cheapest buy tab\nb sulfate cost propranolol la\nprice propranolol no script buy\norder propranolol online from india\nwhere to order next propranolol\npropranolol express delivery counter buy\nwithout prescription propranolol medicine drug\ncheap propranolol check ach buy\npropranolol cardinal no script store\nprice propranolol otc cheap\nwhere to buy next propranolol\npropranolol order uk m096g\npharmacy propranolol overnight wigan\ncheap propranolol no rx ach\nbuying propranolol online pharmacies orroroo\nbuy cod propranolol la price\nto buy propranolol hypertension usa\nwhere to purchase next propranolol\ndiscount propranolol want to buy\n5mg cost of propranolol\ndaily propranolol purchase kemper county\nwithout prescription propranolol discounts otc\n1500 cost propranolol\ncost propranolol wire transfer milwaukee\nwant to purchase propranolol\nbuy fda approved propranolol pq2co\nlow price propranolol fast delivery\nwant to buy propranolol\nwant to order propranolol\ncheapest propranolol delivery laredo\nlow cost propranolol medicine jcb\ngeneric propranolol cost legally tab\npropranolol american express order\npharmacy propranolol beta-prograne\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not merely all forms of books, but additionally greeting cards, office supplies and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  It also uses a continuing education as new prescription medications are introduced often and some are even recalled.  It will be required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nGenerally, an internet drug store which was known for quite a long time must obtain a better rating.  You should increase your written and verbal communication skills.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going for the big city to see a doctor, so that it made sense.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button.  Most drugs need being stored at exact temperatures, so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nMaking a note with the prescriptions on top of the computer.  Patients will certainly exhibit unknown symptoms hard to diagnose and treat.  Some pharmacies will pay much a lot more than others.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1491\";s:8:\"revision\";s:4:\"1745\";s:4:\"uuid\";s:36:\"47258dee-c079-48f3-a8d4-a5c311b74a16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Propranolol: Buy With No Insurance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1745\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.332,1,'entity_field_info node_values','1774'),('values:node:1494',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1494\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1748\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"606e17ee-c09b-40c6-acfe-08577803e9e5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662834277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:33:\"Hoodia: Buy Mega Online Overnight\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662834277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662834277\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3943:\"\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwhere to order next hoodia\nmajor general improvement mega-hoodia order\nwhere can i buy hoodia\nlow cost mega hoodia ach\nwant to order hoodia\nneed p57-hoodia samples cod pharmacy\ngeneric mega hoodia in torino\ncost hoodia cheap discounts\nbuy mega hoodia online overnight\ndoctor mega-hoodia discount\nno prescription mega hoodia viagra\ncheap hoodia patch in internet\nonline hoodia-patch obesity delivery\ncan i purchase hoodia\npurchase mega hoodia fedex canada\norder hoodia canada qs7ru\nhow to order hoodia\nwant to buy hoodia\nbuy hoodia-patch 7\ncod hoodia next day delivery\nmed hoodia-patch online printout pharmacy\nbuy hoodia us pharmacy online\nwhere to buy next hoodia\npurchase hoodia in uk\nbuy hoodia mg l5ogf\nhoodia cod overnight\nbuy fast online hoodia-patch maryland\ncan i order hoodia http://drugmedsapp.top/hoodia\np57 hoodia purchase cheap\nbuy hoodia without a\ncheap hoodia-patch drug usa order\nwhere to purchase next hoodia\ncan i buy hoodia\nprice search hoodia-patch generic 5mg\nbuy p57-hoodia tablet tablets\nbuy hoodia online bradleys pharmacy\norder hoodia with no prescription\ncost hoodia purchase el paso\nbuy p57-hoodia sale\nwant to purchase hoodia\ncheap fedex hoodia without rx\nmega-hoodia gel discount\nsuspension price hoodia-patch oral\ngeneric hoodia no prescription overnight\ndiscounted hoodia-patch shop cheap\nno script mega-hoodia cheapest\nto buy mega-hoodia cod accepted\norder mega hoodia online ph\nno prescription for p57 hoodia\ncheap p57-hoodia legally\nhoodia for sale in ireland\nbuy brand hoodia in internet\npharmacy p57 hoodia online minnesota\ncheapest hoodia find\nmail order best price p57-hoodia\nhow to purchase hoodia\nhow to buy hoodia\npurchase hoodia in    gainesville\nhoodia pharmacy       springfield\nhoodia-patch price overnight otc\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone\'s self for being best specialist.  \r\n\r\nAn electrician or a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in a nursing program, knowing these phrases might be absolutely necessary.  The survey says that should you use this type of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower how the brand medicine.  In the truth of pharmacy specialist jobs, giving a bad prescription will be the widespread error which is certainly mostly documented.  \r\n\r\nCVS Pharmacy must depend on prescription drug sales to remain in business, but Wal-Mart doesn\'t need to add a tremendous markup to the medications they sell.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  Make sure that you take time to ask about a less expensive version so they will confirm the list.  \r\n\r\nCourses in math, health and wellness sciences will establish just the sort of foundation you\'ll need once you start school for pharmacy technician training.  Patients will certainly exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3943:\"\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwhere to order next hoodia\nmajor general improvement mega-hoodia order\nwhere can i buy hoodia\nlow cost mega hoodia ach\nwant to order hoodia\nneed p57-hoodia samples cod pharmacy\ngeneric mega hoodia in torino\ncost hoodia cheap discounts\nbuy mega hoodia online overnight\ndoctor mega-hoodia discount\nno prescription mega hoodia viagra\ncheap hoodia patch in internet\nonline hoodia-patch obesity delivery\ncan i purchase hoodia\npurchase mega hoodia fedex canada\norder hoodia canada qs7ru\nhow to order hoodia\nwant to buy hoodia\nbuy hoodia-patch 7\ncod hoodia next day delivery\nmed hoodia-patch online printout pharmacy\nbuy hoodia us pharmacy online\nwhere to buy next hoodia\npurchase hoodia in uk\nbuy hoodia mg l5ogf\nhoodia cod overnight\nbuy fast online hoodia-patch maryland\ncan i order hoodia http://drugmedsapp.top/hoodia\np57 hoodia purchase cheap\nbuy hoodia without a\ncheap hoodia-patch drug usa order\nwhere to purchase next hoodia\ncan i buy hoodia\nprice search hoodia-patch generic 5mg\nbuy p57-hoodia tablet tablets\nbuy hoodia online bradleys pharmacy\norder hoodia with no prescription\ncost hoodia purchase el paso\nbuy p57-hoodia sale\nwant to purchase hoodia\ncheap fedex hoodia without rx\nmega-hoodia gel discount\nsuspension price hoodia-patch oral\ngeneric hoodia no prescription overnight\ndiscounted hoodia-patch shop cheap\nno script mega-hoodia cheapest\nto buy mega-hoodia cod accepted\norder mega hoodia online ph\nno prescription for p57 hoodia\ncheap p57-hoodia legally\nhoodia for sale in ireland\nbuy brand hoodia in internet\npharmacy p57 hoodia online minnesota\ncheapest hoodia find\nmail order best price p57-hoodia\nhow to purchase hoodia\nhow to buy hoodia\npurchase hoodia in    gainesville\nhoodia pharmacy       springfield\nhoodia-patch price overnight otc\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone\'s self for being best specialist.  \r\n\r\nAn electrician or a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in a nursing program, knowing these phrases might be absolutely necessary.  The survey says that should you use this type of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower how the brand medicine.  In the truth of pharmacy specialist jobs, giving a bad prescription will be the widespread error which is certainly mostly documented.  \r\n\r\nCVS Pharmacy must depend on prescription drug sales to remain in business, but Wal-Mart doesn\'t need to add a tremendous markup to the medications they sell.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  Make sure that you take time to ask about a less expensive version so they will confirm the list.  \r\n\r\nCourses in math, health and wellness sciences will establish just the sort of foundation you\'ll need once you start school for pharmacy technician training.  Patients will certainly exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1494\";s:8:\"revision\";s:4:\"1748\";s:4:\"uuid\";s:36:\"606e17ee-c09b-40c6-acfe-08577803e9e5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:33:\"Hoodia: Buy Mega Online Overnight\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1748\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.333,1,'entity_field_info node_values','1774'),('values:node:1495',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1495\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cb4b051-b744-43c7-a93c-ea6e12798730\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662834284\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Sinemet: Order Parcopa Austria\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662834284\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662834284\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3937:\"\r\n\r\n Looking for a sinemet? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/sinemet    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\natamet 250mg sinemet sublingual cheap\nwhere to purchase next sinemet\nwhere to buy next sinemet\nbuy sinemet xr 30 mg\nhow to buy sinemet visa\ncompare generic sinemet prices\ncheapest sinemet order tablet cost\ngeneric sinemet buy online usa\nno rx sinemet generic order\nwant to buy sinemet cost\nhow to order sinemet\nno prescription sinemet cost online\nsinemet available to buy\nbuy cheap sinemet online fast\nprice sinemet legally rx tablet\nwhere can i buy sinemet\nlow price sinemet atamet vermont\ncheapest sinemet oklahoma\nbuy cheap generic sinemet\nhow to buy sinemet\nhow to purchase sinemet\nwant to order sinemet\ncan i buy sinemet http://drugmedsapp.top/sinemet\ncan i order sinemet\nsinemet price effect sinemet gateshead\nbuying sinemet from france\nwhere to order next sinemet\ncheap sinemet tampa\ni want sinemet no rx\nordering sinemet sales cheap europe\norder sinemet parcopa austria\ndiscount carbidopa-levodopa sinemet ach\nsinemet find online discount\nbuy legitimate sinemet in tennessee\norder sinemet express courier\npurchase sinemet uk nashville\ni want to order sinemet\nwant to buy sinemet\nbuy sinemet credit card\ndiscount price for sinemet\nno script sinemet 50mg discount\ngeneric parcopa sinemet online rx\notc sinemet without prescription\ndiscount sinemet united kingdom\ndiscount sinemet co-careldopa saturday delivery\nwant to purchase sinemet\nfind sinemet fedex cheapest\ncan i purchase sinemet\nbuy cod sinemet overnight delivery\nsinemet visa fast delivery nottingham\norder sinemet generic\nnext day sinemet prescription canada\ncanada cheapest price sinemet\r\nThe nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private.  Deteriorating total well being may cause emotional distress including the signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy you\'ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally.  \r\n\r\nBlows your head really, but this is correct to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Part with this improvement in national health emanates from conscious alterations in lifestyle ,but a majority of is also attributable to the availability of health enhancing medications.  \r\n\r\nHence, they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIf you might be disabled as outlined by federal government standards, and receive government disability payments, then you generally may have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about to be developed inside the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nThe FDA won\'t endorse featuring its logo any websites selling drugs online � Canadian or U.  Don\'t forget to switch to compact florescent lights; the soft light and silence of contemporary CFLs are indistinguishable from standard incandescent light bulbs.  Their recommendations about medicines and dosages needs to become adopted on, that they need being acquainted with medicines and that is consequences.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3937:\"\r\n\r\n Looking for a sinemet? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/sinemet    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\natamet 250mg sinemet sublingual cheap\nwhere to purchase next sinemet\nwhere to buy next sinemet\nbuy sinemet xr 30 mg\nhow to buy sinemet visa\ncompare generic sinemet prices\ncheapest sinemet order tablet cost\ngeneric sinemet buy online usa\nno rx sinemet generic order\nwant to buy sinemet cost\nhow to order sinemet\nno prescription sinemet cost online\nsinemet available to buy\nbuy cheap sinemet online fast\nprice sinemet legally rx tablet\nwhere can i buy sinemet\nlow price sinemet atamet vermont\ncheapest sinemet oklahoma\nbuy cheap generic sinemet\nhow to buy sinemet\nhow to purchase sinemet\nwant to order sinemet\ncan i buy sinemet http://drugmedsapp.top/sinemet\ncan i order sinemet\nsinemet price effect sinemet gateshead\nbuying sinemet from france\nwhere to order next sinemet\ncheap sinemet tampa\ni want sinemet no rx\nordering sinemet sales cheap europe\norder sinemet parcopa austria\ndiscount carbidopa-levodopa sinemet ach\nsinemet find online discount\nbuy legitimate sinemet in tennessee\norder sinemet express courier\npurchase sinemet uk nashville\ni want to order sinemet\nwant to buy sinemet\nbuy sinemet credit card\ndiscount price for sinemet\nno script sinemet 50mg discount\ngeneric parcopa sinemet online rx\notc sinemet without prescription\ndiscount sinemet united kingdom\ndiscount sinemet co-careldopa saturday delivery\nwant to purchase sinemet\nfind sinemet fedex cheapest\ncan i purchase sinemet\nbuy cod sinemet overnight delivery\nsinemet visa fast delivery nottingham\norder sinemet generic\nnext day sinemet prescription canada\ncanada cheapest price sinemet\r\nThe nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private.  Deteriorating total well being may cause emotional distress including the signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy you\'ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally.  \r\n\r\nBlows your head really, but this is correct to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Part with this improvement in national health emanates from conscious alterations in lifestyle ,but a majority of is also attributable to the availability of health enhancing medications.  \r\n\r\nHence, they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIf you might be disabled as outlined by federal government standards, and receive government disability payments, then you generally may have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about to be developed inside the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nThe FDA won\'t endorse featuring its logo any websites selling drugs online � Canadian or U.  Don\'t forget to switch to compact florescent lights; the soft light and silence of contemporary CFLs are indistinguishable from standard incandescent light bulbs.  Their recommendations about medicines and dosages needs to become adopted on, that they need being acquainted with medicines and that is consequences.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1495\";s:8:\"revision\";s:4:\"1749\";s:4:\"uuid\";s:36:\"3cb4b051-b744-43c7-a93c-ea6e12798730\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Sinemet: Order Parcopa Austria\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.334,1,'entity_field_info node_values','1774'),('values:node:1496',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1496\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1750\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e174b488-996f-47cd-aae0-1c4514da0d86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662879578\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Lumikai\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662879578\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662879578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"441\";}i:2;a:1:{s:9:\"target_id\";s:3:\"172\";}i:3;a:1:{s:9:\"target_id\";s:3:\"362\";}i:4;a:1:{s:9:\"target_id\";s:3:\"229\";}i:5;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:1:\"7\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"2000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1496\";s:8:\"revision\";s:4:\"1750\";s:4:\"uuid\";s:36:\"e174b488-996f-47cd-aae0-1c4514da0d86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Lumikai\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1750\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.335,1,'entity_field_info node_values','1774'),('values:node:1521',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1775\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a4958c7-4eaf-46d0-bf26-433331ef1a0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1662985461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Paradigm Shift Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662985461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662985517\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1521\";s:8:\"revision\";s:4:\"1775\";s:4:\"uuid\";s:36:\"3a4958c7-4eaf-46d0-bf26-433331ef1a0a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Paradigm Shift Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1775\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.336,1,'entity_field_info node_values','1774'),('values:node:1526',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1526\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1780\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da21d7dc-6c07-4103-affe-4fbf7af66eb1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663050993\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:32:\"Polygon Buidler\'s Jam - New York\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663050993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665662968\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1059:\"<p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\r\n\r\n<p><strong>Venue -</strong>&nbsp;<a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\r\n\r\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1229:\"Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. \";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1320\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-09-12\";s:9:\"end_value\";s:10:\"2022-09-23\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:4:\"1228\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1306\";}i:2;a:1:{s:9:\"target_id\";s:3:\"664\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1526\";s:8:\"revision\";s:4:\"1780\";s:4:\"uuid\";s:36:\"da21d7dc-6c07-4103-affe-4fbf7af66eb1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Polygon Buidler\'s Jam - New York\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1780\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.676,1,'entity_field_info node_values','1776'),('values:node:1532',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1532\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71210fce-88dd-4f01-ba63-109ed84a3f21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663331962\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Ecosystem Rewards for #buidlers who show progress\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663059406\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663331962\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:30:\"QuickTabs - Homepage Ecosystem\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"1532\";s:8:\"revision\";s:4:\"1903\";s:4:\"uuid\";s:36:\"71210fce-88dd-4f01-ba63-109ed84a3f21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Ecosystem Rewards for #buidlers who show progress\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.383,1,'entity_field_info node_values','1776'),('values:node:1570',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1827\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"043230d7-5375-4362-82d5-4a813a059e3a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663097840\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"BDT-Investments\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663097840\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663578557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1322\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"500\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:2:\"10\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"56\";}i:1;a:1:{s:9:\"target_id\";s:3:\"331\";}i:2;a:1:{s:9:\"target_id\";s:2:\"54\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:19:\"Founders dedication\";}i:1;a:1:{s:5:\"value\";s:18:\"Vertical expertise\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"1000\";s:2:\"to\";s:6:\"100000\";}}}s:21:\"field_vc_team_members\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"627\";}i:2;a:1:{s:9:\"target_id\";s:3:\"577\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1622\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1595\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1604\";}i:6;a:1:{s:9:\"target_id\";s:4:\"1709\";}i:7;a:1:{s:9:\"target_id\";s:4:\"1710\";}i:8;a:1:{s:9:\"target_id\";s:3:\"711\";}i:9;a:1:{s:9:\"target_id\";s:4:\"1642\";}i:10;a:1:{s:9:\"target_id\";s:4:\"1619\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1570\";s:8:\"revision\";s:4:\"1827\";s:4:\"uuid\";s:36:\"043230d7-5375-4362-82d5-4a813a059e3a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"BDT-Investments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1827\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.337,1,'entity_field_info node_values','1774'),('values:node:1577',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1577\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fed77db-fb3e-47de-9d57-f1149db45238\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663141713\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Anurag Gupta\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663141713\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663141713\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1577\";s:8:\"revision\";s:4:\"1834\";s:4:\"uuid\";s:36:\"3fed77db-fb3e-47de-9d57-f1149db45238\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Anurag Gupta\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.338,1,'entity_field_info node_values','1774'),('values:node:1580',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1580\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1837\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d9ac8d6-3399-4580-8927-87bd2a9c80d2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663144655\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Intercom\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663144538\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663144655\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:84:\"100% off on first year of Intercom usage, 50% for second year and 20% off thereafter\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1198\";s:3:\"alt\";s:8:\"Intercom\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"997\";s:6:\"height\";s:3:\"228\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1580\";s:8:\"revision\";s:4:\"1837\";s:4:\"uuid\";s:36:\"8d9ac8d6-3399-4580-8927-87bd2a9c80d2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Intercom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1837\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.996,1,'entity_field_info node_values','1776'),('values:node:1581',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1581\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3b5ebd0-3111-4819-97a9-970a699847f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663144833\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Gumlet\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663144813\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663144833\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:29:\"$10,000 in credits for 1 Year\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1199\";s:3:\"alt\";s:6:\"Gumlet\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:3:\"800\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1581\";s:8:\"revision\";s:4:\"1838\";s:4:\"uuid\";s:36:\"a3b5ebd0-3111-4819-97a9-970a699847f3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Gumlet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1838\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.996,1,'entity_field_info node_values','1776'),('values:node:1582',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1582\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1839\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2119d12a-de8c-44e0-bc11-ce6274b268f5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663145265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Twilio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145265\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:17:\"$5,000 in credits\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1200\";s:3:\"alt\";s:6:\"Twilio\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1300\";s:6:\"height\";s:3:\"600\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1582\";s:8:\"revision\";s:4:\"1839\";s:4:\"uuid\";s:36:\"2119d12a-de8c-44e0-bc11-ce6274b268f5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Twilio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1839\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.997,1,'entity_field_info node_values','1776'),('values:node:1583',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1583\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48851972-53c8-4bd6-874c-a73cd5a4ac2f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663147632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Twilio SendGrid\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145287\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663147632\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:17:\"$5,000 in credits\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1201\";s:3:\"alt\";s:15:\"Twilio SendGrid\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1583\";s:8:\"revision\";s:4:\"1846\";s:4:\"uuid\";s:36:\"48851972-53c8-4bd6-874c-a73cd5a4ac2f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Twilio SendGrid\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.997,1,'entity_field_info node_values','1776'),('values:node:1585',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1842\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fdca90a4-dd2d-4d95-9a14-c958456d9e30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663145391\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Twilio Flex\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145353\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145391\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:35:\"5000 user agent hours worth $5,000 \";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1203\";s:3:\"alt\";s:11:\"Twilio Flex\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"808\";s:6:\"height\";s:3:\"388\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1585\";s:8:\"revision\";s:4:\"1842\";s:4:\"uuid\";s:36:\"fdca90a4-dd2d-4d95-9a14-c958456d9e30\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Twilio Flex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1842\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.997,1,'entity_field_info node_values','1776'),('values:node:1587',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1587\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1844\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"186c8eb2-80db-4a1e-b60d-1769b1c04a3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663145590\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Segment\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663145498\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663145590\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:100:\"$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1204\";s:3:\"alt\";s:7:\"Segment\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"741\";s:6:\"height\";s:3:\"160\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1587\";s:8:\"revision\";s:4:\"1844\";s:4:\"uuid\";s:36:\"186c8eb2-80db-4a1e-b60d-1769b1c04a3f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Segment\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1844\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.998,1,'entity_field_info node_values','1776'),('values:node:1589',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1589\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1847\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c4b18840-8be3-4cf8-87ba-124e2b9633eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663147764\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Inai\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663147712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663147764\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:42:\"Get 1st month FREE and the next 2 for $500\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1208\";s:3:\"alt\";s:5:\"Inai \";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"169\";s:6:\"height\";s:3:\"100\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1589\";s:8:\"revision\";s:4:\"1847\";s:4:\"uuid\";s:36:\"c4b18840-8be3-4cf8-87ba-124e2b9633eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Inai\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1847\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.998,1,'entity_field_info node_values','1776'),('values:node:1590',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1590\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99839c72-1542-46c3-bf07-e2ca916bab6d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663147866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"BridgeGaps\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663147828\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663147866\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:38:\"Get 10% discount for your hiring needs\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1209\";s:3:\"alt\";s:10:\"BridgeGaps\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1590\";s:8:\"revision\";s:4:\"1848\";s:4:\"uuid\";s:36:\"99839c72-1542-46c3-bf07-e2ca916bab6d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"BridgeGaps\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1848\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.999,1,'entity_field_info node_values','1776'),('values:node:1591',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1591\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1852\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7bb4819-ca65-4953-a287-30ac78dadc0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663148447\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"BHive Workspace\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663148016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663148447\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:66:\"Get upto 70% discount for office space in select BHive Workspaces \";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1212\";s:3:\"alt\";s:15:\"BHive Workspace\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1305\";s:6:\"height\";s:3:\"334\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1591\";s:8:\"revision\";s:4:\"1852\";s:4:\"uuid\";s:36:\"d7bb4819-ca65-4953-a287-30ac78dadc0a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"BHive Workspace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1852\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.999,1,'entity_field_info node_values','1776'),('values:node:1595',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1856\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2260ed55-b03a-4deb-af38-cb310475bf55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663159920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Office Hours for Buidl For Web3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663158961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663654610\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:558:\"<p><strong>BuidlersTribe are community partners for the Buidl For Web3 Hackathon by Lumos Labs</strong></p>\r\n\r\n<p>We are extending our support ecosystem to provide the following:&nbsp;</p>\r\n\r\n<p>1. BuidlersTribe Office Hours: Get 1-1 time from BuidlersTribe Co-founders Pareen &amp; Raghu</p>\r\n\r\n<p>2. Weekly AMA\'s by Buidl.so Mentors: Attend sessions by industry experts on various topics</p>\r\n\r\n<p>3. Apply to win grants, credits and discounts: These include convertible Belief DAO grants as well as discounts to utility platforms and Developer Tools</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Q. Can I attend the event in a virtual capacity?\r\nYes\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1215\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-09-15\";s:9:\"end_value\";s:10:\"2022-10-15\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"Get a chance to win grants and benefits from from BuidlersTribe, Arcana, Spheron and many more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1595\";s:8:\"revision\";s:4:\"1856\";s:4:\"uuid\";s:36:\"2260ed55-b03a-4deb-af38-cb310475bf55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Office Hours for Buidl For Web3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1856\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.208,1,'entity_field_info node_values','1776'),('values:node:1596',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1857\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c50f990-4a6d-46bd-915e-c724c78092e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663164853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\"Polygon Buidler\'s Jam - San Francisco\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663164698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664426963\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:4257:\"<p>Polygon in collaboration with BuidlersTribe is hosting the Polygon Buidler\'s Jam in San Francisco. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the SFO web3 community.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p><span><span><span><span><span><span>Our VC Partners&nbsp;</span></span></span></span></span></span><br />\r\n<a href=\"https://polygonstudios.com\"><span><span><span><span><span><span><span><span>Polygon Studios</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.mhventures.io\"><span><span><span><span><span><span><span><span>MH Ventures</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.sinoglobalcapital.com\"><span><span><span><span><span><span><span><span>Sino Global Capital</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://flourishventures.com/\"><span><span><span><span><span><span><span><span>Flourish VC</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.orangedao.xyz/\"><span><span><span><span><span><span><span><span>OrangeDAO</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> and </span></span></span></span></span></span><a href=\"https://www.arcanum.capital/\"><span><span><span><span><span><span><span><span>Arcanum Capital</span></span></span></span></span></span></span></span></a></p>\r\n\r\n<p><span><span><span><span><span><span>Media Partners&nbsp;</span></span></span></span></span></span><br />\r\n<a href=\"https://www.bitinning.com/\"><span><span><span><span><span><span><span><span>Bitinning</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coingape.com/\"><span><span><span><span><span><span><span><span>CoinGape</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coincrunch.in/\"><span><span><span><span><span><span><span><span>Coin Crunch India</span></span></span></span></span></span></span></span></a></p>\r\n\r\n<p><span><span><span><span><span><span>Community Partners </span></span></span></span></span></span><br />\r\n<a href=\"https://www.theproduct.house/\"><span><span><span><span><span><span><span><span>The Product House</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://mobile.twitter.com/phoenixguildhq\"><span><span><span><span><span><span><span><span>The Phoenix Guild</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.truts.xyz/\"><span><span><span><span><span><span><span><span>Truts</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://spheron.network/\"><span><span><span><span><span><span><span><span>Spheron</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://capx.fi/\"><span><span><span><span><span><span><span><span>CapX</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p>Venue -<br />\r\nTemple Nightclub San Francisco, 540 Howard St, San Francisco, CA 94105, USA | <a href=\"https://www.google.com/maps/search/?api=1&amp;query=Temple%20Nightclub%20San%20Francisco%2C%20540%20Howard%20St%2C%20San%20Francisco%2C%20CA%2094105%2C%20USA&amp;query_place_id=ChIJvwR28w-BhYARQAAkwF3pDHM\">Google Maps</a></p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1233:\"Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in San Francisco on 29th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1423\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-09-14\";s:9:\"end_value\";s:10:\"2022-09-29\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1596\";s:8:\"revision\";s:4:\"1857\";s:4:\"uuid\";s:36:\"4c50f990-4a6d-46bd-915e-c724c78092e7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"Polygon Buidler\'s Jam - San Francisco\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1857\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.677,1,'entity_field_info node_values','1776'),('values:node:1620',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1620\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1890\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c441f4ca-96f9-4ebb-a308-44c945ace408\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663246639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Chains\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663243452\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663246639\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:7537:\"<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  span {\r\n    font-style: italic;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"1620\";s:8:\"revision\";s:4:\"1890\";s:4:\"uuid\";s:36:\"c441f4ca-96f9-4ebb-a308-44c945ace408\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Chains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1890\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.376,1,'entity_field_info node_values','1776'),('values:node:1623',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1623\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"047e3201-9576-4094-8d49-27864917e53a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663251430\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663250993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665505680\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1435:\"<p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore.&nbsp;It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>VC Partners:<br />\r\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\r\n\r\n<p>Community Partners:<br />\r\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\r\n\r\n<p>Media Partners:<br />\r\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1229:\"Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1424\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-09-15\";s:9:\"end_value\";s:10:\"2022-09-24\";}}}s:23:\"field_program_finalists\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:4:\"1693\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1745\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1837\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1686\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1804\";}i:5;a:1:{s:9:\"target_id\";s:3:\"722\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1623\";s:8:\"revision\";s:4:\"2111\";s:4:\"uuid\";s:36:\"047e3201-9576-4094-8d49-27864917e53a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.677,1,'entity_field_info node_values','1776'),('values:node:1634',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1634\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1906\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73c94366-e49c-4f8e-adf1-47fc5cdd75d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663365280\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Wallchain\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663365280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665635724\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/kyparus/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/wallchain-p-7dn9ik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ijbaMIYkUi4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"96\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:4:\"1596\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1120\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2382\";s:6:\"height\";s:4:\"2416\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}i:1;a:1:{s:9:\"target_id\";s:3:\"490\";}i:2;a:1:{s:9:\"target_id\";s:3:\"483\";}i:3;a:1:{s:9:\"target_id\";s:3:\"480\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/wallchain_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.wallchain.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-30T22:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Partnerships: Quickswap, ApeSwap, BabyDoge, Dfyn Network, MarketMakingPro, HoneySwap....\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"$1B+ Transactions processed for our clients. \r\n#1 bot protection solution on BSC & Polygon.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Our solution consists of 2 parts:\r\n* Wallchain API calculates various predictive profitable strategies.\r\n* Wallchain Protocol protects transactions from MEV bots and captures created profit.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"All MEV players operate on mempool level.\r\nThey compete for the order in the mempool.\r\nWe are the only ones to get inside the transaction.\r\nWe 100% outcompete all other MEV bots.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Bots on the blockchain.\r\nSpecifically MEV.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"323\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Flashbots, Keeper DAO, CowSwap.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Now: DEXes, Market Makers, Wallets.\r\n\r\nNext stage: DeFi protocols, Web3 Gaming.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Users and DeFi project owners/operators lose money and leave profits to random bots. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"Wallchain - Web3 anti-bot solution with a focus on MEV. \r\n$1B+ Transactions processed for our clients.\r\n#1 bot protection solution on BSC & Polygon.\r\n\r\nThe company is founded by (YC Alum, ex-Google) & (Ph.D. in ML, ex-Grammarly).\r\n\r\nWinner of the Crypto+NFT Unicorn Pitch Battle.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1634\";s:8:\"revision\";s:4:\"1906\";s:4:\"uuid\";s:36:\"73c94366-e49c-4f8e-adf1-47fc5cdd75d0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wallchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1906\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.643,1,'entity_field_info node_values','1774'),('values:node:168',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a86e160-7253-4252-b773-cc98b29a9530\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654076295\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Test 123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654076295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663263535\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web2\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1982-01-01\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"6\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:1:\"a\";}i:1;a:1:{s:5:\"value\";s:1:\"b\";}i:2;a:1:{s:5:\"value\";s:1:\"c\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:8:\"22323232\";}}}s:21:\"field_vc_team_members\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}i:1;a:1:{s:9:\"target_id\";s:3:\"629\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1335\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sas\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"168\";s:8:\"revision\";s:3:\"767\";s:4:\"uuid\";s:36:\"9a86e160-7253-4252-b773-cc98b29a9530\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Test 123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"767\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.763,1,'entity_field_info node_values','1774'),('values:node:1685',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1685\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1950\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"44e7645f-3235-4449-bb88-ae516d384a94\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663419491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"LongHashX Accelerator Axelar Cohort\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663419080\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663420771\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1130:\"<p>The LongHashX Accelerator Cohort 10 will include a series of workshops and fireside chats across six modules, namely Web3 Product Strategy &amp; Design, Tokenomics, Governance, Tech Mentorship, Community Building, and Fundraising.&nbsp;</p>\r\n\r\n<p>Selected projects will receive $100,000 of upfront investment from LongHashX along with support to help them raise funds from other investors. LongHashX Accelerator’s in-house venture builders will also conduct weekly one-on-one problem-solving sessions to help founders solve their challenges across the six modules of the program. Projects that are still in the R&amp;D phase or ideation phase are also encouraged to apply. These projects are eligible to be considered for Axelar\'s grants programs, which are aimed at the earliest stage of development. Projects that successfully receive grants from Axelar will be invited to join the LongHashX Accelerator program\'s fireside chats.</p>\r\n\r\n<p>Applications for the LongHashX Accelerator Cohort 10 are open until November 11th, 2022. LongHashX Accelerator will accept 10 projects for the Axelar Cohort.&nbsp;<br />\r\n&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1285\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2470\";s:6:\"height\";s:4:\"1362\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-09-20\";s:9:\"end_value\";s:10:\"2022-11-11\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"R&D phase or ideation phase\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}i:3;a:1:{s:5:\"value\";s:17:\"access_to_content\";}i:4;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}i:5;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:6:\"100000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"$100,000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1685\";s:8:\"revision\";s:4:\"1950\";s:4:\"uuid\";s:36:\"44e7645f-3235-4449-bb88-ae516d384a94\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"LongHashX Accelerator Axelar Cohort\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1950\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672960.102,1,'entity_field_info node_values','1774'),('values:node:1686',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1686\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1951\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d43af43-5f4f-42a9-9d8f-63f97a26e19b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663447024\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Sagaverse \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663447024\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665385234\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/lars-erik/30-min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bt72fxz37brfk4bz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://discord.gg/sagaverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"161\";}i:1;a:1:{s:9:\"target_id\";s:3:\"229\";}i:2;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"467\";}i:1;a:1:{s:9:\"target_id\";s:3:\"499\";}i:2;a:1:{s:9:\"target_id\";s:3:\"500\";}i:3;a:1:{s:9:\"target_id\";s:3:\"501\";}i:4;a:1:{s:9:\"target_id\";s:3:\"502\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sagaverseapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://sagaverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T22:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Early validation through interviews and testing with key actors in our flywheel for success. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"A protocol and canvas for composing and distributing interactive rich media assets.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"It’s not enough to introduce new governance or monetization. \r\n\r\nThe only reason people adopt new networks is because they offer a singular new content format that people realize they love and want in their lives. \r\n\r\nOur patented canvas tech stack enables what we see the winning web3 generation content format become. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Asset utility through repurposing and redistribution while honoring attribution and licensing cross chain and platform \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2mvudua3axkxmxcy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Protocol plays from creator economy projects - though not true competition, it might overshadow our currently smaller project in eyes of financiers \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Builders of creator - fan - content experiences \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I have a vision of a world where we all are free to create with, mend and put our personal perspective on the reality we are presented in real time. \r\n\r\nPassive and static media programming is a major muting factor on society. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Sagaverse is a protocol and canvas merging creation and consumption of interactive tokenized assets \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1686\";s:8:\"revision\";s:4:\"1951\";s:4:\"uuid\";s:36:\"6d43af43-5f4f-42a9-9d8f-63f97a26e19b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sagaverse \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1951\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663905.893,1,'entity_field_info node_values','1774'),('values:node:1688',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1688\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0949964-a709-4013-aa7a-4bafccd56840\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663457748\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/17/2022 - 19:35\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663456551\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663457748\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"- Brought on first full-time engineer (full stack)\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback\r\n- Shield invited and confirmed to feature at Plug & Play Ventures monthly crypto event at the end of the month\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-17\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"- Caught up with Plug & Play Tech Center, one of our potential investors. Shield will be one of three startups being featured at their monthly crypto event at the end of the month\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"- Met Rob Behnke, CEO of Halborn, a leading smart contract auditing company (raised $90m in July), for feedback on our overall direction. Scheduled follow-up for next week to continue the conversation\r\n- Met Haseeb Awan, CEO of Efani, a mobile security company. Many of our potential customers are also his customers, so he has offered to make intros\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Brought on first full-time engineer (full stack). This has significantly improved our development speed\r\n- Debugged and improved speed/scalability of scanner product (scan.getshield.xyz) + implemented google analytics to track usage\r\n- Added documentation for our AML API (wallet scanning) at docs.getshield.xyz\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"- Formed 1st feedback focus group to help ground our product iteration. Conducted 2 feedback calls focused at high-level understanding how NFT collectors think about security/products\r\n- Met Arcana Network, a web3 privacy company. They are interested in partnering as Shield continues to flesh out our product use cases and potentially cross-pollinating in terms of mutual customers.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1688\";s:8:\"revision\";s:4:\"1953\";s:4:\"uuid\";s:36:\"b0949964-a709-4013-aa7a-4bafccd56840\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/17/2022 - 19:35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.829,1,'entity_field_info node_values','1774'),('values:node:1692',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1957\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fb05c4c-9704-46ec-96a3-34d8716c16e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663481835\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Bitagora\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663481835\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665594643\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.bitagora.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"147\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1526\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1623\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1596\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1491\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"4096\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"432\";}i:2;a:1:{s:9:\"target_id\";s:3:\"364\";}i:3;a:1:{s:9:\"target_id\";s:3:\"126\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}i:5;a:1:{s:9:\"target_id\";s:3:\"153\";}i:6;a:1:{s:9:\"target_id\";s:3:\"384\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/BitagoraDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.bitagora.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T05:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"No, i don\'t \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Business model, innovative capsules for the locking process, website, education, transparency in the all process.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Innovation\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Well implementation of hodling. \r\nNo access to portfolios and unlock in two years. \r\nDon\'t lose funds by wrong leveraging practises. \r\nThe increasing of gambling sites and bad temptations. \r\nWallets hacks. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"513\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Custody projects\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Because I think its one of the main challenges for newbies, and people who has this problems. \r\nAnd they really want to success into this difficult space. \r\nI\'m an Industrial Engineering and I don\'t have programming skills, so in the meantime I could help people. \r\nI will try to do it with my perspective solutions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We are working to shape the future with innovations and strong partnerships. \r\nOur current solution pretends to literally freeze seed phrases. \r\nWe think the main challenge will be driven by experts: no daily trades, no access to portfolios, no bad management. \r\nFreeze \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1692\";s:8:\"revision\";s:4:\"1957\";s:4:\"uuid\";s:36:\"2fb05c4c-9704-46ec-96a3-34d8716c16e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Bitagora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1957\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.399,1,'entity_field_info node_values','1774'),('values:node:1693',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1693\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97acd661-b862-4269-9ccf-3aab9fcd45e5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663496783\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"My Meta Farm\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663496783\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665664743\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/mymetafarm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/3k7r483p49qpyue2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"51\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1526\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/mymetafarm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/mymetafarm?s=20\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://mymetafarm.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T17:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"July 11, 2022: My Meta Farm released the first limited beta of MVP. In this version, only 500 users are whitelisted, these are enthusiastic members of the community, contributing a lot to My Meta Farm from the very first day. The data of this launch event also showed many positive signs: More than 1200 players pre-registered for an account, the highest Concurrent Users (CCU) was 459/500, product experience photos/videos are actively shared by the community on Twitter.\r\nJuly 19, 2022: The project successfully launched in-house marketplace, from now on My Meta Farm users can exchange transactions right at https://www.mymetafarm.com/marketplace without worrying about fake contract. At the same time, buyers can also experience the 3D model of the product before deciding to pay. Finally, with cheaper transaction fees compared to other platforms.\r\nJuly 22, 2022: Accompanying the Vietnam Blockchain EXPO 2022 event, My Meta Farm has built a virtual space of the event to allow players from all over the world to attend and get information right away. even if they don\'t need to go to Vietnam to participate in-person. Currently, the product has received more than 1000 downloads, more than 2500 account registrations and the highest Concurrent Users (CCU) is 657.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have penetrated the market with our MVP by Business Development Team. The MVP approached end users for entertainment & socializing market, and approached brands for testing NFTs and in-game advertisement market. The creativity need market was not validated by MVP, but by competitor and market research.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:633:\"My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design. Inspired by successful projects like The Sand Box, Decentraland, Animal Crossing, our project is becoming a colorful unlimited map with excellent 3D graphics. We provide tools for people to design, support users in making digital assets, and provide a marketplace for commercializing these products. Besides, there are various exciting games, events, and exhibitions in this virtual world, which make players stay in Metaverse.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"The special market insight discovered is inflation control in metaverse. Users are concerned about the inflation in virtual economy, which had happened in most of the well-known metaverse. We are offering a special 3D graphic Metaverse, with full ecosystem, and inflation-control tokenomics, to enter the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1739:\"Most other blockchain games focus too much on \"Earn\" instead of \"Play\". Players need to buy and own NFTs to join the game, continuously use their coins to speed up the run, power racing, and upgrade their character to make more money. The game model built like that will not be able to help the game develop in the long run, only experienced gamers can make a big profit. Conversely, newbies are supposed to suffer from profit loss. Players have a tendency to switch to another game where they can start from scratch, as soon as the game “loses heat\'\'.\r\nPlayer restriction\r\nFocus only on users who already know about NFT games and blockchain platforms. The game doesn\'t care about the player\'s experience and creativity. Therefore, these types of blockchain games do not have many activities for players.\r\nPay to play\r\nIn other NFT games, the player must spend money to buy in-game items or characters before starting. Therefore, they often want a high return on investment and don\'t care much about the game.\r\nThe entertainment is not high\r\nCurrently, the NFT game graphics are still simple, mostly in 2D form, and the entertainment nature is still low and not attractive, this makes players quickly get bored of the game, especially for players who want to entertain themselves rather than make money. This, however, does not meet their needs. \r\nNot only that, players do not have many opportunities to create and design their NFT items or houses in current blockchain games.\r\nGame ideas are not diverse\r\nNFT games are still very sketchy, most of the economic models on NFT games are almost the same, some parties just change the graphics and operation to create a different game. This makes it harder for the community to grow bigger.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.mymetafarm.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"The Sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"3D Artists, People who like social networks, Fashion Fans, Music Fans,...\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"From a market overview and understanding of the main motivations of game players, the strategy team understands and recognizes the outstanding problems, thereby, providing solutions and sustainable development orientation for My Meta Farm. Please emphasize, My Meta Farm is aimed at both players of traditional game genres and those who have been playing blockchain games. Problems and solutions, all towards a sustainable and long-term gaming market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1693\";s:8:\"revision\";s:4:\"1958\";s:4:\"uuid\";s:36:\"97acd661-b862-4269-9ccf-3aab9fcd45e5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"My Meta Farm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.889,1,'entity_field_info node_values','1774'),('values:node:1696',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1696\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6aa7e8d2-60ac-44c9-90c6-bca59a0c0c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663512504\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Dexchange \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663512504\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665578991\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/dexchange/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3Bqm4vB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3RVAn2f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1623\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Be4GZERdtw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1307\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"825\";s:6:\"height\";s:3:\"705\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"495\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"506\";}i:1;a:1:{s:9:\"target_id\";s:3:\"479\";}i:2;a:1:{s:9:\"target_id\";s:3:\"458\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dexchange_live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://dexchange.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are on Testnet at the moment and looking to launch on Mainnet by November. All our users are super users who are testing the product. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"We spoke to close to 2000 + users on the Retail side to understand the problems that they are facing with CEX and identified the most challenging issues and the solutions they are looking for.\r\n\r\nOn the Institution side, we are speaking with multiple Hedge Funds to understand their needs and how we can build robust features to support their businesses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:646:\"Order book based DEX on zkEVM (zk Sync 2.0).\r\n\r\nYou might ask, why zkSync and zkEVM. \r\n\r\nThe new technology of Zero Knowledge and especially zkEVM provides the ability for higher transactions, and lower gas fees (The Bitcoin purchase gas fee is less than Rs.10), and above all it provides the full security of the Ethereum chain (L1). \r\n\r\nWe have created an Order book based (Limit Order, Market Order) and we will be adding more features in 2023. For information about why zkEVM and why not other L2 scaling solutions like Arbitrum and Optimism, we have created a FAQ list and you can find it in the Notion doc here: https://bit.ly/3BpYTRV\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1070:\"Our unique advantage is having the Supply from the start. We have onboarded multiple market makers to support liquidity on our platform. \r\n\r\nThere are three main things necessary for the success of an Exchange - Demand, Supply and the Product itself. \r\n\r\nKeshav (C0-Founder) has handled the supply part, he is working with a market maker and has connections with multiple market makers across the globe and knows in and out of the liquidity ecosystem in the Crypto space. Our unique USP comes here!\r\n\r\nAmit (Co-Founder) has developed the product and he is the only Indian developer who has been recognized by zkSync developer community as one of the core contributors in July. He has written 7000 + lines of code and developed the product in a modular way. We can deploy the exchange on any zkEVM within 48 hours. \r\n\r\nKiran (Co-Founder) has been building the Demand part by coordinating with multiple Crypto Hedge Funds, and HFTs and has been getting lots of input on the requirements on how to build a robust product. (E.g. Bitcoin Capital, Arca, Aaro Capital, etc). \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"We are solving the challenges users are facing with Centralized Crypto Exchanges \r\n\r\n1. Higher Gas Fee\r\n2. Non custody of Wallets\r\n3. No Privacy\r\n4. No Security \r\n\r\nThe recent events with Valud, Celsius, and Coinbase (Mentioning that users might not get their money if Coinbase gets liquidated) is where our thought began, \r\n\r\n\"How can we decentralize this\" and we started with the motto of \"If it\'s not your Wallet, it\'s not your Crypto\"\r\n\r\nOur aim is to create a Decentralized Exchange (DEX), an order book based on similar features to CEX (Limit Order, Market Order) and the same intuitive experience, but with the wallets staying with the user instead of Exchange. \r\n\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3QUhXh1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"ZigZag - Zig Zag built on zkSync 1.0 and they are live from a decent time frame. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We will start with Retail, but our TG is Crypto Hedge Funds, High Frequency Traders, Family Offices & Institutions who are looking to allocate into Digital Assets. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Reasons above.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Order book based Decentralized Exchange (DEX) on zkEVM (zkSync 2.0)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1696\";s:8:\"revision\";s:4:\"1961\";s:4:\"uuid\";s:36:\"6aa7e8d2-60ac-44c9-90c6-bca59a0c0c27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Dexchange \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.228,1,'entity_field_info node_values','1774'),('values:node:1702',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1967\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"256fba6d-c9ed-4e56-9b78-e3fc4c9da349\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1710\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663566639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1710\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Nidhi Soni\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663566639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663566639\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1702\";s:8:\"revision\";s:4:\"1967\";s:4:\"uuid\";s:36:\"256fba6d-c9ed-4e56-9b78-e3fc4c9da349\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Nidhi Soni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1710\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1710\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1967\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.352,1,'entity_field_info node_values','1774'),('values:node:1703',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1703\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adeb0f58-28a0-474d-9f6d-64e398ef7fa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663567550\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Internal Note by prasadmahadik on 09/19/2022 - 11:35\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663567550\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663567550\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"SAAS and web3 tech stack\r\nAWS\r\nAnchor on Solana\r\nIPFS\r\nGoogle Analytics\r\nSegment and Mixpanel for Monitoring traffic\r\n\r\nNeed help in \r\nCompany formation (Legal)\r\n\r\nWorking on Minting mechanism for Sol (V2) and EVM chains\r\n, Dynamic Data handling for lending and borrowing \r\n\r\nUpdates are verified \r\n\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"1703\";s:8:\"revision\";s:4:\"1968\";s:4:\"uuid\";s:36:\"adeb0f58-28a0-474d-9f6d-64e398ef7fa0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Internal Note by prasadmahadik on 09/19/2022 - 11:35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.371,1,'entity_field_info node_values','1774'),('values:node:1719',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1719\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"451f6664-f31e-4864-823d-1befa977eb29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663584190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/19/2022 - 16:13\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663584190\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663584190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"- Worked on Product requirement document for on-chain publishing dapp \r\n- Speaking with industry veterans to join our advisory board\r\n- Started working on website repositioning \r\n- Reading more about tokenized play to build conviction \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-14\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"- Problem with innit is solved and version 2 development has progressed\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1719\";s:8:\"revision\";s:4:\"1984\";s:4:\"uuid\";s:36:\"451f6664-f31e-4864-823d-1befa977eb29\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/19/2022 - 16:13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.091,1,'entity_field_info node_values','1774'),('values:node:172',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:55:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665422835\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/44b9e8a3ucb4n2at\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/44b9e8a3ucb4n2at\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"1. Secured a $1.5M investment from Loop Ventures, NEAR foundation, DS group, Protocol Labs, Biconomy and others as part of the $2.1M pre-seed round; and\r\n2. Received a $250K grants from NEAR foundation, Filecoin foundation, DFINITY foundation & Biconomy; and\r\n3. Selected for India blockchain accelerator by Government of Telangana; and \r\n4. Conducting pilots with leading brands across fashion, luxury and automotive industries; and\r\n5. Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch; and\r\n6. Selected for ZilHive incubation and Celo camp now eligible to get funding up to $250K. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/44b9e8a3ucb4n2at\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.396,1,'entity_field_info node_values','1774'),('values:node:1735',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2015\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"258d4b82-6c83-4947-9069-ac86fe99edd5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663595108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Infy Protocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663595108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665672333\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/dudhatparesh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/54k7myutrm7dwzji\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/rFFMynVzz9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"490\";s:6:\"height\";s:3:\"490\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}i:1;a:1:{s:9:\"target_id\";s:3:\"483\";}i:2;a:1:{s:9:\"target_id\";s:3:\"471\";}i:3;a:1:{s:9:\"target_id\";s:3:\"487\";}i:4;a:1:{s:9:\"target_id\";s:3:\"481\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/infy_protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://infy.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T20:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"We are already partnered with 2 metaverse projects which will use our platform.\r\nWe are running POC with IndiGG\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"We are building NFT Utility infrastructure which can be easily integrated into any NFT project.\r\nIt includes renting mechanism which can be used to lease NFT with/without collateral.\r\nIt also has a Revenue sharing mechanism.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"VeraFinancial doesn\'t have revenue sharing mechanism\r\nReNFT is only regarding lending renting where as for Infy is one subset of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Currently, NFT Ecosystems are suffering major problems like\r\n1) Lack of NFT Liquidity\r\n2) GameFi facing higher entry barriers for new users\r\n3) Guilds are facing scaling problem and manual scholarship management\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Vera Financial,\r\nReNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"All web3 gamers and NFT owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We wanted to play Axie Infinity to see how blockchain games are performing in terms of passive income for users.\r\nAt that time it required 3 axie to play a game, and the total amount was worth 1000 USD. This amount is very high for normal users to enter the game.\r\nSo we started looking for the solution and Guilds were starting up. But Guilds also faces two major issues. Such as Managing Scholars and Needing to raise more and more money to scale their operations and the risk of a lower floor price for purchased NFTs. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"NFT Utility Protocol to enable temporary ownership with/without collateral.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1735\";s:8:\"revision\";s:4:\"2015\";s:4:\"uuid\";s:36:\"258d4b82-6c83-4947-9069-ac86fe99edd5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Infy Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2015\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.811,1,'entity_field_info node_values','1774'),('values:node:1739',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2019\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc31ba87-c27e-4e12-a005-58bdb9e779e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663590343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Lazy Trade\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663590343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665670437\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jaiminpatel8/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.lazytrade.io/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/98pFEUwSnik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2118\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1328\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2090\";s:6:\"height\";s:3:\"448\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"524\";}i:2;a:1:{s:9:\"target_id\";s:3:\"412\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"506\";}i:1;a:1:{s:9:\"target_id\";s:3:\"518\";}i:2;a:1:{s:9:\"target_id\";s:3:\"477\";}i:3;a:1:{s:9:\"target_id\";s:3:\"471\";}i:4;a:1:{s:9:\"target_id\";s:3:\"467\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/LazyTrade_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.lazytrade.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-30T23:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We have 800 users with $6.2m traded in volume among our two products, the Telegram bot and Chrome Extension. We\'re gaining traction on our Chrome Extension with over 100 users, most of whom onboarded in the last month.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:919:\"We\'ve talked to 50 individuals who own personally own crypto. From what we found, their main frustration with the current way they manage their portfolio is that they find it difficult to keep on top off all of their funds, they have tried tracking solutions and often give up or resort to using Google Sheets which eventually, most forget to update. \r\n\r\nOur market sizing exercise:\r\nThere are over 395M crypto owners, this is our TAM, 100 Million Coinbase users, 30 Million MetaMask users and 30 Million Binance users. The SAM (Crypto owners who have distributed funds) is 30% of the TAM is 88.5M,  the SOM is (40% who want a convenient way to track manage and report taxes on their crypto) 35.4M. We\'re forecasting based on our revenue models and historical trading volumes that if we were to capture the SOM of the current market and fees from trading and premium users we would have a total revenue of $151M / year.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:416:\"Lazy Trade is the crypto super-app for portfolio management with frictionless access to CeFi and DeFi. Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage with our Chrome Extension.\r\n\r\nUser wallets are protected by Lazy Trade, increasing security by whitelisting trusted urls and contracts while flagging scams. This gives them a guardrail when they transact on-chain.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"Our unique insight is that the web3 ecosystem exists in both a Centralized and Decentralized state. We are observing that users are migrating their funds on-chain as dApps with more utility are building built (DAOs, DeFi, NFTs). We believe the biggest hurdles towards mainstream adoption of crypto lie in UX and perceived security risk and that it is far easier to invest using Coinbase than onboard with Metamask and trade on Uniswap. Our unique insight is that now is the perfect time to facilitate the partial transition of funds from Centralized Exchanges into wallets.\r\n\r\nOur competitors are not focusing on this transition and are optimising for each separate ecosystems.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"As crypto users move deeper into the ecosystem, they find themselves with fragmented funds and scattered portfolios with a variety of exchanges and wallets. Actively managing their crypto is too time consuming, it\'s nearly a full time job. There is no single interface where they can have access to all the financial opportunities and can manage their tokens from the same place. This problem has been increasing as so many new builders have moved into the space. There are now many competing Layer 1 and Layer 2 technologies, wallets to choose and Centralized Exchanges which all offer different opportunities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:2:\"13\";}i:5;a:1:{s:9:\"target_id\";s:2:\"89\";}i:6;a:1:{s:9:\"target_id\";s:3:\"191\";}i:7;a:1:{s:9:\"target_id\";s:3:\"257\";}i:8;a:1:{s:9:\"target_id\";s:3:\"306\";}i:9;a:1:{s:9:\"target_id\";s:2:\"31\";}i:10;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1017:\"FTX App (Blockfolio),  Delta - CeFi Portfolio Aggregators (Can only trade tokens on that platform with huge fees and have not cracked DeFi)\r\n\r\nShrimpy, Zignaly, Cryptohopper, 3commas, Stacked Invest, Coinpanel - CeFi trading platforms (no DeFi integrations and non-composable signals: the signals used for trade strategy automation exist only within that platform)\r\n\r\nDecentralized: \r\nZapper, DeBank, ApeBoard, Zerion - DeFi portfolio aggregators (Great for DeFi but no CeFi integrations)\r\nMask Network - Web 3 services built into Web2 Platforms (No CeFi integrations and does not help with portfolio management)\r\n\r\nThis is a competitive space, I believe Lazy Trade is able to bridge the world of CeFi and DeFi, which has not been done by any of these competitors. Reducing friction and increasing security is critical for Lazy Trade, we will strive for Lazy Trade to be the first thought when users check, manage and trade crypto. They will do this because it\'s the most comprehensive and convenient platform to use.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"The crypto curious user who onboarded to crypto using centralized exchanges and now has custodied some of their assets wallets! They typically onboarded with Metamask to access an opportunity on-chain, whether that is buying an asset from a DEX not listed on their CEX, using a DeFi platform, playing a Play to Earn game, minting an NFT or gaining access to a DAO. Their funds are now fragmented and currently they have no way of tracking and trading all of their assets from the same place. They used to trade more in the bull run but are not holding assets on and off chain. This user is interested and curious enough to read about crypto on blogs, consume content on youtube and listen to podcasts.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:371:\"Our goal is to unlock this potential to make the financial and digital infrastructure more efficient and to do this we need to solve the major entry barrier by tackling and improving UX and security. By empowering individuals with the tools required to manage these new digital assets and enable frictionless movement, we can accelerate the mainstream adoption of crypto.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Lazy Trade is the crypto super-app for frictionless CeFi and DeFi portfolio management.  Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage while staying protected with increased security using our Chrome Extension.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1739\";s:8:\"revision\";s:4:\"2019\";s:4:\"uuid\";s:36:\"bc31ba87-c27e-4e12-a005-58bdb9e779e4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lazy Trade\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2019\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670438.762,1,'entity_field_info node_values','1774'),('values:node:1742',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2022\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30c3e991-f7cc-49b7-8203-431c50fd60f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663609021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trieunph on 09/20/2022 - 00:37\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663608482\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663609021\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"- New Partners: DAVA Project, Meta Derby\r\n- In-person meeting: Chainalysis\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.\r\n- New feature: Battle Royale (Internal testing)\r\n- Shortlisted for @moledao_io\'s Demo Day\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1693\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-19\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"We have initially completed the new feature of the product - \"Battle Royale\" game mode. This is one of the remarkable milestones, I firmly believe that with this feature, we will attract a large number of users to the product.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1742\";s:8:\"revision\";s:4:\"2022\";s:4:\"uuid\";s:36:\"30c3e991-f7cc-49b7-8203-431c50fd60f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trieunph on 09/20/2022 - 00:37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2022\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.926,1,'entity_field_info node_values','1774'),('values:node:1745',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1745\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2025\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b230a6e5-fc19-4e75-a4cd-075775c2e654\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663609546\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Divvy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663609546\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665656176\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://calendly.com/ryandivvy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/14dKVlrMpZRoTHGaRnA3LLsk3ZleLn1bv?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"http://Please-contact-for-live-demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/DivvyBet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/divvybet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"441\";}i:1;a:1:{s:9:\"target_id\";s:3:\"526\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}i:1;a:1:{s:9:\"target_id\";s:3:\"506\";}i:2;a:1:{s:9:\"target_id\";s:3:\"527\";}i:3;a:1:{s:9:\"target_id\";s:3:\"528\";}i:4;a:1:{s:9:\"target_id\";s:3:\"465\";}i:5;a:1:{s:9:\"target_id\";s:3:\"482\";}i:6;a:1:{s:9:\"target_id\";s:3:\"489\";}i:7;a:1:{s:9:\"target_id\";s:3:\"529\";}i:8;a:1:{s:9:\"target_id\";s:3:\"467\";}i:9;a:1:{s:9:\"target_id\";s:3:\"530\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/DivvyBet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://divvy.bet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T04:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1K9-B4BmvHIYDwpzRPXsPKeRPbf9FJ32q?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Divvy’s community is currently 19k strong on twitter and 3.5k in Discord.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Gambling has always been the perfect use case for blockchain technologies and it’s been apparent as more and more web2 betting sites offer crypto as a deposit and settlement currency. As the technology advances, more and more startups are building betting protocols on chain. In particularly, in forms of predictions markets and betting exchanges. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1504:\"Divvy is a web3 sports betting application built directly on the blockchain. Divvy leveraged the power of smart contracts to facilitate the creation, trading, and settlement of crypto based wagering. The mission is to create a frictionless web3 experience that empowers anyone to be the house.  \r\nUsers will no longer have to go through lengthy and intrusive signup or prefund the account to start wagering. Anyone can place a wager within a few clicks of visiting Divvy.bet. On the settlement layer, Divvy\'s contracts will accept a bet it can\'t cover, therefore, we settle the wagers directly back to the bettor\'s wallet once a wager has been graded. These features will enable Divvy to offer guaranteed payouts with instant settlements. \r\nThe truly industry disrupting feature is empowering anyone to be the house. In the traditional web2 model, the house or casino is an operation operated by conglomerates and there’s zero transparency when it comes to knowing how much money they have in reserves which means you’ll never know if they can pay you out. Divvy\'s changing that model and by utilizing blockchain technologies. Anyone can now see exactly what wagers are going through and how much is in the house. The best part of that is now anyone can deposit directly into the protocol which funds the house. By funding the house, users will earn a yield based on the gambling profits. This will provide users with exposure to a brand-new asset class that performs regardless of the market cycle. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2034:\"Our closest peers have leaned towards building betting protocols around the predictions market and betting exchange model, which have proven to be less than desirable when it comes to user experience. The two concerns are liquidity and bet types. \r\nIn terms of liquidity, both models require peer to peer liquidity which means that each market that is supported will require its own liquidity pool. This creates the problem of fragmented liquidity and product confusion. \r\nFor bet types, predictions markets are made to only support 2 outcomes whereas the most popular sports betting options have 3 outcomes. This translates to the product’s inability to support such bet types. For betting exchanges, the experience is quite cumbersome and resembles more of a trading screen rather than the traditional sports betting user interface which simplifies the experience. At Divvy, we’re pioneering the peer to pool concept where the liquidity will match any bets that are placed within the ecosystem. We’re following the traditional sportsbook model which has proven to do much greater volumes when compared to the other two models. \r\nMany of our competitors have built their products on a chain that does not offer a user experience that would convince them to ditch the incumbent products on web2 to move over to web3. Many of these chains are less known chains which barely have activity translating to inadequate liquidity and low volume of users. We’ve chosen Solana to be the first chain to build Divvy on which provides us with scalability and inexpensive transaction fees that’ll rival the web2 experience. \r\nAs for our other sportsbook competitors, most of them are white labeling the product and utilizing blockchain as the settlement layer. At Divvy, we’re building everything from the ground up which will give us the upper hand when we want to integrate new bet types such as no loss futures. Divvy will be one of the first truly on-chain sports betting Decentralized Applications configured for the 21st century.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1067:\"The biggest problems in this online betting market are:\r\n\r\nLengthy and intrusive onboarding, which deters users from signing up on these platforms. They ask for personal information which includes but not limited to; name, address, and some sort of Identification. They also have you deposit funds into the platform via your bank or credit card.\r\n\r\nWhen a user wins bets they are often battling long withdrawal times (sometimes up to a few months) based on how much they win. Also, sometimes users have limits to how much they can withdraw at a time. \r\n\r\nThere is zero transparency in the market. Traditional betting sites don\'t guarantee settlements and payouts as they run on ponzi-esque economic models by paying winners with future deposits. \r\n\r\nThey have predatory marketing processes by providing bonuses that have high rollover requirements. Meaning you often have to bet significantly more money to be able to withdraw.\r\n\r\nLast but not least, traditional betting products often will limit certain users and sometimes even ban them outright if they\'re winning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1sZ3Ft_SQkCU-AOYV-4IUlEXVlu1YhbeN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Aver, Augur, BetDex, Betswap.gg, Polymarket, Hedgehog, Azuro, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"Crypto Cris   \r\n- 18-25 years old  \r\n- Evangelist \r\n- Medium Risk Tolerance \r\n- Crypto Passion \r\n- Web3 Native \r\n\r\nDegen Dani  \r\n- 30-60 years old \r\n- High Risk Tolerance \r\n- Big Sports bettor and online gambler \r\n- Web2 User \r\n\r\nFarmer Fran  \r\n- 25-35 years old  \r\n- Early Adopter \r\n- Risk Averse \r\n- Interested in high yield DeFi projects \r\n- Web3 Native \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"As bettors we’ve noticed a lot of problems in the space and we wanted to fix that. With the online betting market booming in the past few years, projected to grow to a $150 billion marketplace by 2030, and the technological advancements in blockchain, we saw this as the perfect opportunity. Not only are solving problems that plague the traditional online betting space, but we’re opening the doors to web2 users to come over to web3. We feel like a consumer facing product gives way for the next wave of mass adoption into Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We’re bettors that have noticed a big problem in the traditional online betting market; lengthy signup process, super slow withdrawal times, and opaque liquidity practices have plagued our competitors. At Divvy.bet we’re solving those problems and allowing users to Be The House!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1745\";s:8:\"revision\";s:4:\"2025\";s:4:\"uuid\";s:36:\"b230a6e5-fc19-4e75-a4cd-075775c2e654\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Divvy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2025\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663905.895,1,'entity_field_info node_values','1774'),('values:node:1747',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1747\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2027\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3e640f-4eeb-4c47-ade6-1519cd11916b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663621684\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"0VIX Protocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663621684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665675376\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/0vix/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"46\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1526\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"266\";}i:2;a:1:{s:9:\"target_id\";s:3:\"156\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.0vix.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Polygons next-gen money market protocol with veTokenomics and dynamic interest rates.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1747\";s:8:\"revision\";s:4:\"2027\";s:4:\"uuid\";s:36:\"fc3e640f-4eeb-4c47-ade6-1519cd11916b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"0VIX Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2027\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675378.139,1,'entity_field_info node_values','1774'),('values:node:1748',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1748\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2028\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"644ce63f-ef36-46a2-9fc9-b05e5117d12f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663621934\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Round 1 raised by harrygarry on 09/19/2022 - 17:13\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663621934\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663621999\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"4000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1747\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"1748\";s:8:\"revision\";s:4:\"2028\";s:4:\"uuid\";s:36:\"644ce63f-ef36-46a2-9fc9-b05e5117d12f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Round 1 raised by harrygarry on 09/19/2022 - 17:13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2028\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675377.464,1,'entity_field_info node_values','1774'),('values:node:1776',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1776\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2053\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e9d39ce-1026-4187-bca1-c4157d815794\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663744823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1737\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Amesten Capital \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663744823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663745074\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"384\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/amestencapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amesten.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"800\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"3\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"539\";}i:1;a:1:{s:9:\"target_id\";s:3:\"346\";}i:2;a:1:{s:9:\"target_id\";s:3:\"540\";}i:3;a:1:{s:9:\"target_id\";s:3:\"541\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amesten.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"328\";}i:1;a:1:{s:9:\"target_id\";s:2:\"56\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1776\";s:8:\"revision\";s:4:\"2053\";s:4:\"uuid\";s:36:\"6e9d39ce-1026-4187-bca1-c4157d815794\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Amesten Capital \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2053\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.353,1,'entity_field_info node_values','1774'),('values:node:1782',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1782\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2059\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"230b1953-d016-462b-8da7-5f9236c97384\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663759834\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Prashant Maurya\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663759834\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663759834\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://twitter.com/prashant_xyz?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.linkedin.com/in/techprashantmaurya/?originalSubdomain=in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1782\";s:8:\"revision\";s:4:\"2059\";s:4:\"uuid\";s:36:\"230b1953-d016-462b-8da7-5f9236c97384\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Prashant Maurya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2059\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.354,1,'entity_field_info node_values','1774'),('values:node:1789',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1789\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2066\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7d6914c5-2e2d-4255-8173-aebded3b6a43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663767014\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"mynfteam\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663767014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665672333\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/arthur-burgan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/742e7932-e5a6-4df2-84b0-bf70e8d967c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://mynf.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1120\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1595\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/QHNGSZDKVW\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1463\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1028\";s:6:\"height\";s:4:\"1028\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"130\";}i:1;a:1:{s:9:\"target_id\";s:3:\"314\";}i:2;a:1:{s:9:\"target_id\";s:3:\"542\";}i:3;a:1:{s:9:\"target_id\";s:3:\"388\";}i:4;a:1:{s:9:\"target_id\";s:2:\"87\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}i:6;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"481\";}i:1;a:1:{s:9:\"target_id\";s:3:\"465\";}i:2;a:1:{s:9:\"target_id\";s:3:\"489\";}i:3;a:1:{s:9:\"target_id\";s:3:\"543\";}i:4;a:1:{s:9:\"target_id\";s:3:\"544\";}i:5;a:1:{s:9:\"target_id\";s:3:\"545\";}i:6;a:1:{s:9:\"target_id\";s:3:\"546\";}i:7;a:1:{s:9:\"target_id\";s:3:\"547\";}i:8;a:1:{s:9:\"target_id\";s:3:\"548\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mynfteam_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://mynf.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-30T22:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We have 51 projects listed and 312 profiles on the platform. \r\nIn September, we had 185 unique visitors and 1.5k views. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Users posted projects and gigs, listed their profiles. Some have connected and joined teams.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A web3 collaboration platform -- a place where users can list their projects and profiles to gain exposure, to list and discover web3 gigs. \r\nDiscussions feature is being implemented to allow users and projects to connect and discuss projects on the platform. \r\nReputation/Trust feature will allow users to prove their skill, display commendations from community, show that they attended a certain event, completed a course, or participated in a project.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I have a unique perspective on the teambuilding / team retention process due to being a founder and dev myself, and having experienced the space as a hackathon participant, I saw multiple far-too-small-teams trying to juggle at least a few valid, market-relevant projects.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:527:\"- Web3 builders, creators, and enthusiasts (devs, artists, designers, community managers/mods, marketing specialists, etc.) want to participate in web3 projects and need a one-stop place, where they can prove their skill, to list, discover, and join web3 projects and gigs. - Web3 projects need a single place to gain exposure and to find people suitable to join their team.\r\n- Web3-native companies and companies entering web3 have needs similar to projects + they need people who are familiar with the space and community. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}i:3;a:1:{s:9:\"target_id\";s:3:\"549\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Web3 - Orb, Rootroop, NFTHub. \r\nWeb3 - ProductHunt, NomadList.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Web3 builders and creators, web3 enthusiasts. Web3 projects and web3-native companies. Companies attempting to enter web3. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"I was in this situation -- I wanted to build something but couldn\'t fill all the roles required for the project on my own. I needed a place where I can list my profile to let others know I\'m open to collab, and wanted to see a list of projects looking for team members. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"mynfteam is a web3 collaboration platform, it allows you to list, discover, and discuss web3 projects, gigs, and events + connect with web3 builders, creators, and enthusiasts. \r\nCo-living options for web3 builders are incoming as well as our own web3 collaboration protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1789\";s:8:\"revision\";s:4:\"2066\";s:4:\"uuid\";s:36:\"7d6914c5-2e2d-4255-8173-aebded3b6a43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"mynfteam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2066\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.893,1,'entity_field_info node_values','1774'),('values:node:1795',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ecd688b-5372-4091-8998-b6759da362ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663835736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Xade Finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663835736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665503650\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/harshal-14/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/19Nz2zLy7KNxBevKYgo6xFXoYz2SoB0An/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.youtube.com/watch?v=_z92MleUVaE&feature=share\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/xade-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1595\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TZMhws5VYQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1416\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"506\";}i:1;a:1:{s:9:\"target_id\";s:3:\"477\";}i:2;a:1:{s:9:\"target_id\";s:3:\"489\";}i:3;a:1:{s:9:\"target_id\";s:3:\"471\";}i:4;a:1:{s:9:\"target_id\";s:3:\"480\";}i:5;a:1:{s:9:\"target_id\";s:3:\"465\";}i:6;a:1:{s:9:\"target_id\";s:3:\"478\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/XadeFinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.xade.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"-100 Active Beta Users\r\n-1000 verified registers\r\n-V0 Testnet is live\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"The Problem that we are trying to solve has been faced by the team personally and many DeFi users are vocal about these problems on various web3 communities.We have talked to many DeFi users who have also admitted to experiencing the same problems.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:752:\"Xade is the World\'s First Super Decentralised Bank which is a hybrid solution between Traditional Banks and Decentralised Finance where all banking services are provided on chain in a completely decentralised and transparent manner such as Global Payments to mobile numbers,Derivatives and Spot Markets of 5000+ markets including stocks, crypto and commodities,A stable savings account designed to beat inflation along with a borrowing system which allows the borrowers to borrow without any credit score all at our one stop solution for all your finances powered by our own in-house sustainable DeFi Protocols with close to zero fees and instant settlements with an easy to understand User Experience of a Neobank through our super mobile application.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"Unlike other players in this space we created our product for mass adoption and not for the web3 space.Our Protocols have been created with the sole purpose of replicating financial services in a sustainable, real world oriented and scalable manner.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"Banks are the pillars of the traditional financial system but have been operating in an opaque, fragile and inefficient manner.To solve the problems of traditional finance,DeFi was created but most DeFi Protocols today do not provide a real financial service and are mostly used as an opportunity for quick wealth creation with poor mechanism while having a tedious user experience but most DeFi Protocols today do not provide a real financial service and are mostly used as an opportunity for quick wealth creation with unsustainable incentives and economics at it\'s core while having a tedious user experience which is very difficult to understand.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:169:\"https://drive.google.com/file/d/1NLeCRnbkeKgF0seDWuTZK3XFNa3v5xbN/view?usp=drivesdk ; https://drive.google.com/file/d/1NY0rWpfeL0-gzH9ea_Xv29_pcaS-PUyM/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"There are several new DeFi Protocols who are coming up with new solutions for user experience but don\'t have their own sustainable DeFi infrastructure.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Early Adopters: DeFi Enthusiasts and People who are vocal about the problems in DeFi about User Experience,Sustainability and Real World Uses and Connections.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"I am fascinated by DeFi and the core idea of creating a new financial system which is efficient, transparent and no central party which could be compromised.But when I started using DeFi applications I realised that we are far away from that vision and that most DeFi Protocols have diverted from that mission of replacing banks.It was time that someone brought back DeFi to what it was originally envisioned to be.The huge market opportunity to start a new era of banking by combining traditional banking features and DeFi,the personal experience with DeFi and the product concept is what motivates me to work on Xade.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"Xade is the hybrid solution between Decentralised Finance and Traditional Finance which will start a new era of banking by providing all banking services on chain powered by our own in-house DeFi Protocols with the seamless User Experience of a neobank through our super app.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1795\";s:8:\"revision\";s:4:\"2072\";s:4:\"uuid\";s:36:\"3ecd688b-5372-4091-8998-b6759da362ba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xade Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.037,1,'entity_field_info node_values','1774'),('values:node:1796',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ecd806c8-f2c8-4bef-95b2-a5455ff2d3f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663839370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/22/2022 - 15:06\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663833841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663839370\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"- How to go about community creation for genesis NFT mint ?\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"- Scope of work for Ekta.io is getting defined\r\n- Closing on On-chain publication demo \r\n- Reviewing agreement from fundraiser advisors\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-22\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Buy & Sell functionality added to V1 Solana contract \r\n- Listing UI is completed \r\n- Started working on Pop-up UI for user actions \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1796\";s:8:\"revision\";s:4:\"2073\";s:4:\"uuid\";s:36:\"ecd806c8-f2c8-4bef-95b2-a5455ff2d3f3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/22/2022 - 15:06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.091,1,'entity_field_info node_values','1774'),('values:node:1804',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2081\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"858603ce-96bf-4839-80ab-f394381fb82e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1762\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663854060\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1762\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Colorverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663854060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665385269\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/colorverse-ivan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://deck.colorverse.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=n_R3gih_pRw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Color-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/colorverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1430\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2475\";s:6:\"height\";s:3:\"377\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}i:2;a:1:{s:9:\"target_id\";s:3:\"128\";}i:3;a:1:{s:9:\"target_id\";s:3:\"216\";}i:4;a:1:{s:9:\"target_id\";s:3:\"255\";}i:5;a:1:{s:9:\"target_id\";s:3:\"561\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"480\";}i:1;a:1:{s:9:\"target_id\";s:3:\"533\";}i:2;a:1:{s:9:\"target_id\";s:3:\"482\";}i:3;a:1:{s:9:\"target_id\";s:3:\"471\";}i:4;a:1:{s:9:\"target_id\";s:3:\"507\";}i:5;a:1:{s:9:\"target_id\";s:3:\"481\";}i:6;a:1:{s:9:\"target_id\";s:3:\"559\";}i:7;a:1:{s:9:\"target_id\";s:3:\"560\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/ColorverseFans\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://about.colorverse.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T16:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://colorverse.gitbook.io/whitepaper/popcorn-token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"During our market validation period , we had onboarded over 80 creators with over 650 video uploaded and 2750 registered users. We had also helping 2 local artist to launch their NFT and held 1 Metaverse event with JFF@BAYC NFT Community.\r\n\r\nNFT Launchpad Link : https://colorverse.social/nft-collections\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"We launched the first version with Fiat payment to help creators Monetize their content via subscription / gifting / pay per view video for market validation, follow up by helping 2 local artist to launch their NFT through our launchpad. We had also collaborated with overseas KOL to organize metaverse event (decentraland) right in our Colorverse tower with weareable airdropped to the community and Live streaming event.\r\n\r\nLink : https://colorverse.social\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1996:\"Asia first SocialFi NFT community platform with a Web 3.0 marketing solution \r\n\r\nColorverse is a community economy building platform with an NFT marketing solution that connects creators, fans and brands, powered by blockchain technology and an ecosystem. \r\n \r\nColorverse, which was born in 2021, is designed to turn the current social entertainment environment on its head. We want to provide everyone the ability to enjoy entertainment while growing their wealth through the web3.0 experience, which we called “Earn-tertainment, which involves our token, NFT and others. \r\n\r\nThe Colorverse ecosystem includes an NFT community platform with integrated solutions designed to fulfill the demands of the emerging community economy. Our functions and services have transformed one-way communications from Creators to Fans into a multiverse of interconnected communications and interfered in brand engagement.\r\n\r\n1. NFT Community\r\nColorverse has all of the features present on other social media platforms including a video streaming platform and a tipping and subscription system. NFT Launchpad facilitates Creators create NFT as a Community identity. Action-to-Earn features, Metaverse events provide additional entertaining selections while also creating earnings at the same time. And the Community members can interact with each other and continue the shared value and co-creation in a Governance Portal.\r\n\r\n2. Community Marketplace\r\nColorverse allows brands to transition from their existing KOL approach to a community strategy (KOL + KOC) with the Community Marketplace. Brands would have to engage communities via our tokens at our Community Marketplace. By providing them with the ability to identify, interact, and engage with the community, the community would then advocate for the brands with returns and rewards. Brands may create a novel sort of marketing strategy in collaboration with communities. We see our tokens and utility NFT being traded and used in real commercialization.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"We are here to tap into the web 3.0 ownership sharing and rights to co-create within community. By the use of our tokens, blockchain and smart contracts, we allow creators, fans and brands to unleash new ways to interact and communicate. Of which, we strongly believe that when a strong community is formed, and rewards are distributed fairly and leads to a strong force for content creation and brands engagement and marketing in the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:900:\"Limitations of Current Social Media ​\r\nEveryone\'s life has always been significantly impacted by social media. Every day, many users are still interacting with various social media touchpoints. Because of daily interactions between creators, their followers, and brands on various social media platforms, the creator economy is still going strong.​\r\n​\r\nHowever, current social media corporations and platforms are creating a power imbalance in the ecosystem, which has led to unfairness, hazy income, a lack of mutual benefits, and a lack of clarity regarding the efficacy of marketing.​\r\n\r\n1. Passive Creator Economy, which results in a Creators\' business model that cannot be sustained​\r\n2. A lack of sense of belonging, that Fans are rarely appreciated and simply being a patron is not enough​\r\n3. Questioned KOL strategy, which Brands desire to improve marketing effectiveness​\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://colorverse.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:446:\"1. Virtual Monetization 3rd Space (Video monetization platform & NFT launchpad to form the strong community with monetary value) – Only Fans & Patron\r\n2. Community Builder (Different features to strengthen the community relationship) – Discord\r\n3. Wealth Growth Engine (Community marketplace to generate the wealth growth of community) - Media Agencies like GroupM and Publicis Media and other influencer’s management platforms and agencies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1164:\"Colorverse has 3 main target audience.\r\n\r\nCreators​\r\nColorverse enables creators to maintain a sustainable economic model by owning and connecting their own fanbase. They could connect and do more in various ways to get beyond their current income barrier. Micro-influencers can now generate more income while still managing their respective communities like never before. Creators may identify their superfans, turn them into ambassadors, and have complete control over the community.\r\n\r\nFans​\r\nColorverse fans have reached a new level to be a part of the community, they now share ownership of the entire community and the right to co-create. With \"earn-tertainment\" options like product seeding and other forms of interaction with marketers and brands, fans will also be rewarded through digital assets curated within a community. \r\n\r\nBrands​\r\nAs a fresh perspective to community, Colorverse enables brands to develop a community approach and move beyond their existing KOL strategy. They can make use of NFT-identified KOCs to improve user engagement and gather honest feedback from actual users, opening up a new paradigm for business commercialization.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Community Economy on the forefront\r\nBy integrating Web 3.0 technology and Metaverse experience into the NFT community economy ecosystem, Colorverse is setting new standards and developing a new generation of social media platforms, eradicating problems and issues with the present social media landscape.​\r\n\r\n1.  A democratic shift in how Creators are paid, with greater ownership and clarity​\r\n2. Concept of Dynamic Earn-tertainment for Fans via Community Participation​\r\n3. Influencer Marketing Evolutions for Brands with a New Form of Engagement\r\n\r\nWe are here to transform the existing creator economy into a new era of community economy and to provide a fresh viewpoint towards influencer marketing, unleashing the power of community. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Colorverse is a SocialFi Community Economy Platform with NFT marketing solution that connects Creators, Fans and brands, by using tokens, blockchain technology and an ecosystem, to unleash the power of community with fair rewards, earn-tertainment and web3 marketing opportunity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1804\";s:8:\"revision\";s:4:\"2081\";s:4:\"uuid\";s:36:\"858603ce-96bf-4839-80ab-f394381fb82e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Colorverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1762\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1762\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2081\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663905.896,1,'entity_field_info node_values','1774'),('values:node:1811',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1811\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2088\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ee54fd4-6d23-42b7-b43b-6e8841ced518\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1469\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663866807\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1469\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"ASVA Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663866807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663866807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1811\";s:8:\"revision\";s:4:\"2088\";s:4:\"uuid\";s:36:\"9ee54fd4-6d23-42b7-b43b-6e8841ced518\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"ASVA Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1469\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1469\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2088\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.355,1,'entity_field_info node_values','1774'),('values:node:1814',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13470a67-aec1-4efc-9a5c-a92024bfa63f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663866853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Communion\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663866853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665589062\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/zim/30-minute-zoom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://communiondao.notion.site/Communion-1-Pager-aeabe9d4348f4874ba791c16eff435e4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://withcommunion.com?orgId=communion-test-org&joinCode=oKQsms\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/withcommunion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1526\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1438\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1194\";s:6:\"height\";s:4:\"1194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}i:4;a:1:{s:9:\"target_id\";s:3:\"309\";}i:5;a:1:{s:9:\"target_id\";s:3:\"542\";}i:6;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"471\";}i:1;a:1:{s:9:\"target_id\";s:3:\"489\";}i:2;a:1:{s:9:\"target_id\";s:3:\"506\";}i:3;a:1:{s:9:\"target_id\";s:3:\"478\";}i:4;a:1:{s:9:\"target_id\";s:3:\"465\";}i:5;a:1:{s:9:\"target_id\";s:3:\"481\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://communiondao.notion.site/Communion-1-Pager-aeabe9d4348f4874ba791c16eff435e4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T04:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"20 users, 58% WAU, 0.31 tx/day\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Initial customers are piloting\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"- *Work-to-earn* points (tokens) system where employees can redeem points for added comp and benefits\r\n- Achievements/skills are earnable badges (NFTs), which serve as portable credentials for workers (along with earned points)\r\n- Web2.5 wallet/gas abstractions eliminates UX friction to bring web3 to the next billion users\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"- Pure gamification is extractive and misses the employee development opportunity. \r\n- There\'s about a ~9 month window before stimulus checks, tuition forbearance, etc. dries up and the labor supply market increases; NOW is the time to take advantage of the labor supply shortage to build and change the industry because many business owners are investing in service workers for the first time.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:243:\"- Businesses are ineffectively spending on employee benefits\r\n- Turnover in service / retail industries is a persistent problem-- 61% annual turnover (130-150% for chains)\r\n- Service / retail workers have limited career advancement/progression\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"https://www.onaroll.co/\r\nhttps://mintkudos.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Medium-large chains/brands\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:321:\"Our thesis is that the next billion web3 users will come building web2.5 (web3 rails, web2 UX) to solve real-world problems that fit with web3 as an enabling technology/infra (ex. portability), so we are building at the intersection of web3 and IRL problems. Communion is effectively bringing DAO infra to B&M businesses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"Communion uses web3 as infra for businesses to provide employee benefits, which doubles as credential building for individuals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1814\";s:8:\"revision\";s:4:\"2091\";s:4:\"uuid\";s:36:\"13470a67-aec1-4efc-9a5c-a92024bfa63f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Communion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.402,1,'entity_field_info node_values','1774'),('values:node:1816',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2093\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e4a4b37-1ea6-4514-a74d-9eb368294150\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1787\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663887981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1787\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Yair Weizman\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663887981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663887981\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1816\";s:8:\"revision\";s:4:\"2093\";s:4:\"uuid\";s:36:\"2e4a4b37-1ea6-4514-a74d-9eb368294150\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Yair Weizman\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1787\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1787\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2093\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.355,1,'entity_field_info node_values','1774'),('values:node:1817',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1817\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2094\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f42c9ac0-fe70-4be5-a2ad-bd73e19be5d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663868183\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"defiOS\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663868183\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665552693\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/priyesh-defios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.defi-os.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/AbhisekBasu1/DefiOS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/kMDuqbccey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1461\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"566\";}i:2;a:1:{s:9:\"target_id\";s:3:\"567\";}i:3;a:1:{s:9:\"target_id\";s:3:\"364\";}i:4;a:1:{s:9:\"target_id\";s:3:\"232\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"481\";}i:1;a:1:{s:9:\"target_id\";s:3:\"480\";}i:2;a:1:{s:9:\"target_id\";s:3:\"465\";}i:3;a:1:{s:9:\"target_id\";s:3:\"534\";}i:4;a:1:{s:9:\"target_id\";s:3:\"467\";}i:5;a:1:{s:9:\"target_id\";s:3:\"557\";}i:6;a:1:{s:9:\"target_id\";s:3:\"482\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/defiOSofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.defi-os.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"We\'ve just started onboarding testnet users to test our alpha phase, so we\'re yet to find out the feedback. However, we\'ve received an overwhelming amount of good response from demonstrating it and it\'s use cases, so we\'re confident that our testnet users will like what they see. \r\nWe\'ll also be iterating & polishing our existing MVP based on this feedback, while continuing to add the relevant features needed before we launch on mainnet. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We have. Based on conversations we\'ve had with founders & industry experts, we\'ve realized that Open Source is fundamentally crippled by the lack of incentives, that enterprise businesses would either have to buy out & fund open-source projects, or be at the whim of a developer\'s goodwill to continue maintain such projects. Most companies don\'t have the capital to do that, and thus, they cannot prioritize issues they face with the open-source dependencies they use. \r\n\r\nThis is a major problem that needs to be fixed. defiOS is the solution for this. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We\'re building defiOS. \r\ndefiOS allows any open-source repository to become a DAO & use their DAO tokens to incentivize developers to keep contributing to the open-source software. \r\nCompanies & users finding value in the software could do the same, thereby enabling price-discovery of every open-source software and helping it scale like never before. We\'re storing the commit-history on-chain, thereby enabling a wide range of verticals like pseudonymous skill discovery & pseudonymous hiring, while allowing anyone to invest in the success of their favorite open-source software, by directly investing in issues that they see fit. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:776:\"We believe that open-source software can scale & out-compete big tech, with the right incentives. Using defi tools & adding liquidity to this market segment allows to enable this. \r\nThis is a highly focused niche with broad consequences. Developers are used to dealing with the pain & suffering that comes with knowing that they now have to maintain this project forever that they started as a hobby, forever, without any payment. \r\nCompanies are used to dealing with the thought that even though they want a certain feature to exist in an open-source repository they\'re using, \r\n\r\ndefiOS is here to show them that it absolutely doesn\'t have to be this way. The world of software will be a better place, a fairer place & one that\'s more transparent than ever when we succeed. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Open Source Software often suffers from not having clear business models, and therefore, no clear path to scale. Because of the lack of viable incentives, the market has to depend on the goodwill & patience of software developers to maintain their software, which are often times critical to the infrastructure of the Internet, without any incentives. This ends up leading to infamous hacks like log4j & heartbleed, but usually, it just ends up limiting the potential of software that could\'ve been great, but it\'s not because it\'s being distributed for free. \r\nWe aim to solve that by adding liquidity to this whole segment, allowing any repository to become a DAO & use their DAO tokens to incentivize developers to keep contributing to the open-source software. Companies & users finding value in the software could do the same, thereby enabling price-discovery of every open-source software and helping it scale like never before. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.defi-os.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:321:\"No one is doing anything like we are doing (yet), as we\'re creating a whole new market by adding liquidity to Open Source Software. \r\nHowever, Gitcoin (https://gitcoin.co/) could be a close competitor, since they focus on decentralized funding, while we enable the same in a community-centric & objective-centric manner. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"Our target audience includes developers who work on Open-Source Software, enterprise software businesses powered by Open-Source Software (which, in extension, are almost all software businesses), and retail users of these software businesses & open-source software who wish to participate in the market. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:682:\"All software should be free - https://www.gnu.org/philosophy/shouldbefree.en.html \r\nAnd we believe great software can not only be free, with a proper business model, they can out compete closed source software by big software corporations. This should end up creating a world where the best software is transparent, free & available to all to modify & distribute as they please. \r\nAs open-source developers, we\'ve both faced the lack of incentives hindering our progress and after talking to many industry experts facing the same issue, we believe this idea is worth significance importance. When we succeed, this would enable a fairer world & change the world of software forever. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"DefiOS converts open source repositories into DAOs with project native tokens that enterprise users purchase and stake behind various feature requests and bug resolutions to incentivize developers address them.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1817\";s:8:\"revision\";s:4:\"2094\";s:4:\"uuid\";s:36:\"f42c9ac0-fe70-4be5-a2ad-bd73e19be5d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"defiOS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2094\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.403,1,'entity_field_info node_values','1774'),('values:node:1820',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d9e608-cbc7-4be6-b24b-6e03b6896c77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663916960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Sat.is\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663916960\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665664743\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/d/gsb-qv4-dfv/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6iq2dbcyfzcrkqvk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://beta.sat.is\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/Satis-Foundation/Satis-core\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"37\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/satisdex\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1612\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"313\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"467\";}i:1;a:1:{s:9:\"target_id\";s:3:\"471\";}i:2;a:1:{s:9:\"target_id\";s:3:\"498\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/SatisDEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://sat.is\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-31T16:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6iq2dbcyfzcrkqvk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"We have launched our Alpha Testnet and accumulated 36000 unique users\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We have market making partners and frameworks to help list DeFi protocols\' tokens.\r\nWe have also stable yields given out in stablecoin through our protocol revenue which is beloved by the DeFi communities.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We are building the first multi-chain order book DEX that integrates EVM and non-EVM chains offering features like Cross-chain Collateral and Remote Trading.\r\nUsers can concentrate their stablecoin from different chains as collateral.\r\nUsers then can trade from their preferred network, no matter which chain the collateral is locked in a smart contract.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are the only one that are able to do truly multi-chain (EVM and non-EVM integration) and concentrate the liquidity among these chains.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"We are solving the problem with scattered liquidity.\r\n- Crypto assets are scattered across different chains\r\n- It is causing high time and transaction costs \r\n- DEXes lack liquidity even for major pairs, let alone small cap pairs\r\n- Liquidity pools / order books are separated by chains\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:3:\"538\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:3:\"165\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"569\";}i:5;a:1:{s:9:\"target_id\";s:3:\"306\";}i:6;a:1:{s:9:\"target_id\";s:3:\"399\";}i:7;a:1:{s:9:\"target_id\";s:1:\"2\";}i:8;a:1:{s:9:\"target_id\";s:1:\"9\";}i:9;a:1:{s:9:\"target_id\";s:3:\"461\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6iq2dbcyfzcrkqvk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dYdX, GMX\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our target audience are retail traders, yield farmers, liquidity providers, market makers, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:469:\"We realized the emergence of alt layer 1 chains will reduce Ethereum\'s dominance hence liquidity will be scattered across different EVM and non-EVM chains. Because of that, it has been causing inconvenience for users having to constantly bridge crypto assets across different chains just to trade, swap or farm. There are also huge number of protocols and DEXes which are standalone on each chains, but not having the capability to do cross-chain, hence we built Sat.is\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"The First Multi-chain Order Book DEX\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1820\";s:8:\"revision\";s:4:\"2097\";s:4:\"uuid\";s:36:\"55d9e608-cbc7-4be6-b24b-6e03b6896c77\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sat.is\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.978,1,'entity_field_info node_values','1774'),('values:node:1826',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1826\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ec2abcc-e7f3-424c-ab1d-c884aae5a577\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1627\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663924468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1627\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"JKL Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663924468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663924468\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1826\";s:8:\"revision\";s:4:\"2103\";s:4:\"uuid\";s:36:\"6ec2abcc-e7f3-424c-ab1d-c884aae5a577\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"JKL Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1627\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.356,1,'entity_field_info node_values','1774'),('values:node:1835',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1835\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b58948b4-43cb-4870-9ce9-b52ecd30cdf5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663980773\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Neurontin:  Pills Buy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663980773\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663980773\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4198:\"\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin cheap overnight f\ncheapest neurontin no prescription\nonline prescription of neurontin\ncheap neurontin no doctor prescription\nlow cost neurontin 600mg ohio\npurchase neurontin la\npurchase cheapest neurontin in dallas\nwhere to order next neurontin\nmail order without rx neurontin\nneurontin 400 mg cheap order \norder neurontin msds bluefield\nonline neurontin 10mg purchase\nbest price no prescription neurontin\nhow to purchase neurontin\norder neurontin coupon \nbuy neurontin uk over counter\nonline order chantixcheap generic neurontin\nneurontin no prescription needed jdv10\nbuy cod neurontin shop\nbuy flagyl  neurontin online usa http://drugmedsapp.top/neurontin\nbuy neurontin in egypt\ncheap neurontin using mastercard\nbuy neurontin fedex deliv\nbuy neurontin canada cheap\ncan i order neurontin\ngeneric neurontin reviews\ncheap neurontin online no doctors\nwant low cost neurontin\nneurontin from canada pharmacy\ncheapest neurontin orders cod\nneurontin pills order\nwhere can i buy neurontin\nneurontin cheap price\nwhere to buy next neurontin\nhow to order neurontin\ncheap neurontin online f\norder neurontin charleston\norder safety neurontin in spain\nneurontin otc purchase jwq2r\nno prescription required neurontin 5fle6\ncan i purchase neurontin\nbuy neurontin overnig\ncan i buy neurontin\ncompare generic neurontin\nneurontin 400 mg generic\nmg-gabapentin-generic-for-neurontin\nbuy neurontin no script minnesota\nneurontin pills buy\nneurontin prescription prices\nwant to order neurontin\ncheap purchase rx neurontin\nonline neurontin online with prescription\nhow to buy neurontin\norder online neurontin compare\nbuy neurontin che\nneurontin store new mexico\nneurontin discounted cost\ncheapest neurontin substitute\nwhere to purchase next neurontin\nneurontin 100 mg cheap order\nwant to buy neurontin\nneurontin no prescription fast shipping\nneurontin seizures store\nfedex neurontin best buy\nneurontin available buy\nfor sale neurontin in denmark\nneed neurontin tablets without prescription\npurchase neurontin arizona\ncheapest place neurontin in sunderland\nwant to purchase neurontin\nneurontin 100 mg no prescription\nordering cheap neurontin online\ncost of neurontin arkansas\r\nThe POI Factory carries a rating system depending on popularity, and it lists these categories.  These are shipping, delivery time, and privacy policy from the website and security that\'s really very important with the time of doing online transaction.  Experts have demostrated family history does not play a big part in developing the disease.  \r\n\r\nTRUSTe is another must have third party endorsement in the website�s resolve for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  Doing so keeps the door to better job opportunities open.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  Keep in mind, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Insurance is confusing first of all, and it also is constantly changing.  This can be a common occurrence as January 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in (with minor exceptions of course called qualifying life events or QLEs) before next open enrollment season in November.  \r\n\r\nAlthough American Express is recognized for offering bank card services to individuals around the world, their vision statement says that they want their company to be \"the world\'s respected service brand.  Then it lists 4 points which I am reproducing the same manner written:.  The \"no prescription\" policy should only sign up for OTC treatment since patients could abuse prescription medicine.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4198:\"\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin cheap overnight f\ncheapest neurontin no prescription\nonline prescription of neurontin\ncheap neurontin no doctor prescription\nlow cost neurontin 600mg ohio\npurchase neurontin la\npurchase cheapest neurontin in dallas\nwhere to order next neurontin\nmail order without rx neurontin\nneurontin 400 mg cheap order \norder neurontin msds bluefield\nonline neurontin 10mg purchase\nbest price no prescription neurontin\nhow to purchase neurontin\norder neurontin coupon \nbuy neurontin uk over counter\nonline order chantixcheap generic neurontin\nneurontin no prescription needed jdv10\nbuy cod neurontin shop\nbuy flagyl  neurontin online usa http://drugmedsapp.top/neurontin\nbuy neurontin in egypt\ncheap neurontin using mastercard\nbuy neurontin fedex deliv\nbuy neurontin canada cheap\ncan i order neurontin\ngeneric neurontin reviews\ncheap neurontin online no doctors\nwant low cost neurontin\nneurontin from canada pharmacy\ncheapest neurontin orders cod\nneurontin pills order\nwhere can i buy neurontin\nneurontin cheap price\nwhere to buy next neurontin\nhow to order neurontin\ncheap neurontin online f\norder neurontin charleston\norder safety neurontin in spain\nneurontin otc purchase jwq2r\nno prescription required neurontin 5fle6\ncan i purchase neurontin\nbuy neurontin overnig\ncan i buy neurontin\ncompare generic neurontin\nneurontin 400 mg generic\nmg-gabapentin-generic-for-neurontin\nbuy neurontin no script minnesota\nneurontin pills buy\nneurontin prescription prices\nwant to order neurontin\ncheap purchase rx neurontin\nonline neurontin online with prescription\nhow to buy neurontin\norder online neurontin compare\nbuy neurontin che\nneurontin store new mexico\nneurontin discounted cost\ncheapest neurontin substitute\nwhere to purchase next neurontin\nneurontin 100 mg cheap order\nwant to buy neurontin\nneurontin no prescription fast shipping\nneurontin seizures store\nfedex neurontin best buy\nneurontin available buy\nfor sale neurontin in denmark\nneed neurontin tablets without prescription\npurchase neurontin arizona\ncheapest place neurontin in sunderland\nwant to purchase neurontin\nneurontin 100 mg no prescription\nordering cheap neurontin online\ncost of neurontin arkansas\r\nThe POI Factory carries a rating system depending on popularity, and it lists these categories.  These are shipping, delivery time, and privacy policy from the website and security that\'s really very important with the time of doing online transaction.  Experts have demostrated family history does not play a big part in developing the disease.  \r\n\r\nTRUSTe is another must have third party endorsement in the website�s resolve for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  Doing so keeps the door to better job opportunities open.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  Keep in mind, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Insurance is confusing first of all, and it also is constantly changing.  This can be a common occurrence as January 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in (with minor exceptions of course called qualifying life events or QLEs) before next open enrollment season in November.  \r\n\r\nAlthough American Express is recognized for offering bank card services to individuals around the world, their vision statement says that they want their company to be \"the world\'s respected service brand.  Then it lists 4 points which I am reproducing the same manner written:.  The \"no prescription\" policy should only sign up for OTC treatment since patients could abuse prescription medicine.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1835\";s:8:\"revision\";s:4:\"2114\";s:4:\"uuid\";s:36:\"b58948b4-43cb-4870-9ce9-b52ecd30cdf5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Neurontin:  Pills Buy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.357,1,'entity_field_info node_values','1774'),('values:node:1836',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1836\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2115\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aad5f710-12dd-4054-bf86-74f2f0a6d495\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663980778\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:38:\"Robaxin:  Generic Online Prescriptions\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663980778\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663980778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4654:\"\r\n\r\n Looking for a robaxin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/robaxin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ndiscount robaxin overnight sh5d1\nrobaxin-750 shop fast delivery thailand\nrobaxin pharmacy tablets american express\ncod robaxin \nhow to buy robaxin\nrobaxin generic online prescriptions\npurchase robaxin tabletten\npharmacy robaxin-750 500mg iowa\nwhere to order next robaxin\ncheap robaxin generic uk\ncan i purchase robaxin\nbuy brand robaxin online uk\nrobaxin generic robaxin\nrobaxin can order online\nbuy robaxin from foreign pharmacies\neffect robaxin medicine overnight buy\norder robaxin-750 500mg check fedex\ncheap robaxin with no\notc robaxin overnight delivery\nbuy robaxin online echeckneed\nto buy robaxin check legally\nwhere to buy robaxin sale\nbuy robaxin mastercard overnight\nbuy online robaxin tablets\nmail order robaxin online\ncheap robaxin online no prescription\nbuy online methocarbamol robaxin-750 paypal\nwant to purchase robaxin\nrobaxin generic switch\nwhere to buy next robaxin\nrobaxin where to order njkvv\nwhere can i buy robaxin\ncan i purchase robaxin metocarbamol\nbest price robaxin generic\nget robaxin pharmacy\na fedex robaxin online cod\norder robaxin with discount\npurchase robaxin-750 in internet pills\nhow to purchase robaxin\nprice of robaxin from canada\nwelcome buy online robaxin\ncan i buy robaxin\npurchase robaxin ach doncaster\nbuy online robaxin non-prescription tablets\nwant to order robaxin\nbuy online robaxin muscle relaxant\nbuy generic robaxin online canada\ncost robaxin mastercard\nonline robaxin no script\nrobaxin-750 prices lloyds pharmacy\nrobaxin no doctor no rx \nbuy robaxin fedex deliv\nprice robaxin in internet\nrobaxin-750 online rx saturday delivery\nbest price robaxin discounts\nno prescription required robaxin ng9bx\nwhere to purchase next robaxin\nbuy robaxin-750 austria\ngeneric robaxin 500mg discount michigan\nwant to buy robaxin\nbuy robaxin with free shipping\npurchase robaxin-750 no rx canada\nrobaxin from indian pharmacy\nwhere to buy robaxin pha\neffect robaxin-750 store without script\nbuy robaxin with no\nlow cost robaxin-750 discount tablet\ncheapest robaxin generic delivery purchase\ncost robaxin hp7 memphis\novernight robaxin saturday delivery\ncan i order robaxin\nprice robaxin muscle relaxant check\norder rebamol robaxin drugs\nhow to order robaxin\nno script robaxin drug toledo\npurchase sinaxar robaxin\nrobaxin sri lanka buy\nrobaxin price pill\nrobaxin in generic form\nrobaxin in internet without prescription http://drugmedsmedia.top/robaxin\nrobaxin discounts cod accepted\r\nHowever, Robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction, angioneurotic edema, fever and often headache.  A sore muscle will surely act being a damper in one\'s life, however running to doctor for every single little thing just isn\'t a feasible option.  It is carbonate derivative which acts on central nervous system.  \r\n\r\nIf herniation is down further within your lower back, you could experience what is referred to as sciatica.  Using Muscle Relaxants for Neck Pain Treatment may lose their effectiveness after about two weeks.  If you might be taking another medicine which is any prescription, no prescription needed and herbal medicine you must tell your doctor that before taking Robaxin.  \r\n\r\nThe generic name of this drug is Methocarbamol and yes it is marketed within the trade name Robaxin.  Although the muscles will hurt a little after all the strenuous activities, it is going to bring long-term relief.  Consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication.  \r\n\r\nIf you happen to be going though another medication it\'s advisable to consult a doctor before using Robaxacet.  This medicine makes your urine turn a shade of blackish green.  When viewing your urine, be sure the light is sufficient.  \r\n\r\nTaking Mirapex \'also called pramipexole-- for Parkinson\'s disease or Restless Leg Syndrome (RLS) may also cause amnesia.  Fibromyalgia symptoms include chronic pain inside muscles, fatigue, painful tender points or trigger points, unrefreshing sleep, irritable bowel, headaches, TMJ disorders, anxiety, depression, restless legs syndrome, numbness or tingling within the hands and feet, poor concentration, painful menstrual periods, and heightened sensitivity to odors, noises, bright lights and touch.  Secondly it may be administered to somebody intravenously also.  \r\n\r\n\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4654:\"\r\n\r\n Looking for a robaxin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/robaxin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ndiscount robaxin overnight sh5d1\nrobaxin-750 shop fast delivery thailand\nrobaxin pharmacy tablets american express\ncod robaxin \nhow to buy robaxin\nrobaxin generic online prescriptions\npurchase robaxin tabletten\npharmacy robaxin-750 500mg iowa\nwhere to order next robaxin\ncheap robaxin generic uk\ncan i purchase robaxin\nbuy brand robaxin online uk\nrobaxin generic robaxin\nrobaxin can order online\nbuy robaxin from foreign pharmacies\neffect robaxin medicine overnight buy\norder robaxin-750 500mg check fedex\ncheap robaxin with no\notc robaxin overnight delivery\nbuy robaxin online echeckneed\nto buy robaxin check legally\nwhere to buy robaxin sale\nbuy robaxin mastercard overnight\nbuy online robaxin tablets\nmail order robaxin online\ncheap robaxin online no prescription\nbuy online methocarbamol robaxin-750 paypal\nwant to purchase robaxin\nrobaxin generic switch\nwhere to buy next robaxin\nrobaxin where to order njkvv\nwhere can i buy robaxin\ncan i purchase robaxin metocarbamol\nbest price robaxin generic\nget robaxin pharmacy\na fedex robaxin online cod\norder robaxin with discount\npurchase robaxin-750 in internet pills\nhow to purchase robaxin\nprice of robaxin from canada\nwelcome buy online robaxin\ncan i buy robaxin\npurchase robaxin ach doncaster\nbuy online robaxin non-prescription tablets\nwant to order robaxin\nbuy online robaxin muscle relaxant\nbuy generic robaxin online canada\ncost robaxin mastercard\nonline robaxin no script\nrobaxin-750 prices lloyds pharmacy\nrobaxin no doctor no rx \nbuy robaxin fedex deliv\nprice robaxin in internet\nrobaxin-750 online rx saturday delivery\nbest price robaxin discounts\nno prescription required robaxin ng9bx\nwhere to purchase next robaxin\nbuy robaxin-750 austria\ngeneric robaxin 500mg discount michigan\nwant to buy robaxin\nbuy robaxin with free shipping\npurchase robaxin-750 no rx canada\nrobaxin from indian pharmacy\nwhere to buy robaxin pha\neffect robaxin-750 store without script\nbuy robaxin with no\nlow cost robaxin-750 discount tablet\ncheapest robaxin generic delivery purchase\ncost robaxin hp7 memphis\novernight robaxin saturday delivery\ncan i order robaxin\nprice robaxin muscle relaxant check\norder rebamol robaxin drugs\nhow to order robaxin\nno script robaxin drug toledo\npurchase sinaxar robaxin\nrobaxin sri lanka buy\nrobaxin price pill\nrobaxin in generic form\nrobaxin in internet without prescription http://drugmedsmedia.top/robaxin\nrobaxin discounts cod accepted\r\nHowever, Robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction, angioneurotic edema, fever and often headache.  A sore muscle will surely act being a damper in one\'s life, however running to doctor for every single little thing just isn\'t a feasible option.  It is carbonate derivative which acts on central nervous system.  \r\n\r\nIf herniation is down further within your lower back, you could experience what is referred to as sciatica.  Using Muscle Relaxants for Neck Pain Treatment may lose their effectiveness after about two weeks.  If you might be taking another medicine which is any prescription, no prescription needed and herbal medicine you must tell your doctor that before taking Robaxin.  \r\n\r\nThe generic name of this drug is Methocarbamol and yes it is marketed within the trade name Robaxin.  Although the muscles will hurt a little after all the strenuous activities, it is going to bring long-term relief.  Consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication.  \r\n\r\nIf you happen to be going though another medication it\'s advisable to consult a doctor before using Robaxacet.  This medicine makes your urine turn a shade of blackish green.  When viewing your urine, be sure the light is sufficient.  \r\n\r\nTaking Mirapex \'also called pramipexole-- for Parkinson\'s disease or Restless Leg Syndrome (RLS) may also cause amnesia.  Fibromyalgia symptoms include chronic pain inside muscles, fatigue, painful tender points or trigger points, unrefreshing sleep, irritable bowel, headaches, TMJ disorders, anxiety, depression, restless legs syndrome, numbness or tingling within the hands and feet, poor concentration, painful menstrual periods, and heightened sensitivity to odors, noises, bright lights and touch.  Secondly it may be administered to somebody intravenously also.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1836\";s:8:\"revision\";s:4:\"2115\";s:4:\"uuid\";s:36:\"aad5f710-12dd-4054-bf86-74f2f0a6d495\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:38:\"Robaxin:  Generic Online Prescriptions\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2115\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.358,1,'entity_field_info node_values','1774'),('values:node:1837',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1837\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d310935b-3fcc-47a8-b0b0-90538d3a9f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1809\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1663987271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1809\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Gamifly.co\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663987271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603782\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/derek-1234/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1AzQwqmdQxjNZQDLRgHEBEx1LDCQchBYd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://gamifly.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/f6vVQ5cW3z\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Gamiflyco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://gamifly.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T16:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Within 2 months, we managed to acquire more than 180k users and followers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"We partnered with Daraz in the cricket Asia Cup by implementing our cricket game. The reflection is positive and the acquisition is quite successful. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Gamifly.co is a Web3 gateway for sports and gaming to drive web3 mass adoption among sports fans and gamers and it will be both an app and website. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Local markets know-how as we specially focus on South-Asia and South-East Asia market where we have been exploting for almost 20 years. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Web3 today has fundamental barriers to achieving the next billion users. For example, the number of steps needed to set up and play a Web3 game are more than 5.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sorare, MPL\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"South Asia and South-East Asia sports fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\" Our founders has strong network in gaming and distribution channels and we believe we can levarage those edges and build up a brand new gateway for the sports and gaming to drive web3 mass adoption among sports fans and gamers. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"We are a gateway connecting mass marekt sports fans, gamers, gaming partners and channel partners to build a sustainable and thriving ecosystem. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1837\";s:8:\"revision\";s:4:\"2116\";s:4:\"uuid\";s:36:\"d310935b-3fcc-47a8-b0b0-90538d3a9f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Gamifly.co\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1809\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1809\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663905.897,1,'entity_field_info node_values','1774'),('values:node:1855',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2134\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abcbe24b-f25e-4d9a-930f-f0432f0ad71e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664089522\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Néah\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664089522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665676658\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://fantastical.app/aaronjisaac-CMJg/aarons-meeting-link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/upvygw2nmfxsnd79\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1472\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1333\";s:6:\"height\";s:4:\"1333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"385\";}i:3;a:1:{s:9:\"target_id\";s:3:\"351\";}i:4;a:1:{s:9:\"target_id\";s:3:\"596\";}i:5;a:1:{s:9:\"target_id\";s:3:\"597\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.neah.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T07:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Interviews with target customers, revenue earned from smaller POC’s (www.otherdeets.com), conversations with larger MNCs and startups looking for access to assessment tools. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"A product line of Risk Assessments for NFTs through an API. The API will also be visualized within the Neah web platform which functions as a knowledge base and source of verified communication between collection owner and mass market. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"We remove reliance on Twitter, discord, and crowded nft analytics solutions for nft enthusiasts, corporations and investors to be more efficient with their time and more calculated with decision making. Digital Asset collections are more than use smart contracts, there are people, investors, and partnerships behind them, and a knowledge base gives us insight on what our money is going behind. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Collection owners (companies, independent creators, etc), NFT newcomers, Established NFT Traders, Marketplaces. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"The NFT market is nascent and misunderstood. Information is fragmented and NFT twitter/discord does more harm scaling adoption than good. People are unaware of what can be accomplished and as we move away from community backed nfts, to asset backed nfts, and nfts begin integrating with various business functions… there is little to no infrastructure built to open our minds to these assets and therefore the businesses behind them based on the way they are adopted, traded, spoken about, etc. \r\n\r\nAlso, data does not have to be crowded and complicated when majority of people engaging with the space do not have a data/finance background. We make the data a story and that story pushes you to make the decisions you need to make. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1855\";s:8:\"revision\";s:4:\"2134\";s:4:\"uuid\";s:36:\"abcbe24b-f25e-4d9a-930f-f0432f0ad71e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Néah\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2134\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676659.800,1,'entity_field_info node_values','1774'),('values:node:1857',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1857\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2136\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2347c83e-881c-4dfe-8563-812c673aff7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664095994\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Lusio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664095994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665663711\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anvaynk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://lusio.notion.site/Lusio-Pitch-ea8983b3e15a4642a957d64096bdcf32\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:130:\"https://www.figma.com/proto/wYpWzRacxmCw4XCrXxDern/MVP?node-id=2%3A2&scaling=scale-down&page-id=0%3A1&starting-point-node-id=2%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"58\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1595\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/F2DHNAHKNk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1473\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"840\";s:6:\"height\";s:3:\"840\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"441\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"506\";}i:1;a:1:{s:9:\"target_id\";s:3:\"576\";}i:2;a:1:{s:9:\"target_id\";s:3:\"577\";}i:3;a:1:{s:9:\"target_id\";s:3:\"480\";}i:4;a:1:{s:9:\"target_id\";s:3:\"518\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/lusio_gg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://lusio.gg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Since we have not launched the product yet, we haven\'t got any traction, but gamers with whom we have interacted regarding this idea seem pretty interested to use this product once it is ready.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We have talked to multiple active gamers who play blockchain games and have validated the idea. We are building an MVP currently and once that is launched, we will use it to validate the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1086:\"We are building a platform for the blockchain gaming ecosystem for players to discover new games, track gaming portfolio and socialise with other players. \r\n\r\nThe features are described as follows:\r\n1. Discovery: We will collect, organise and present information about all the blockchain games across all chains to make it more accessible for players who are looking to play their first or next blockchain game.\r\n\r\n2. Portfolio Tracking: A player\'s perspective to track their game asset portfolio is very different than an investor or trader. Taking this into consideration, we will create a portfolio tracking tool which puts the player\'s perspective in the front and centre.\r\n\r\n3. Social platform: A lot of players play games to connect and socialise with their existing friends and make new friends. We want to create an ecosystem for blockchain games where this is possible.\r\n\r\n4. Marketplace for trading game assets: Our unique approach to marketplace aggregation allows us to provide users with a simplified experience for trading these game assets seamlessly in a unified manner.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:503:\"The products being built currently are targeting a niche crowd of either pro-gamers, or pro-crypto audience. But with the number of blockchain games coming up in the next 2 years, many new and casual gamers will come on chain. These will neither be pro gamers, nor pro-crypto. Someone has to organise this entire new domain and present it to these new users in a simplified manner. We are doing this by building a product which helps these new users onboard and navigate the blockchain gaming ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1475:\"With 100 million new gamers expected to be onboarded to blockchain games, there are no guardrails currently to guide them through this journey.\r\n\r\nWe have divided this into three major problem areas:\r\n\r\n1. Gamers are unable to find the right games:\r\nWith so many new games being launched,  navigating through the blockchain gaming ecosystem is still tough as very few companies are solving for discovery of these games. \r\n\r\n2. Fragmented ecosystem:\r\nCurrently most of the companies solving discovery are focused on individual blockchain ecosystem.  This is a problem as gamers don’t play games by looking at the underlying blockchain, they want to play games that interests them. They want a cross platform solution that puts gamers and their usability on the front and centre.\r\n\r\n3. Unable to track and trade all types of game assets in a single platform:\r\nMost of the portfolio tracking and trading tools available in the market right now have two problems:\r\n3.1 Focusing on individual blockchains ecosystems\r\n3.2 Focusing on the trader/investor as the end user\r\nCurrently there are no platforms providing tools specifically built to track game assets across all chains.\r\n\r\n4. No way to find and connect with other like-minded gamers:\r\nA cross platform way to track leaderboards for games, view and follow other gamers and their activities throughout the blockchain gaming ecosystem is missing currently, we are trying to solve this problem by building this social layer.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"578\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"579\";}i:7;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Fractal.is, Rainmaker games, Souq.gg, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Gamers who play blockchain games are our target audience.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1203:\"Being a founding team engineer of India\'s largest cryptocurrency exchange WazirX, we have had the chance to closely follow the evolution of the blockchain space for the last five years. We have seen the rise of Centralised exchanges, DeFi and NFT revolutions, and now the blockchain gaming revolution.\r\n\r\nWe are builders and have had first-class seats to building sustainable businesses in crypto with my direct exposure to working for a company like WazirX and consulting with a few other crypto startups like Shardeum, Tegro, and others.\r\n\r\nA significant amount of player, game, and asset data was earlier inaccessible and locked in traditional gaming ecosystems like Steam, Epic, and PlayStation. With the advent of blockchain gaming, we realised that all this data is now completely open and accessible on blockchain.This opens up a sea of opportunities to build and disrupt the gaming space like never before.\r\n\r\nAfter playing and connecting with players who have played blockchain games and listing pain points, we zeroed in on a few areas where we could contribute and create a business. These areas were Discovery, Portfolio Tracking, and Social rails for the entire blockchain gaming ecosystem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1857\";s:8:\"revision\";s:4:\"2136\";s:4:\"uuid\";s:36:\"2347c83e-881c-4dfe-8563-812c673aff7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lusio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2136\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663713.078,1,'entity_field_info node_values','1774'),('values:node:1859',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2172e117-df75-469a-a680-eff9416c4182\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664132093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/25/2022 - 14:54\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664128636\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664132093\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"- Connections to web2 cybersecurity execs / experts to come onboard as potential advisor(s)\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:397:\"- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis & simulation\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)\r\n- Vouches: Shield\'s CEO became a Chainforest DAO member & IPFS Scholar\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-25\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"- 2nd meeting with Halborn CEO Rob Behnke - asked to be advisor - wants to think about it and meet again in 2 weeks\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"- Scanner Spanish version live and in testing w/ Spanish speaking users\r\n- Implemented Random Search and How it Works explainer pop-up\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"- Crossmetaverse Avatars ($5m seed) committed to integrate our API once they launch their nft marketplace in November\r\n- Calls w/ Rev3al.io + Obvious.Wallet - they want to test and potentially integrate contract analysis & simulation\r\n- Organized & hosted big security twitter space (230 attendees, 16 guest speakers [experts, hackers, founders])\r\n- Scheduled 3 security chrome extension potential customer meetings for next week\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"- Emmanuel our CEO was accepted into Chainforest DAO, a web3 venture dao\r\n- Our CEO and CTO accepted for all-expense paid trips to IPFS Camp 2022 in Lisbon (October 28-30)\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}i:3;a:1:{s:9:\"target_id\";s:3:\"122\";}i:4;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1859\";s:8:\"revision\";s:4:\"2138\";s:4:\"uuid\";s:36:\"2172e117-df75-469a-a680-eff9416c4182\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 09/25/2022 - 14:54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.829,1,'entity_field_info node_values','1774'),('values:node:1860',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0d38e6f4-c552-469f-869e-5892feacea00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664872110\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"MH Audits\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175083\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664872110\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:38:\"Get upto 25% off on all Audit services\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1480\";s:3:\"alt\";s:9:\"MH Audits\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3918\";s:6:\"height\";s:4:\"3999\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1860\";s:8:\"revision\";s:4:\"2257\";s:4:\"uuid\";s:36:\"0d38e6f4-c552-469f-869e-5892feacea00\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"MH Audits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.999,1,'entity_field_info node_values','1776'),('values:node:1861',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2258\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d26c158-6941-4964-836f-fe50436d4e29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664872316\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"QuickNode\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175345\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664872316\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:32:\"upto $5,000 in QuickNode credits\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1481\";s:3:\"alt\";s:9:\"QuickNode\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:2:\"40\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1861\";s:8:\"revision\";s:4:\"2258\";s:4:\"uuid\";s:36:\"1d26c158-6941-4964-836f-fe50436d4e29\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"QuickNode\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2258\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.000,1,'entity_field_info node_values','1776'),('values:node:1862',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbf83251-bce0-4a9e-8ff7-f21564c77324\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664175581\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Cypherock\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175569\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1482\";s:3:\"alt\";s:8:\"Cyperock\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"230\";s:6:\"height\";s:2:\"59\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1862\";s:8:\"revision\";s:4:\"2142\";s:4:\"uuid\";s:36:\"bbf83251-bce0-4a9e-8ff7-f21564c77324\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cypherock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.000,1,'entity_field_info node_values','1776'),('values:node:1863',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1863\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c67f0ceb-a4a8-4909-824f-33967c6ecbfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664175702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Crowdfire\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175653\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175702\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:22:\"Get 35% off for 1 year\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1483\";s:3:\"alt\";s:9:\"Crowdfire\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"372\";s:6:\"height\";s:3:\"368\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1863\";s:8:\"revision\";s:4:\"2143\";s:4:\"uuid\";s:36:\"c67f0ceb-a4a8-4909-824f-33967c6ecbfb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Crowdfire\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.000,1,'entity_field_info node_values','1776'),('values:node:1866',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ff9ebf0-4931-4acf-8590-92c362cfc166\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1825\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664184182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1825\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"IOSG Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664184182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665493857\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1600\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"472\";s:6:\"height\";s:3:\"366\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"250000\";s:2:\"to\";s:7:\"5000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1866\";s:8:\"revision\";s:4:\"2146\";s:4:\"uuid\";s:36:\"4ff9ebf0-4931-4acf-8590-92c362cfc166\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"IOSG Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1825\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1825\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.359,1,'entity_field_info node_values','1774'),('values:node:1874',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2154\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"66a790b8-1d2a-4afa-8fc9-e1ec43e9160b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664198369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"BlockDog\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664198369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665590553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/blockdog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/yks4t4ehd7hdjcnw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/f0e9289756dc43ac8eec4fe8b0e84b06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:12:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"158\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}i:3;a:1:{s:9:\"target_id\";s:3:\"153\";}i:4;a:1:{s:9:\"target_id\";s:3:\"334\";}i:5;a:1:{s:9:\"target_id\";s:3:\"582\";}i:6;a:1:{s:9:\"target_id\";s:3:\"583\";}i:7;a:1:{s:9:\"target_id\";s:3:\"449\";}i:8;a:1:{s:9:\"target_id\";s:3:\"584\";}i:9;a:1:{s:9:\"target_id\";s:3:\"107\";}i:10;a:1:{s:9:\"target_id\";s:3:\"216\";}i:11;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}i:1;a:1:{s:9:\"target_id\";s:3:\"497\";}i:2;a:1:{s:9:\"target_id\";s:3:\"506\";}i:3;a:1:{s:9:\"target_id\";s:3:\"518\";}i:4;a:1:{s:9:\"target_id\";s:3:\"477\";}i:5;a:1:{s:9:\"target_id\";s:3:\"490\";}i:6;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/blockdog_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://blockdog.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T04:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We are currently working with 2 companies on integrating BlockDog to their lending products. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"We started by gauging initial interest from folks in blockchain conferences and outside, especially those in the lending space. Then built out an MVP with basic features to speak with crypto lenders. We have been partnering with different customers and are building the next versions based on their feedback. We have received a letter of intent from Teller Finance and are building out partnerships with multiple others.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:866:\"Are you a crypto lender? Do you have access to on-chain credit history for a borrowing crypto wallet?\r\n\r\nAt BlockDog, we are fetching insights like borrow and repayment history, debt ratio, risky asset allocation, tornado cash interaction, wallet\'s age since first transaction, total non-zero transaction days and many more that are correlated with defaults. Using these features, lenders can build their own credit score by prioritizing signals that cater to their respective risk appetites. They can also use our benchmark credit score out of the box.\r\n\r\nLenders can leverage our machine learning APIs to classify millions of wallets into unique categories and get actionable insights. We present credit scores and insights behind it in a digestible format of dashboards, pie charts and labels and provide APIs to help you plug in BlockDog to your lending product.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We understand that different lenders have varied risk appetite and unique customer segments they want to cater to. Thus, in addition to providing a benchmark credit score they can use out-of-the-box, we let them build their own credit score based on our signals that is tailored to their risk appetite and based on factors that matter the most to them.\r\nThey can also use the credit score for end to end lending risk assessment from lead generation to post lending health monitoring \r\n\r\nWith all co-founders having a solid AI experience across FinTech and recommender engines, we provide the solution so lenders can make data driven decisions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1193:\"Over-collateralization is a problem in crypto lending that is blocking the 1.8 Billion unbanked from access to the groundbreaking financial instrument - crypto lending. Unfortunately, due to lack of a credit score, it’s difficult for lenders to establish trust and hence need to implement over-collateralization to avoid defaults. This is not only an inefficient use of capital, but also creates a high barrier of entry for the unbanked.\r\n\r\nPeer to Peer lending is set to reach 1 Trillion USD by 2025 and crypto banks are cropping up fast to swoop in the opportunity given their unique positioning and utility of cryptocurrencies which anyone can own, store, exchange without a bank account.  Traditional banks like JP Morgan, Citi, Morgan Stanley are becoming more crypto friendly by the day and will also have to resort to over-collateralization due to lack of on-chain trust score. Millions of dollars of on-chain defaults have zero effect on off-chain reputation, hence, KYC is not enough to prevent defaults.\r\n\r\nBlockDog\'s machine learning backed crypto credit score aims to solve these problems and help the first billion on-board to the FinTech revolution happening on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:3:\"259\";}i:4;a:1:{s:9:\"target_id\";s:3:\"538\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"164\";}i:7;a:1:{s:9:\"target_id\";s:2:\"65\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://block-dog.gitbook.io/blockdog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:711:\"Currently, there are proprietary credit score algorithm providers like TrueFi, RociFi, Metavisa with little visibility on their risk scoring methodology. Their scoring is yet to be battle tested and non-customizable to the varying risk appetites of their customers. Mostly exclusive to defi. Dune Analytics is a DIY dashboard platform that needs the user to be sql savvy and come up with their own features for risk analysis of a wallet. Nansen dashboards are too generic to find any risk management insights and focus on finding the next crypto moon shot. Etherscan serves as a transaction tracking tool with no easy way to find aggregated relevant info. Glassnode and Messari provide trading focused insights.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"We are targeting B2B model. Any platform that does crypto lending or would benefit from credit history for a wallet (insurance, metaverse banking, targeted marketing based on past purchase behavior, identity through activity, \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:768:\"All three of us have a solid background in machine learning and a deep passion for blockchain. We were looking to build something within our area of expertise, ie, artificial intelligence and blockchain. BlockDog is our Ikigai.  After several ideas, we started by building an MVP for a crypto credit score and discussed it with web3 folks in blockchain conferences and otherwise. After getting a good response, we started to build out ML models to validate whether our scores are in correlation with probability of defaults. After achieving 97% accuracy from Aave historical data for liquidation, we started reaching out to customers for partnerships. We managed to get a letter of intent from Teller Finance and are currently building partnerships with other lenders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Fetch your on-chain credit history.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1874\";s:8:\"revision\";s:4:\"2154\";s:4:\"uuid\";s:36:\"66a790b8-1d2a-4afa-8fc9-e1ec43e9160b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BlockDog\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2154\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.038,1,'entity_field_info node_values','1774'),('values:node:1877',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc485c81-992d-47f3-98f3-4f864445aeff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664207121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Solarzu@siddhant on 09/26/2022 - 21:15\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664206339\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664207121\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \r\nUI/ UX is updated to give a better experience to the user.  The front end coding is in progress.\r\nWe are posting 3 contents in Twitter and Instagram per week for community outreach and Engazement.\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"996\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-26\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"UI/ UX is updated to give a better experience to the user.  The front end coding is in progress.\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have won Sponsor (IPFS/ FIL ) pool prize in the  Polygon Buidl It Hackathon 2022.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1877\";s:8:\"revision\";s:4:\"2157\";s:4:\"uuid\";s:36:\"fc485c81-992d-47f3-98f3-4f864445aeff\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Solarzu@siddhant on 09/26/2022 - 21:15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.378,1,'entity_field_info node_values','1774'),('values:node:1889',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236a4d21-8282-45ca-a7bb-2060efd77f37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664266550\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 09/27/2022 - 13:45\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664266550\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664266550\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:735:\"Founders = Anvay and Aniket Divekar\r\n\r\nAnvay \r\n- Ex WazirX, founding team\r\n    - Left recently to start Lusio\r\n- Startups for 6 years\r\n    - Frontend engineer\r\n- Crypto since 2017\r\n\r\nAniket\r\n- Ex WazirX, founding team\r\n    - Backend engineer\r\n- Prior to WazirX, \r\n\r\nBlockchain games is going to go mainstream. \r\n\r\nProblem = \r\n1. No way to discover legit games\r\n    1. Comp = DappRadar\r\n    2. Solution = producthunt for games\r\n2. Game Asset tracking\r\n    1. Comp = Gameswap, Fractal, general nft markerplaces\r\n    2. Cos Solution = Game marketplace aggregator\r\n3. No way to track leaderboard cross platform\r\n    1. Cos Solution = social features\r\n\r\nMVP = portfolio tracker and game discovery just for Immutable\r\n- Tgt launch = Dec 2022\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"1889\";s:8:\"revision\";s:4:\"2169\";s:4:\"uuid\";s:36:\"236a4d21-8282-45ca-a7bb-2060efd77f37\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 09/27/2022 - 13:45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.393,1,'entity_field_info node_values','1774'),('values:node:1894',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1894\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb6b7855-85f7-46ac-99c4-248ec4d92973\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664298572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Next Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664298572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664299038\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"446\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nextcapitaI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://nextcapital.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1498\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:2:\"25\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/company/nextcapitalfund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"346\";}i:1;a:1:{s:9:\"target_id\";s:3:\"585\";}i:2;a:1:{s:9:\"target_id\";s:3:\"586\";}i:3;a:1:{s:9:\"target_id\";s:3:\"587\";}i:4;a:1:{s:9:\"target_id\";s:3:\"588\";}i:5;a:1:{s:9:\"target_id\";s:3:\"181\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://nextcapital.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"589\";}i:1;a:1:{s:9:\"target_id\";s:3:\"451\";}i:2;a:1:{s:9:\"target_id\";s:3:\"454\";}i:3;a:1:{s:9:\"target_id\";s:3:\"268\";}i:4;a:1:{s:9:\"target_id\";s:3:\"443\";}i:5;a:1:{s:9:\"target_id\";s:3:\"249\";}i:6;a:1:{s:9:\"target_id\";s:3:\"366\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:64:\"A strong team with a passion for the project they are working on\";}i:1;a:1:{s:5:\"value\";s:59:\"A strong vision with little or no compromise on their goals\";}i:2;a:1:{s:5:\"value\";s:45:\"An understanding of Marketing and Advertising\";}i:3;a:1:{s:5:\"value\";s:30:\"Acceptance for advice and help\";}i:4;a:1:{s:5:\"value\";s:8:\"Humility\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"25000\";s:2:\"to\";s:6:\"250000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:403:\"web3 is another transition from a world of no interconnectivity to a world of complete interconnectivity. The dotcom boom of 2001 highlighted that doubters will of course remain until it is proven to have a place in society, but the only thing needed to prove that are 2 or 3 successful projects that bridge web2 & web3. Success will come after and only after buidlers continue to focus on the end user.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1894\";s:8:\"revision\";s:4:\"2174\";s:4:\"uuid\";s:36:\"fb6b7855-85f7-46ac-99c4-248ec4d92973\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Next Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.360,1,'entity_field_info node_values','1774'),('values:node:1902',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1902\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2182\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ca4c210-91ca-4d6a-aeb7-b8c0391f10b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1841\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664335776\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1841\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Character XYZ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664335776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603797\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/zsaviour/short-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/wqkpe36gu82hpawk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=rWMKCgci_Ho\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1596\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2285\";s:6:\"height\";s:4:\"2550\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}i:1;a:1:{s:9:\"target_id\";s:3:\"471\";}i:2;a:1:{s:9:\"target_id\";s:3:\"519\";}i:3;a:1:{s:9:\"target_id\";s:3:\"592\";}i:4;a:1:{s:9:\"target_id\";s:3:\"593\";}i:5;a:1:{s:9:\"target_id\";s:3:\"594\";}i:6;a:1:{s:9:\"target_id\";s:3:\"595\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/character_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.character.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T08:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"- Working with a community of 142+ game developers\r\n- Already used in 30+ games\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"- Player surveys at Arcade Bars\r\n- Online Events\r\n- Developer Interviews\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1106:\"Character XYZ is a platform and a marketplace for gamers, creators, and developers to find exactly the characters they\'re looking for and take it with them across any of the partnered virtual worlds. We not only offer interoperability but also aesthetic compatibility that matches the look and feel of the experience. Therefore, our Characters are designed to match the aesthetic of a wide range of participating world environments. For example, a player entering a photorealistic world will have their character appear as photorealistic; a player entering a stylized world will see the same character now appear in a stylized design, and so on. We also allow players to create a digital twin version of themselves that they can take it to the metaverse.\r\n\r\nAll of Character Lab\'s characters are fully decentralized, secured and tokenized using the ERC1155 standard–so any character purchased will be fully owned by the player or the developer.  This also means that the platform is effectively a decentralized member-owned economy, with players able to buy, customize, sell, and rent their characters.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1040:\"Our closest competition would include avatar platforms that are building tools and services for Metaverse such as Genies and ReadyPlayerMe. These companies have validated the demand existing in the market but still I would consider of them as prototypes as the quality bar and use case they are solving is very small. Interoperability without aesthetic compatibilty does not add any value to the Virtual world that is integrating them and these companies don\'t understand that basic design philosophy.\r\n\r\nFurther, These companies are trying to replace the creators by offering a simple creation process to the player. Instead of wiping an entire job economy, Our solution would augment the existing creator skillset by taking a more human approach and allowing the creators to make a living using the tried and tested character pipeline of the game industry. I was able to identify this unique problem/solution perspective by being an insider and working for some of the biggest AAA gaming companies such as Epic Games, Warner Bros. and 2k.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"Video games are built as a walled garden experience. 90% of our surveyed players reported friction in switching and onboarding characters across virtual world experiences. This issue spans across players, creators and game developers.\r\n\r\nPlayers - Players are not able to take their favorite characters as they hop from game to game. They are not able to carry forward their time, money and emotional investment form one game to another.\r\n\r\nGame Devs - AAA companies hoard IPs through big partnerships which is not feasible for indie or a small startup. Startups often have great creative ideas in conveying a story or a gameplay experience but oftentimes they are limited with the quality character creation that takes about three months and 75,000 USD. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Ready Player Me, and Genies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Game Developers, Architects, Gamers, Collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"I am a professional game developer with experience working for AAA gaming companies like Epic Games, Warner Bros., 2k, and Magic Leap.\r\n\r\nI have seen this problem for myself as a gamer and a game developer. Even now I have engraved my favorite character names on my EarPods and my phone wallpapers. And I am not alone, many gamers spend a lot of time, money and emotional investment with their characters but they don\'t have a way to carry forward that investment. I want to solve them.\r\n\r\nSimilarly, Game developers have lot of pain points and friction when it comes to implementing gameplay experience with characters. I have seen this first hand. Our platform will take care of all the friction and pain points by giving super fast and easy character integrations; enabling developers to focus more on the gameplay experience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Character platform offering interoperable characters for the Metaverse and Virtual Worlds\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1902\";s:8:\"revision\";s:4:\"2182\";s:4:\"uuid\";s:36:\"1ca4c210-91ca-4d6a-aeb7-b8c0391f10b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Character XYZ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1841\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1841\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2182\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.287,1,'entity_field_info node_values','1774'),('values:node:1903',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2183\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b9241bdc-416b-4ec2-924f-a9162be15846\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664348471\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Round 1 raised by aaronjisaac on 09/28/2022 - 00:01\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664348471\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348471\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"1000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1855\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"1903\";s:8:\"revision\";s:4:\"2183\";s:4:\"uuid\";s:36:\"b9241bdc-416b-4ec2-924f-a9162be15846\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Round 1 raised by aaronjisaac on 09/28/2022 - 00:01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2183\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676659.303,1,'entity_field_info node_values','1774'),('values:node:1904',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1904\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2184\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5bd779cc-7810-47b5-8993-8f8169cedda9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664348521\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Angel\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664348521\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1904\";s:8:\"revision\";s:4:\"2184\";s:4:\"uuid\";s:36:\"5bd779cc-7810-47b5-8993-8f8169cedda9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Angel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2184\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.361,1,'entity_field_info node_values','1774'),('values:node:1905',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1905\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e79f7ba7-b69b-4c09-be51-1d50f895fb8d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664348521\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Funding type $50000 by Angel\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664348521\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1903\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"50000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1904\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1905\";s:8:\"revision\";s:4:\"2185\";s:4:\"uuid\";s:36:\"e79f7ba7-b69b-4c09-be51-1d50f895fb8d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Funding type $50000 by Angel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676659.385,1,'entity_field_info node_values','1774'),('values:node:1906',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1906\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2186\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de82e6e5-88ec-4596-8eb1-831ad42aff6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664348538\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Funding type $100000 by Angel\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664348538\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348538\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1903\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"100000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1904\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1906\";s:8:\"revision\";s:4:\"2186\";s:4:\"uuid\";s:36:\"de82e6e5-88ec-4596-8eb1-831ad42aff6f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Funding type $100000 by Angel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2186\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676659.385,1,'entity_field_info node_values','1774'),('values:node:1907',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1907\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2187\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ee26d00-4c18-4d77-9ff3-c478d080e174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664348561\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"Funding type $50000 by Angel\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664348561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348561\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1903\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"50000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1904\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1907\";s:8:\"revision\";s:4:\"2187\";s:4:\"uuid\";s:36:\"6ee26d00-4c18-4d77-9ff3-c478d080e174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Funding type $50000 by Angel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2187\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676659.386,1,'entity_field_info node_values','1774'),('values:node:1908',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1908\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2188\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e390391-9a42-4522-b510-20b63c7c6292\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664348179\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351532\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:644:\"Tech:\r\n\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.\r\n\r\nResearch:\r\n\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-16\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1908\";s:8:\"revision\";s:4:\"2188\";s:4:\"uuid\";s:36:\"2e390391-9a42-4522-b510-20b63c7c6292\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2188\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.069,1,'entity_field_info node_values','1774'),('values:node:1909',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1909\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2189\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1958c0d1-ce7c-4079-88a4-1034c98037c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351606\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:23\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Tech:\r\n\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.\r\n\r\nResearch:\r\n\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-23\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1909\";s:8:\"revision\";s:4:\"2189\";s:4:\"uuid\";s:36:\"1958c0d1-ce7c-4079-88a4-1034c98037c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2189\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.069,1,'entity_field_info node_values','1774'),('values:node:1910',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1910\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2190\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19b96359-2a95-4ac4-b91c-125eeb99841c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351662\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:24\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351620\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351662\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:539:\"Tech:\r\n\r\n- [Backend] Completed the aggregation module for transactions data.\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.\r\n\r\nResearch:\r\n\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.\r\n- Talked to a few VCs to understand their interest this domain.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-06\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1910\";s:8:\"revision\";s:4:\"2190\";s:4:\"uuid\";s:36:\"19b96359-2a95-4ac4-b91c-125eeb99841c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:24\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2190\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.070,1,'entity_field_info node_values','1774'),('values:node:1911',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1911\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4903e98b-7787-4e45-b44b-7c10b3e59ea1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351713\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:25\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351690\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351713\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:385:\"Tech:\r\n\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.\r\n\r\nResearch:\r\n\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.\r\n- We have good conviction now to build these features.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-13\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1911\";s:8:\"revision\";s:4:\"2191\";s:4:\"uuid\";s:36:\"4903e98b-7787-4e45-b44b-7c10b3e59ea1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.070,1,'entity_field_info node_values','1774'),('values:node:1912',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1912\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2192\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3bf2071d-d5e3-4f57-a65b-84acf9250827\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351761\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351747\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351761\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:682:\"Tech:\r\n\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.\r\n\r\nDesign:\r\n\r\n- Started looking for good freelancers in this gaming space to design the MVP.\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-20\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1912\";s:8:\"revision\";s:4:\"2192\";s:4:\"uuid\";s:36:\"3bf2071d-d5e3-4f57-a65b-84acf9250827\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2192\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.071,1,'entity_field_info node_values','1774'),('values:node:1913',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1913\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53fd2073-557f-4e24-8523-087353f9bf13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351801\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351779\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351801\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:539:\"Tech:\r\n\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support\r\n\r\nDesign:\r\n\r\n- Gave the context of what we want to build for MVP to the designer.\r\n- Started wireframing of individual screens.\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.\r\n- After a few to and fros we have finalised the brand logo, colours and typography.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-27\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1913\";s:8:\"revision\";s:4:\"2193\";s:4:\"uuid\";s:36:\"53fd2073-557f-4e24-8523-087353f9bf13\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.071,1,'entity_field_info node_values','1774'),('values:node:1914',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1914\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45c953ac-fa81-448e-945c-459633142355\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:27\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351808\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351843\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:489:\"Tech:\r\n\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup\r\n\r\nDesign:\r\n\r\n- Completed the designs for 3 screens in this week\r\n    - Landing Page\r\n    - Gamer Portfolio Page\r\n    - Gamer Portfolio Game Detail Page\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-03\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1914\";s:8:\"revision\";s:4:\"2194\";s:4:\"uuid\";s:36:\"45c953ac-fa81-448e-945c-459633142355\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.072,1,'entity_field_info node_values','1774'),('values:node:1915',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1915\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e08fb24b-a96b-41ad-ba1a-7e4ed29013a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664351933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664351933\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Design:\r\n\r\n- Completed the designs for rest of the screens:\r\n    - Game Detail Page\r\n    - Asset Detail Page\r\n    - Coming Soon Page\r\n    - Game Discovery Page\r\n\r\nTech:\r\n\r\n- [Frontend] Started the setup of frontend for the MVP.\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-10\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1915\";s:8:\"revision\";s:4:\"2195\";s:4:\"uuid\";s:36:\"e08fb24b-a96b-41ad-ba1a-7e4ed29013a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.073,1,'entity_field_info node_values','1774'),('values:node:1916',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1916\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61683771-4808-4fd2-ae30-f802f9c9e558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664352013\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:30\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664351946\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664352013\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:681:\"Design:\r\n\r\n- Completed the pending fixes in design.\r\n\r\nTech:\r\n\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. \r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!\r\n\r\nResearch: \r\n\r\n- Started reaching out to folks from gaming community on Twitter and Discord\r\n- Discussed the product with few folks, got their views and feedback on the same.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-17\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1916\";s:8:\"revision\";s:4:\"2196\";s:4:\"uuid\";s:36:\"61683771-4808-4fd2-ae30-f802f9c9e558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.073,1,'entity_field_info node_values','1774'),('values:node:1917',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1917\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2197\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a566921a-1213-4f82-af2f-f9e572fad262\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664352051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:30\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664352025\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664352051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"Tech:\r\n\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.\r\n\r\nResearch:\r\n\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-24\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1917\";s:8:\"revision\";s:4:\"2197\";s:4:\"uuid\";s:36:\"a566921a-1213-4f82-af2f-f9e572fad262\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 09/28/2022 - 13:30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2197\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.073,1,'entity_field_info node_values','1774'),('values:node:1919',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf6da5a6-415d-4415-9d97-7abd89259e76\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1843\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664361241\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1843\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"pihu\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664361241\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664361241\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1919\";s:8:\"revision\";s:4:\"2199\";s:4:\"uuid\";s:36:\"cf6da5a6-415d-4415-9d97-7abd89259e76\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"pihu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1843\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1843\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.362,1,'entity_field_info node_values','1774'),('values:node:1925',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1925\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d10d1837-a33a-46e4-a6fa-7b3f5ce89657\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664389056\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Savechain\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664389056\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665477635\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/savechain/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qAFvJ6UiKJY4I1bAuqIuST8UC3l5nDqC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/yTygQ0ijd0g\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"75\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/S5k59pVPRC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1513\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"210\";s:6:\"height\";s:3:\"159\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"500\";}i:1;a:1:{s:9:\"target_id\";s:3:\"482\";}i:2;a:1:{s:9:\"target_id\";s:3:\"480\";}i:3;a:1:{s:9:\"target_id\";s:3:\"577\";}i:4;a:1:{s:9:\"target_id\";s:3:\"506\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/degencards\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://savechain.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T08:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"1k waiting list, and pre-order for 200k virtual pre-paid cards\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"65 countries waiting list. First launch in Mexico (remittances) and Senegal (200k virtual cards pre-order) in 4 months. Senegal deal could generate $1m+ revenue and 200k customers base.\r\n\r\nPre-order for white-label from crypto bank in Kansas state\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:660:\"Semi-custodial banking app: stable coins only wallet on chain integrated with US bank account, supporting cross-border via stable coins. Web2 interfaces for the wallet: keyless wallet recovery, no gas fees paid by user. Savechain Yield account to invest in tokenized assets.\r\n\r\nMobile-only neobank Savechain offers non-custodial checking and saving wallets (accounts) on chain, with support of gateway to US banking accounts and cross border money transfer These wallets have full banking interface and easy to use even by non-crypto users. There’s plan to secure institutional insurance for the wallet, so it became identical or superior to banking account.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"Nomad does not use cryptorails for remittances\r\nMost of our users use custodial crypto wallet that limits their speed of growth, and readiness for web3 products\r\nAll out competitors use Synapse API to open US bank account, that covers only 35 countries (mostly EU and LatAm + China and India). Most of Africa, and SEA, Israel not included.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"how to move money with less friction and free between emerging markets and US\r\nhow to save money against national inflations, bank runs, government changes etc\r\nhow to make interest rate higher than bank deposit rate\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Nomad Global, Brazil - 300k users, $55m raised\r\nDolarApp, Mexico - 10k users, $5m raised\r\nUtoppia, Argentine\r\nRobinghood wallet, US\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"Savechain got application from middle class at 65 countries, mostly emerging markets with unstable economics. Customer age: upto 55, with median at 36. Target audience – 250M users globally.  Most users interested in getting US bank and ready to pay $5-20 per month for account and card. Some countries interested in it for remittances (Mexico), account. Some for status and backup account (India), some to buy US real estate (China and India). \r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I came from emerging markets experience - was born in Ukraine, lived in Russia and China, traveled globally. Finally studied in Stanford. I see how things could be improved via Web3 tools wraped in web2 interfaces\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"bank account on chain: non-custodial wallet for stable coins with bank interface (keyless recovery, no gas) integrated with FDIC bank account for emerging markets middle class\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1925\";s:8:\"revision\";s:4:\"2205\";s:4:\"uuid\";s:36:\"d10d1837-a33a-46e4-a6fa-7b3f5ce89657\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Savechain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.288,1,'entity_field_info node_values','1774'),('values:node:1927',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1927\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86339c80-0b70-4836-8b75-5c2715618859\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1846\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664417613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1846\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Karthik Senthil (Angel)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664417613\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664417634\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"308\";}i:1;a:1:{s:9:\"target_id\";s:3:\"127\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/karsenthil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://karthikoncrypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"200\";}i:1;a:1:{s:9:\"target_id\";s:3:\"208\";}i:2;a:1:{s:9:\"target_id\";s:3:\"221\";}i:3;a:1:{s:9:\"target_id\";s:3:\"454\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:57:\"Does what you\'re building make web3/crypto easier to use?\";}i:1;a:1:{s:5:\"value\";s:78:\"Is what you\'re building align with my thesis on what\'s needed in crypto infra?\";}i:2;a:1:{s:5:\"value\";s:32:\"Unique take on solving a problem\";}i:3;a:1:{s:5:\"value\";s:4:\"Team\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:5:\"50000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Read here: https://learnhax.notion.site/Investing-in-the-Next-Era-of-Crypto-26d78d810c6d47a98017489d1ad1beaf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1927\";s:8:\"revision\";s:4:\"2207\";s:4:\"uuid\";s:36:\"86339c80-0b70-4836-8b75-5c2715618859\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Karthik Senthil (Angel)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1846\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1846\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.363,1,'entity_field_info node_values','1774'),('values:node:1932',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1932\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2212\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e66dcc54-3453-4052-8afa-dd3a9da9a1f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664426131\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Gig-gly\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664426131\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665478799\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/eddie-gig-gly/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1geLra85iqfs_ce2Op-FpllTl1IeCdpLZxGpJOLbFiHE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://vimeo.com/748990878/7c26f5e1e3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"51\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"309\";}i:1;a:1:{s:9:\"target_id\";s:3:\"407\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}i:1;a:1:{s:9:\"target_id\";s:3:\"471\";}i:2;a:1:{s:9:\"target_id\";s:3:\"478\";}i:3;a:1:{s:9:\"target_id\";s:3:\"487\";}i:4;a:1:{s:9:\"target_id\";s:3:\"464\";}i:5;a:1:{s:9:\"target_id\";s:3:\"463\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.gig-gly.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T08:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Crypto-native recruitment platform for web3\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"A user that arrives at a company\'s Career page can be incentivized to amplify those open roles and to refer talent. Headhunters have an excess supply of talent and are not able to easily and quickly see all of the open bounties in the world for positions that need to be filled. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"We help businesses hire faster with USDC referral rewards and token incentives. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Lever, Greenhouse, Workable\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"web3 employers, web3 talent, web 2.5 employers, crypto curious talent\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Web3 businesses are using Web2 recruitment tools. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Gig-gly accelerates recruitment with USDC referral rewards and token incentives. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1932\";s:8:\"revision\";s:4:\"2212\";s:4:\"uuid\";s:36:\"e66dcc54-3453-4052-8afa-dd3a9da9a1f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Gig-gly\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2212\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.289,1,'entity_field_info node_values','1774'),('values:node:1938',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2218\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da8e6e6f-3f77-4acd-8a9d-6a017e1c0fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664520520\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by dudhatparesh on 09/30/2022 - 10:48\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664520269\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664520520\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"POC on Smart contract-based wallet.\r\nDeployment on Kava chain.\r\nUI Fixes for the app.\r\nCompetitor Analysis.\r\nListed on Defillama\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1735\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-30\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"We have fixed a couple of major UI issues where users might get confused with the information provided.\r\nSuch as Minimum and Maximum rent durations.\r\nDeployed Infy on Kava chain.\r\n\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Scheduled two calls for potential clients for our SDK.\r\nContinue to increase Twitter followers with tweets around NFT renting.\r\nListed on Defillama\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1938\";s:8:\"revision\";s:4:\"2218\";s:4:\"uuid\";s:36:\"da8e6e6f-3f77-4acd-8a9d-6a017e1c0fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by dudhatparesh on 09/30/2022 - 10:48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2218\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.071,1,'entity_field_info node_values','1774'),('values:node:1941',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1941\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2221\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6bf217-4414-482d-97a9-bbee095b6010\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664542705\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/30/2022 - 18:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664537177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664542705\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"- Need assistance with community building for genesis NFT mint that we\'re planning. The idea is to attract early believers in the project and provide incentives & early beta access to them.\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.\r\n- Formulating product vision and strategy for NFT loans without escrow account\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign\r\n- Charting protocol value creation for effective tokenomics\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-30\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"- On-chain publication demo app is live and shared with customer \r\n- Escrowless rental contract is done for new NFT mint and figuring out freezing authority updation for all existing NFT \r\n- No significant update on front-end since our freelance dev had exams during the week\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1941\";s:8:\"revision\";s:4:\"2221\";s:4:\"uuid\";s:36:\"cc6bf217-4414-482d-97a9-bbee095b6010\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 09/30/2022 - 18:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2221\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.092,1,'entity_field_info node_values','1774'),('values:node:1943',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2223\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"704073f4-8df4-43f5-a40b-75661f919566\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1702\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664558308\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1702\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"MGMT Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664558308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665508726\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"598\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"446\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/dfjonsson\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.mgmt.is/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1603\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:3:\"314\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/dfjonsson/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.mgmt.is/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"211\";}i:1;a:1:{s:9:\"target_id\";s:3:\"454\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:30:\"Strong team with great culture\";}i:1;a:1:{s:5:\"value\";s:29:\"Innovative product and design\";}i:2;a:1:{s:5:\"value\";s:43:\"Products that are a net benefit for society\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"25000\";s:2:\"to\";s:6:\"200000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"There is no doubt in our minds that Web3 will change the world with both what we know about already (like ZK-rollups or similar tech) and what has yet to see the light of day. \r\nAs entrepreneurs who have built Web2 tech and been involved in the blockchain industry for the last 2 years, we are very bullish on the growth of the space over the coming years and are now in a position to participate further via investment and partnerships.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1943\";s:8:\"revision\";s:4:\"2223\";s:4:\"uuid\";s:36:\"704073f4-8df4-43f5-a40b-75661f919566\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"MGMT Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1702\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1702\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2223\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.363,1,'entity_field_info node_values','1774'),('values:node:1945',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1945\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2225\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26fdb872-d082-41d7-8c0b-e1794c1acadb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1856\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664581815\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1856\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Rachna\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664581815\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664581815\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"314\";}i:2;a:1:{s:9:\"target_id\";s:3:\"412\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:5:\"25000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1945\";s:8:\"revision\";s:4:\"2225\";s:4:\"uuid\";s:36:\"26fdb872-d082-41d7-8c0b-e1794c1acadb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Rachna\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1856\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1856\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2225\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.365,1,'entity_field_info node_values','1774'),('values:node:1960',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2241\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ec09f3a-f3aa-4c3a-9d47-d7f38660fbb3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1864\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664795267\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1864\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Freegate\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664795267\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665513655\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://freegate.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1120\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1595\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1526\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/FreegateFGT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://freegate.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T22:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"A/B test product successful \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Bridge between WEB2 and WEB 3\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"We got unique solution via 3 products PAYMETNT gateway hub, cross exchange and Metaverse banking \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Bridge between WEB 2 and WEB 3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Onramper \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Crypto projects ,blockchain layers \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Via working with traditional finance we faced problem of it`s hard to  connect crypto with traditional finance nowadays \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1960\";s:8:\"revision\";s:4:\"2241\";s:4:\"uuid\";s:36:\"1ec09f3a-f3aa-4c3a-9d47-d7f38660fbb3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Freegate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1864\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1864\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2241\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.290,1,'entity_field_info node_values','1774'),('values:node:1964',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2245\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73d7d6cd-974b-4136-bc37-53fe49c95f30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664806597\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:46\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664806597\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664806597\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"web3 tech and SAAS\r\nSolidity\r\nNextJs\r\nAlchemy and Infura\r\nGraph\r\nSlack\r\nG- Suit\r\n\r\nNeeds guidance on community building in terms of workshops\r\nHas a decent product.\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1735\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"1964\";s:8:\"revision\";s:4:\"2245\";s:4:\"uuid\";s:36:\"73d7d6cd-974b-4136-bc37-53fe49c95f30\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2245\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.349,1,'entity_field_info node_values','1774'),('values:node:1966',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1966\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2247\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e902eb74-91f5-4768-b64e-ee4cde57d939\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664809193\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 10/03/2022 - 10:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664808759\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664809193\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"- We are ramping up on angel/pre-seed fundraising this month and would love intros to web3 angels and pre-seed investors. We are looking for high-value folks who can bring expertise or a strong network that can help us most faster on closing B2B integrations\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"- Product: New smart contract simulation feature on our scanner tool\r\n- Product: New landing page - getshield.xyz\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-03\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"- Pushed big new feature to Shield scanner tool - you can now simulate any smart contract without connecting wallet nor spending any ETH and without downloading an extension\r\n- Redesigned landing page to be more appealing and more consistent with current framing\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"- Met with 3 security chrome extensions (Nefture, A3gis, and Stelo). \r\n- Nefture interested in malicious contract detection + generally interested\r\n- A3gis interested in anti-phishing API\r\n- Stelo interested in malicious wallet detection API\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}i:2;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1966\";s:8:\"revision\";s:4:\"2247\";s:4:\"uuid\";s:36:\"e902eb74-91f5-4768-b64e-ee4cde57d939\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 10/03/2022 - 10:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2247\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675220.693,1,'entity_field_info node_values','1774'),('values:node:1967',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2248\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5a01dabb-48c4-4dca-8693-c888dd86796d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664818424\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trieunph on 10/04/2022 - 00:33\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664818034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664818424\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"- The level-up & contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 \r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923\r\n- Joined Polygon Buidlers Jam 2022, Singapore\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1693\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-03\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1967\";s:8:\"revision\";s:4:\"2248\";s:4:\"uuid\";s:36:\"5a01dabb-48c4-4dca-8693-c888dd86796d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trieunph on 10/04/2022 - 00:33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2248\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.927,1,'entity_field_info node_values','1774'),('values:node:1968',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1968\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b595e48-4e8d-43d6-b4f6-740bef71c3dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664820027\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by octavianvoss on 10/03/2022 - 20:00\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664819846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664820027\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"This covers the past couple of weeks.\r\n\r\nPartnership with Polygon announced. \r\nOrbis Protocol collab and integration announced. \r\nDiscussions feature was announced and is now in development.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1789\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-03\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1968\";s:8:\"revision\";s:4:\"2249\";s:4:\"uuid\";s:36:\"9b595e48-4e8d-43d6-b4f6-740bef71c3dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by octavianvoss on 10/03/2022 - 20:00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.084,1,'entity_field_info node_values','1774'),('values:node:1971',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2252\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b495b5a-fb3d-4133-814c-2b3b5974c27e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1866\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1866\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Alexander Seyfert\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"599\";}i:1;a:1:{s:9:\"target_id\";s:3:\"374\";}i:2;a:1:{s:9:\"target_id\";s:3:\"600\";}i:3;a:1:{s:9:\"target_id\";s:3:\"601\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alexander_seyf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://360-ventures.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/alexseyfert/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"80\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}i:1;a:1:{s:9:\"target_id\";s:3:\"603\";}i:2;a:1:{s:9:\"target_id\";s:3:\"604\";}i:3;a:1:{s:9:\"target_id\";s:3:\"605\";}i:4;a:1:{s:9:\"target_id\";s:3:\"199\";}i:5;a:1:{s:9:\"target_id\";s:3:\"212\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"Founding Team\";}i:1;a:1:{s:5:\"value\";s:17:\"Opportunity Space\";}i:2;a:1:{s:5:\"value\";s:18:\"Product Market Fit\";}i:3;a:1:{s:5:\"value\";s:18:\"Channel Market Fit\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"25000\";s:2:\"to\";s:6:\"150000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1971\";s:8:\"revision\";s:4:\"2252\";s:4:\"uuid\";s:36:\"4b495b5a-fb3d-4133-814c-2b3b5974c27e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Alexander Seyfert\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1866\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1866\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.366,1,'entity_field_info node_values','1774'),('values:node:1972',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2253\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55c9e2c8-b4fb-47cb-9fa0-b6b797b83f2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664832481\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Cheq Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664832481\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665594694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://calendly.com/d/d4q-8ww-9nk/cheq-labs-30-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1uWCWdFXCC9eBA8JOOLGYVl2yN8gmKu0qwIJDEgP-Isk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"33\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1532\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"481\";}i:2;a:1:{s:9:\"target_id\";s:3:\"545\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://cheq.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T05:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1z4wu36pTveiCKN4drm5Yxpa0WbYaM9in/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Buyer protection for crypto payments.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1972\";s:8:\"revision\";s:4:\"2253\";s:4:\"uuid\";s:36:\"55c9e2c8-b4fb-47cb-9fa0-b6b797b83f2e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheq Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.291,1,'entity_field_info node_values','1774'),('values:node:1974',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b8ffccc-8640-43fd-90f5-284eeff0a27d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664870853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Lighthouse.Storage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664870787\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664870853\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:69:\"Up to 100 GB of free storage & Up to 1 year of dedicated IPFS Gateway\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1536\";s:3:\"alt\";s:18:\"Lighthouse.Storage\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1974\";s:8:\"revision\";s:4:\"2255\";s:4:\"uuid\";s:36:\"8b8ffccc-8640-43fd-90f5-284eeff0a27d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Lighthouse.Storage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.001,1,'entity_field_info node_values','1776'),('values:node:1976',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1976\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2260\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca1c9fe-1abc-4bd0-b836-ba24047bf228\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1871\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664886044\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1871\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Angel \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664886044\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664886092\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"384\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}i:3;a:1:{s:9:\"target_id\";s:3:\"364\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saipoornaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metavcafe.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Honored being a part of Buidlers tribe.  Love this new design and it makes true sense. \";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/saipoorna/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"112\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://saipoorna.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"private\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"454\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}i:2;a:1:{s:9:\"target_id\";s:3:\"433\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:17:\"Team and founders\";}i:1;a:1:{s:5:\"value\";s:71:\"problem solving , how genuine is the problem , is it achievable or not \";}i:2;a:1:{s:5:\"value\";s:27:\"How easy to bring adoption \";}i:3;a:1:{s:5:\"value\";s:22:\"Intent of the founder \";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"3000\";s:2:\"to\";s:5:\"15000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Web-3 the underlying technology of blockchain has immense potential with the way value is created and at the same time everybody can earn and control their identity.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1976\";s:8:\"revision\";s:4:\"2260\";s:4:\"uuid\";s:36:\"fca1c9fe-1abc-4bd0-b836-ba24047bf228\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Angel \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1871\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1871\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2260\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.366,1,'entity_field_info node_values','1774'),('values:node:1977',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1977\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2261\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f913593-fc51-4420-a605-4fde1f8dc867\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664886915\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Trial Angel\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664886915\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664886993\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1977\";s:8:\"revision\";s:4:\"2261\";s:4:\"uuid\";s:36:\"4f913593-fc51-4420-a605-4fde1f8dc867\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Trial Angel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2261\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.367,1,'entity_field_info node_values','1774'),('values:node:1978',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1978\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2264\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95340d72-ae02-42bb-87d8-c35288ae9c45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664892417\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Spheron Protocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664887223\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664892417\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:49:\"Upto 12 months of free pro pack access, worth $5k\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1538\";s:3:\"alt\";s:16:\"Spheron Protocol\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"161\";s:6:\"height\";s:2:\"48\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1978\";s:8:\"revision\";s:4:\"2264\";s:4:\"uuid\";s:36:\"95340d72-ae02-42bb-87d8-c35288ae9c45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Spheron Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.001,1,'entity_field_info node_values','1776'),('values:node:1980',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1980\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2265\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"209e4934-2184-466a-8e2f-d52e0baeb68b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1875\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664894259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1875\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"AlphaDAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664894259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665464314\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/christian-alphadao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/33iunbkmur7kbb7n\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/alphadaonetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.alphadao.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T05:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"AlphaDAO is an exclusive community of top web3 investors, founders, and builders providing access to proprietary insights and deal flow.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1980\";s:8:\"revision\";s:4:\"2265\";s:4:\"uuid\";s:36:\"209e4934-2184-466a-8e2f-d52e0baeb68b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"AlphaDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1875\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1875\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2265\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.294,1,'entity_field_info node_values','1774'),('values:node:1981',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1981\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2266\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"651b0425-b776-4ffa-a9a8-f224c6841e7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664899886\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Poinswap\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664899886\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665633773\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/poinswap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xElhF04r4RTSZ5xlXPj1TKyIcnKJ24jk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.youtube.com/watch?v=lAAhPh8mecQ&t=26s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/poinswap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"44\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:4:\"2019\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/HMYttFwE9f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"133\";}i:2;a:1:{s:9:\"target_id\";s:3:\"423\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"506\";}i:1;a:1:{s:9:\"target_id\";s:3:\"498\";}i:2;a:1:{s:9:\"target_id\";s:3:\"484\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/poinswap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://poinswap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T17:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1ZzAqxoZ9WyZCiPFU5Lb6TtAXWz3_c0jDWCVFYMQYHFI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"There are no early user since we are still developing the product, however we are inside an incubator right now and have an average of 400 people in every social media channe;\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"not yet, still on building MVP and prepare for IDO\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"The first Decentralized Exchange with interoperability web3 ecosystem designed for retailers, companies & institutions by bridging DeFi into real-world utilities by utilizing Supernet on Polygon\r\n\r\nPoinswap is trying to pioneer the RetailFi, which is similar to GameFi, but instead exchanging in-game currencies, we swap reward points.\r\n\r\nProducts include:\r\n1. DeFi (decentralized exchange on Polygon)\r\n2. NFT Rent (similar to subscriptions)\r\n3. Decentralized pet assistant (your loyalty reward program)\r\n4. Supernet whitelisting\r\n5. Validator as a service\r\n6. Liquidity as a service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"What we understand, in GameFi era, the customers are actually not gamers. they are deal hunters, and you need a long way to go for a game to reach it\'s maturity. That\'s why most of the GameFi projects are dead.\r\n\r\nCrypto traders are deal hunters. if you want to get a deal, retail is the best place to do so. VC gamers are actually making the proof of concept for us, but in this space, transaction volume is the king. That\'s why our entry point is by building a DEX, a platform where liquidity, transaction volume, and money flows.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:607:\"We are trying to bring mainstream retailers to web3 ecosystem (especially using blockchain technology) with DeFi products\r\n\r\nWe oversee most of people\'s characteristics & behavior in the current crypto landscape right now are deal hunters, that\'s why a lot of GameFi projects are dying. You can only find good deals while generating revenue in retail products. However, the entry barrier, especially for SME retail companies to adapt their business is very high\r\n\r\nThat\'s why we build Poinswap. Poinswap believes DeFi is easy to use, cheap, reliable and bring sustainability for new venture such as RetailFi\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.poinswap.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:239:\"Penguinfinance: DeFi hub for GameFi. they are combining DeFi exchanges and Games in their platform\r\n\r\nIZI swap: offering big liquidity in a single pool and rent it as a service\r\n\r\nVCgamers: they are selling game voucher and pay by crypto\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Our target audience mostly people who are familiar with DeFi, NFT and GameFIi products, as we offer similar feature but for different venture\r\n\r\nthe demographic will be from age 15-50 with monthly transaction in DeFi for $150-$5,000\r\nthe geographic area will focus more on SEA region, Brazil & turkey\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:752:\"Deloitte survey: 75% of retailers are going to accept crypto payments in the next 2 years.\r\n\r\nWe don\'t need to compete in the crypto wallet area. Insteda, we are trying to build the ecosystem and helping retailers to take the baby step to trying crypto\r\n\r\nIt is expensive to list your token in a CEX, most of the retailers won\'t be able to afford to list in a CEX before their token gets listed in the wallet. DEX is the best option for entry-level and introduction of DeFi, especially for medium-scale retailers\r\n\r\nPoinswap offers a solution and alternative for companies & individuals to build their products in web3 ecosystem in a cost-effective & simple method by bridging technologies & offline to online solutions through blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The first Decentralized Exchange with interoperability web3 ecosystem designed for retailers, companies & institutions by bridging DeFi into real-world utilities by utilizing Supernet on Polygon.\r\n\r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1981\";s:8:\"revision\";s:4:\"2266\";s:4:\"uuid\";s:36:\"651b0425-b776-4ffa-a9a8-f224c6841e7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Poinswap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2266\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.297,1,'entity_field_info node_values','1774'),('values:node:1983',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2268\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afb81cc8-8e0e-4744-90b1-c34f55a76534\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1878\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664915087\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1878\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Shima Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664915087\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}i:1;a:1:{s:9:\"target_id\";s:3:\"515\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:1:\"2\";}i:7;a:1:{s:9:\"target_id\";s:1:\"9\";}i:8;a:1:{s:9:\"target_id\";s:3:\"578\";}i:9;a:1:{s:9:\"target_id\";s:3:\"387\";}i:10;a:1:{s:9:\"target_id\";s:3:\"418\";}i:11;a:1:{s:9:\"target_id\";s:3:\"439\";}i:12;a:1:{s:9:\"target_id\";s:2:\"65\";}i:13;a:1:{s:9:\"target_id\";s:2:\"89\";}i:14;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"274\";}i:4;a:1:{s:9:\"target_id\";s:3:\"130\";}i:5;a:1:{s:9:\"target_id\";s:3:\"127\";}i:6;a:1:{s:9:\"target_id\";s:2:\"46\";}i:7;a:1:{s:9:\"target_id\";s:3:\"170\";}i:8;a:1:{s:9:\"target_id\";s:3:\"218\";}i:9;a:1:{s:9:\"target_id\";s:3:\"446\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/shimacapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://shima.capital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1718\";s:6:\"height\";s:3:\"966\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"185\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:19:{i:0;a:1:{s:9:\"target_id\";s:3:\"539\";}i:1;a:1:{s:9:\"target_id\";s:3:\"607\";}i:2;a:1:{s:9:\"target_id\";s:3:\"608\";}i:3;a:1:{s:9:\"target_id\";s:3:\"609\";}i:4;a:1:{s:9:\"target_id\";s:3:\"610\";}i:5;a:1:{s:9:\"target_id\";s:3:\"611\";}i:6;a:1:{s:9:\"target_id\";s:3:\"111\";}i:7;a:1:{s:9:\"target_id\";s:3:\"450\";}i:8;a:1:{s:9:\"target_id\";s:3:\"240\";}i:9;a:1:{s:9:\"target_id\";s:3:\"110\";}i:10;a:1:{s:9:\"target_id\";s:3:\"612\";}i:11;a:1:{s:9:\"target_id\";s:3:\"613\";}i:12;a:1:{s:9:\"target_id\";s:3:\"347\";}i:13;a:1:{s:9:\"target_id\";s:3:\"117\";}i:14;a:1:{s:9:\"target_id\";s:3:\"614\";}i:15;a:1:{s:9:\"target_id\";s:3:\"615\";}i:16;a:1:{s:9:\"target_id\";s:3:\"540\";}i:17;a:1:{s:9:\"target_id\";s:3:\"114\";}i:18;a:1:{s:9:\"target_id\";s:3:\"616\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://shima.capital/investments\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"331\";}i:1;a:1:{s:9:\"target_id\";s:3:\"617\";}i:2;a:1:{s:9:\"target_id\";s:3:\"618\";}i:3;a:1:{s:9:\"target_id\";s:3:\"619\";}i:4;a:1:{s:9:\"target_id\";s:3:\"198\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"2000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1983\";s:8:\"revision\";s:4:\"2268\";s:4:\"uuid\";s:36:\"afb81cc8-8e0e-4744-90b1-c34f55a76534\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Shima Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1878\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1878\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.368,1,'entity_field_info node_values','1774'),('values:node:1989',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1989\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2274\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8f4fd677-7021-46ef-929e-bba3ee645eed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664969966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Sgnal\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664969966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665676635\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ivan-sgnal/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6jyzpzs9tp8f54kr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XAFDRDCXJQk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"351\";}i:5;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"518\";}i:1;a:1:{s:9:\"target_id\";s:3:\"532\";}i:2;a:1:{s:9:\"target_id\";s:3:\"577\";}i:3;a:1:{s:9:\"target_id\";s:3:\"576\";}i:4;a:1:{s:9:\"target_id\";s:3:\"533\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Sgnalxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://sgnal.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Currently undergoing a pilot with 24 businesses to validate the insights we are delivering and develop case studies. Further 70 businesses within pipeline, including a number of major fashion brands.\r\n\r\nActively developing \"social proof\" and public exposure through Twitter and collaborations with other projects. Social media presence has grown over 500% in the last 4 months.\r\n\r\nOngoing \"Thought Leadership\" programme on LinkedIn and Medium, very much focused on driving exposure and developing client pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).  \r\n\r\nBusinesses desperately want these insights now.  We have 24 businesses currently on our pilot, with 6 businesses on waiting list. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:793:\"Sgnal is a platform providing sentiment-focused intelligence into NFT consumers and ecosystems. We empower businesses to make confident and informed decisions for Web3.\r\n\r\nWe correlate off-chain and on-chain sources with AI to deliver powerful real-time data analytics in an easy-to-digest form.\r\n\r\nThis enables businesses to identify their Web3 audience, even if they are not in Web3. Deep dive into wallets to discover NFT purchasing power, comparable projects, brand affinity and trends.  Our predictive AI simulates how the NFT collection will perform given specific utility, community and market conditions. \r\n\r\nSgnal is the first of its kind to concentrate on NFT pre & post-launch analytics, providing actionable concrete evidence to businesses to steer their NFT and Web3 strategy. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:328:\"Experienced founding team and advisors with extensive backgrounds in blockchain, social media, and data science, from Nansen and Coinbase.\r\n\r\nFounders have an extensive professional network within crypto, NFT’s, social media and data science.\r\n\r\nSgnal was part of the Outlier Ventures Filecoin Base Camp accelerator programme.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Web3 is inherently anonymous, so businesses & projects struggle to understand how to discover & interact with their audiences.\r\n\r\nResulting in projects with no product market fit.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:3:\"173\";}i:4;a:1:{s:9:\"target_id\";s:3:\"305\";}i:5;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Web3: Nansen, NFTGo, Icy Tools\r\n\r\nWeb2: Brandwatch, Sprout Social, CB Insights\r\n\r\nNFT analytics platforms have completely ignored off chain data, whilst tradition Web2 social listening tools have not evolved for the Web3 space. Hence we are filling a key gap in correlating on and off chain data with﻿ community analysis and sector trend insights\r\n\r\nNone of our competitors are doing this.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"- Web2 brands\r\nThe most significant opportunity is targeting Web2 brands as they still have a strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects). In Web2 there is an abundance of social listening and consumer insight tools, that businesses utilise to drive key product, market and strategic decisions. In Web3 there is nothing.\r\n\r\n- NFT projects (pre and post launch)\r\nWith a more challenging environment NFT projects are struggling to keep their community engaged and also see new NFT collections.  Hence the greater need for intelligence to make a better product. \r\n\r\n- Marketing & creative agencies/consultants \r\nSame as for Web2 brands above. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:986:\"Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).\r\n\r\nTraditional Web2 analytics and social listening tools have not evolved for the Web3 space, whilst Web3 NFT analytics platforms have completely ignored off-chain data. Both Web2 and Web3 businesses lack confident insights to make informed product development and marketing activities.\r\n\r\nDespite current macro conditions, there is still strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects).\r\n\r\nWe are at a critical rotation point within the Web3 space, as it becomes more use case driven and utility driven (no longer hype driven). Hence it is important that both upcoming and even existing projects understand their audience/community to be able to deliver projects with product market fit.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1989\";s:8:\"revision\";s:4:\"2274\";s:4:\"uuid\";s:36:\"8f4fd677-7021-46ef-929e-bba3ee645eed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sgnal\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2274\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676637.199,1,'entity_field_info node_values','1774'),('values:node:1991',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2276\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b17f0d93-4444-402a-961c-bcb002ae941d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1876\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664983552\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1876\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Antler India\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664983552\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665493097\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AntlerIndia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.antler.co/india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1599\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"477\";s:6:\"height\";s:3:\"114\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.antler.co/india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"300000\";s:2:\"to\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1991\";s:8:\"revision\";s:4:\"2276\";s:4:\"uuid\";s:36:\"b17f0d93-4444-402a-961c-bcb002ae941d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Antler India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1876\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1876\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.368,1,'entity_field_info node_values','1774'),('values:node:1995',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1995\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2280\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7b7e14c-2469-4c63-80a8-1ec3aab7eef3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664988675\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Untamed Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664988675\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664988675\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1995\";s:8:\"revision\";s:4:\"2280\";s:4:\"uuid\";s:36:\"b7b7e14c-2469-4c63-80a8-1ec3aab7eef3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Untamed Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2280\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.369,1,'entity_field_info node_values','1774'),('values:node:1997',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1997\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2282\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab689fea-43f8-45f2-9ed6-a61a86fce86b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664992511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Solarzu@siddhant on 10/05/2022 - 23:25\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664991978\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664992511\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was proposed to make necessary changes in the UI/ UX design of the Product. \r\n2. The design changes in the front end was communicated to the designer and the implementation is in progress as of now.\r\n3.The community outreach is more frequent now. Last week 3 instagram content was posted and same was for twitter. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"996\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-05\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1997\";s:8:\"revision\";s:4:\"2282\";s:4:\"uuid\";s:36:\"ab689fea-43f8-45f2-9ed6-a61a86fce86b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Solarzu@siddhant on 10/05/2022 - 23:25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2282\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.383,1,'entity_field_info node_values','1774'),('values:node:2001',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2001\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2286\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a52755dd-c290-4db6-aa34-3b240a601ff1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665037705\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by fandora on 10/06/2022 - 11:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665037568\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665037705\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to have resources to continue the development. Am in talks with some parallel teams. \r\n\r\nWe are also talking with few community building enablers and considering their proposals.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"859\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-06\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2001\";s:8:\"revision\";s:4:\"2286\";s:4:\"uuid\";s:36:\"a52755dd-c290-4db6-aa34-3b240a601ff1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by fandora on 10/06/2022 - 11:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2286\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.384,1,'entity_field_info node_values','1774'),('values:node:2006',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2006\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2291\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e819185-ad29-48fe-b2ed-70763b1df3e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665039597\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:29\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665039526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665039597\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"We are super excited to announce that Autify Network has joined the Zilhive incubation program.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-26\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"https://twitter.com/autifynetwork/status/1551783314209394688?s=20&t=h7rFnp_MYTO6FvhYoG9DbA\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2006\";s:8:\"revision\";s:4:\"2291\";s:4:\"uuid\";s:36:\"2e819185-ad29-48fe-b2ed-70763b1df3e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2291\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.404,1,'entity_field_info node_values','1774'),('values:node:2007',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2007\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2292\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1cb86399-bb50-498a-b5d9-1fbec6033472\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665039824\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:33\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665039655\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665039824\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are glad to announce that Autify Network & our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st Indian edition of the Startup School initiative.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-22\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"https://twitter.com/autifynetwork/status/1550334146731356161?s=20&t=h7rFnp_MYTO6FvhYoG9DbA\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2007\";s:8:\"revision\";s:4:\"2292\";s:4:\"uuid\";s:36:\"1cb86399-bb50-498a-b5d9-1fbec6033472\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2292\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.406,1,'entity_field_info node_values','1774'),('values:node:2008',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2008\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2293\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e4da0c5-a8a1-4c68-bdd3-6d35ed9baa35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665040022\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:37\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665039948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665040022\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-05-10\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"https://www.financialexpress.com/digital-currency/the-india-blockchain-accelerator-shortlists-14-early-stage-startups-for-its-mentorship-and-financing-program/2519343/\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2008\";s:8:\"revision\";s:4:\"2293\";s:4:\"uuid\";s:36:\"1e4da0c5-a8a1-4c68-bdd3-6d35ed9baa35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2293\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.407,1,'entity_field_info node_values','1774'),('values:node:2009',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2009\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2294\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45fb82cb-9ffb-4c32-a861-63c7d4deb577\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665040118\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:38\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665040078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665040118\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Started pilots with leading brands across the fashion, luxury and automotive industries. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-05-10\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2009\";s:8:\"revision\";s:4:\"2294\";s:4:\"uuid\";s:36:\"45fb82cb-9ffb-4c32-a861-63c7d4deb577\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2294\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.407,1,'entity_field_info node_values','1774'),('values:node:2010',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2295\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"819e59fb-74b2-4403-a9a0-86554c9ebdc0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665040306\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:41\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665040245\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665040306\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Selected for Celo camp and eligible to get funding up to $250K. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-21\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2010\";s:8:\"revision\";s:4:\"2295\";s:4:\"uuid\";s:36:\"819e59fb-74b2-4403-a9a0-86554c9ebdc0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2295\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.408,1,'entity_field_info node_values','1774'),('values:node:2011',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2011\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2296\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d4a4d59-2944-4a90-b06d-ddb0c79cfd7a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665040348\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:42\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665040322\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665040348\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-10\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2011\";s:8:\"revision\";s:4:\"2296\";s:4:\"uuid\";s:36:\"9d4a4d59-2944-4a90-b06d-ddb0c79cfd7a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by nabarun@autify.network on 10/06/2022 - 12:42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2296\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.409,1,'entity_field_info node_values','1774'),('values:node:2012',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2012\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2297\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27eeed20-cff1-42f8-acc4-ebefb9c0d37d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665042004\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1881\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"MintWorld\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665042004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665334174\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/ngmi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://beta.fileverse.io/files/e3c199f1-7946-4d64-8024-e5bf39fa4dd2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintworldgame.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mintworldgame/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vkjrn2a84R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:4:\"1152\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"441\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"553\";}i:1;a:1:{s:9:\"target_id\";s:3:\"465\";}i:2;a:1:{s:9:\"target_id\";s:3:\"620\";}i:3;a:1:{s:9:\"target_id\";s:3:\"501\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MintWorldGG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintworldgame.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T22:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mintworld-1.gitbook.io/docs/fundamentals/game-dynamics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Users can be evaluated on-chain: https://www.footprint.network/@MintWorld/MintWorld - currently 800+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"We did a market research on similar web3 games. We have an analysis in our Pitch Deck\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"a web3 based 2D Monster Catcher RPG with blockchain collectibles\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Lots of experience in the field, we\'re taking notes of many projects and try to adapt the good parts.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"We are building an immersive 2D Monster Catcher RPG with web3 and NFT elements.\r\nThe entry barrier is set to very low, and our current MVP can be played completely for free (excl Polygon tx fees)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://mintworld-1.gitbook.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\" Let\'s call the collaborators. We are strong believers in interoperability, eg. use a MintWorld Item in Sunflower Land and vice versa. Our goal is to find connections to all gaming relevant projects.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Gamers and Play and Earn fans. We\'re trying to keep the entry barrier low.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"because we love to play & build. Also, we\'re crazy to start this huge project with only the two of us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"MintWorld is a web3 based 2D Monster Catcher RPG with blockchain collectibles\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2012\";s:8:\"revision\";s:4:\"2297\";s:4:\"uuid\";s:36:\"27eeed20-cff1-42f8-acc4-ebefb9c0d37d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"MintWorld\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2297\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.301,1,'entity_field_info node_values','1774'),('values:node:2013',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2013\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2298\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"efd80310-bd5a-4773-b97b-5538f318bec2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1882\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665048839\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1882\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"Leo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665048839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665048839\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"360\";}i:2;a:1:{s:9:\"target_id\";s:3:\"621\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"1000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2013\";s:8:\"revision\";s:4:\"2298\";s:4:\"uuid\";s:36:\"efd80310-bd5a-4773-b97b-5538f318bec2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Leo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1882\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1882\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2298\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.370,1,'entity_field_info node_values','1774'),('values:node:2019',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2019\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2304\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf94e036-ed1a-4a18-a5d1-2e12e65d04c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665089031\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Biconomy Micro Grants Program \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665089031\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665301134\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1489:\"<p><a href=\"https://www.biconomy.io/\">Biconomy</a> enables a simple blockchain transaction experience by leveraging its scalable relayer infrastructure. Biconomy’s products simplify the web3 user experience for your end users. Integrating Biconomy to your tech stack will reduce drop-off rates, thereby increasing user adoption. You can refer to&nbsp;<a href=\"https://docs.biconomy.io/\">these docs </a>for more detailed information.</p>\r\n\r\n<p>This is an initiative by Biconomy, for early-stage startups to support them through microgrants and ecosystem support. Specifically focussed on startups integrating Biconomy\'s plug-and-play APIs.&nbsp;Priority will be placed on the integration of both Gasless &amp; Hyphen.</p>\r\n\r\n<p>Here are some key pointers to note:</p>\r\n\r\n<p>1. Grant amount awarded up to<strong>&nbsp;$5k USD</strong></p>\r\n\r\n<p>2. Your startup is eligible for consideration only if, you have <strong>5 weekly updates and at least 1 vouch.</strong></p>\r\n\r\n<p>3. It\'s mandatory to have an <strong>MVP or POC.</strong></p>\r\n\r\n<p>4. Once all the eligibility criteria discussed above have been met by the startup, your application will be considered for a micro-grant.</p>\r\n\r\n<p>After your application has been approved, hop onto their discord for further tech and community support. As you do that, introduce yourself by sharing your buidl.so startup profile.</p>\r\n\r\n<p>Good luck to you as embark on your journey of building proof of progress alongside Biconomy. Cheers!</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:539:\"Is there any specific chain that I should be building on?\r\nYou can refer to this - https://docs.biconomy.io/misc/supported-networks, for information on the chains supported.\r\n\r\nWho is evaluating my application?\r\nThe BuidlersTribe and Biconomy team are jointly evaluating applications coming in. The final decision lies with the Biconomy grants council.\r\n\r\nIs integration with Biconomy mandatory?\r\nYes, absolutely!\r\n\r\nCan funded startups apply for this grant?\r\nTechnically yes, but the primary focus is going to be early-stage startups.\r\n\r\n\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1557\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-10-10\";s:9:\"end_value\";s:10:\"2023-10-10\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Integration with Biconomy \";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Upto $5000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"2019\";s:8:\"revision\";s:4:\"2304\";s:4:\"uuid\";s:36:\"bf94e036-ed1a-4a18-a5d1-2e12e65d04c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Biconomy Micro Grants Program \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2304\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.208,1,'entity_field_info node_values','1776'),('values:node:2020',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2020\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2305\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7088c9d1-8cae-4b06-862b-8f4b93e4a4d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665113683\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/07/2022 - 10:34\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665113621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665113683\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2 days\r\n\r\nWe need minimum 10 partners before launching Pre-IDO campaign and fundraising\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2020\";s:8:\"revision\";s:4:\"2305\";s:4:\"uuid\";s:36:\"7088c9d1-8cae-4b06-862b-8f4b93e4a4d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/07/2022 - 10:34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2305\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.409,1,'entity_field_info node_values','1774'),('values:node:2025',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2025\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2310\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5a9ddd5d-26e3-45e8-af41-0426a6b4e460\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665126164\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by vishnft on 10/07/2022 - 12:32\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665125933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665126164\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"- Collaborated with Arcana \r\n- Started the talk with chainlink to explore the long-term collab for ccip\r\n- optimized the renting/lending contract\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"951\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-25\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"- Onboarded 2 indie game developers to use our sdk \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2025\";s:8:\"revision\";s:4:\"2310\";s:4:\"uuid\";s:36:\"5a9ddd5d-26e3-45e8-af41-0426a6b4e460\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by vishnft on 10/07/2022 - 12:32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2310\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.413,1,'entity_field_info node_values','1774'),('values:node:2026',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2026\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2311\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40c2b683-4c48-4726-a1c2-c0f070d64754\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665126703\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by vishnft on 10/07/2022 - 12:41\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665126177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665126703\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"- Attended token 2049 and filecoin conference \r\n- We had a chat with 100+ gamefi projects. \r\n- First unity package is in its testing phase \r\n- Marketplace SDK work started \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"951\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-03\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"- First unity package is in its testing phase \r\n- Marketplace SDK work started \";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"- We had a chat with 100+ gamefi projects in token 2049, they loved our sdk and are ready to use it. \r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2026\";s:8:\"revision\";s:4:\"2311\";s:4:\"uuid\";s:36:\"40c2b683-4c48-4726-a1c2-c0f070d64754\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by vishnft on 10/07/2022 - 12:41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2311\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.413,1,'entity_field_info node_values','1774'),('values:node:2029',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2029\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2314\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bcbbfca-b227-4233-860e-457ba1f3b114\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665134128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by Schemer1729 on 10/07/2022 - 14:45\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665133729\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665134128\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to onboard them after migrating a few more items to rust.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1817\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2029\";s:8:\"revision\";s:4:\"2314\";s:4:\"uuid\";s:36:\"9bcbbfca-b227-4233-860e-457ba1f3b114\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by Schemer1729 on 10/07/2022 - 14:45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2314\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.414,1,'entity_field_info node_values','1774'),('values:node:2030',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2030\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2315\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd7b7158-5a2a-4a0e-946b-cec3fb8ec735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665137224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"the sxene\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665137224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665502658\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://calendly.com/thesxene/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://thesxene.com/deck-intro\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1559\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"257\";s:6:\"height\";s:3:\"268\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"622\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"519\";}i:1;a:1:{s:9:\"target_id\";s:3:\"485\";}i:2;a:1:{s:9:\"target_id\";s:3:\"625\";}i:3;a:1:{s:9:\"target_id\";s:3:\"467\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://thesxene.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-28T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://thesxene.com/network-econ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"We are releasing the private-alpha of the app on Nov 1 with 10 artists and 300 of their fans on-boarded.\r\n\r\nThe goal is to create a controlled experiment to understand how to increase:\r\n- Engagement and retention\r\n- Positive staking behavior\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1773:\"Talking to users:\r\nArtists -  We spoke to our network of 50+ artists (the biggest to the smallest) who all validated the fact that monetizing fans directly is the best case scenario yet current solutions are sub-optimal to do so because earnings per fan is low and/or no. of fans participating is low.\r\n\r\nFans - We spoke 250+ fans from Tier-1 and Tier-2 cities in India and validated the fact that:\r\n1. Fans want to be way more connected with their favorite artists.\r\n2. They have a lot of emotional investment in artists earning money and would consciously support them over middlemen and big tech.\r\n3. Would prefer to participate in a system where they could stake a token for access rather than pay a price or subscription for access.\r\n\r\nResearch:\r\n1. The music streaming industry is large and growing:\r\n- $29.45B / 14.7% CAGR\r\n- Projected to hit $131B by 2030 (Goldman Sachs report)\r\n\r\n2. Listenership of smaller indie artists is on the rise\r\n- DistroKid (enables indie artists to distribute music) distributes 30%-40% of new music from 2M artists. ($1.3B valuation / 40M ARR / +50% YoY)\r\n\r\n3. Artists don’t make money despite the growing music streaming industry and creator economy. The space is ripe for disruption.\r\n- Spotify (31% market share) pays artists & 0.09% of artists make ≥$100k/year.\r\n- Patreon suggests that 1% - 3% of a person’s audience is monetizable\r\n\r\n4. Gen-Zs and millennials would consciously get behind artists over big tech\r\n- Millions of fans support artists in the viral #DeleteSpotify movement: https://bit.ly/3T2Z4tB\r\n- Bandcamp (D2C for indie artists) sees artists 1M+ artists making $100M/year  ($1B acqn. / +122% YoY)\r\n- Audius (anti-Spotify web3 music streaming platform for indie artists) has 7M MAUs and 250k artists (+40% YoY)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1758:\"We are building the sxene Protocol and the sxene App.\r\n\r\nthe sxene Protocol implements an economic model called stakescription.\r\n\r\nFans stake SXN and then delegate or “pledge” the staking rewards to their favorite artists. In return, fans receive exclusive access, benefits and perks from these artists whilst they are staked. Artists receive these staking rewards weekly based on the value of the pledges they have received.\r\n\r\nBecause fans aren’t directly spending money but “staking” SXN, we see 82% higher propensity for fans to support artists in this way. Our estimates suggest that with 5000 fan pledges of $100 each (locked in for a year), an artist can make $100k in a year.\r\n\r\nthe sxene App connects to the sxene Protocol. It is the mobile interface where fans can explore the music scene:\r\n\r\nDiscover artists & pledge to them to be a part of their “neighbourhood”\r\nInteract with pledged artists and other fans and, get exclusive access and perks\r\nDiscover gigs, join communities and plug-in to any local music scene\r\nFlex their portfolios and get rewarded for backing successful artists early\r\nBecome “enablers” and get hired by artists. Enablers are artist managers, record labels, music technicians, event promoters, etc.\r\n\r\nWith all this distribution built to Artists, Fans and Enablers, who own and transact with $SXN, there is now the opportunity for developers to monetize by building apps and businesses using the sxene protocol as the transaction layer. \r\n\r\nFor example:\r\n- D2C stores (instruments, sneakers, etc.)\r\n- B2C apps (like events + ticketing, music streaming, merch, music education, etc)\r\n- Marketplaces (like Brands <> Artists)\r\n- SaaS tools for Artists & Enablers\r\n- DeFi apps\r\n- NFT marketplaces\r\n- etc.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:638:\"1. Platforms that maximise Artists to monetize their true fans will see fastest acquisition and strongest retention of Artists.\r\n2. In order to do so, the platform must aim to maximise the function [earnings per fan * no. of fans participating].\r\n3. All current solutions either optimize only for earnings per fan OR no. of fans participating. This is what creates the gap in the market.\r\n4. Acquiring Artists and keeping them happy and creating a great product for fans minimizes fans CAC. Fans have an emotional investment in helping artists they love succeed. If they feel connected to that purpose through the product, they will stay.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Most music artists will never make money through their art. \r\n\r\nMaking decent money via tools like Patreon or by signing brand deals requires a large audience/following. As a result, musicians need to compete with “content creators” and “influencers”, but that’s not who they are.\r\n\r\nCurrent solutions for artists to monetize their fans end up with either:\r\n\r\nLow earnings per fan: \r\n\r\nEg: Spotify pays artists $0.004/stream & 0.09% of artists make ≥$100k/year.\r\n\r\n OR\r\n\r\nLow number of participating fans:\r\n\r\n Eg: Patreon suggests that 1% - 3% of a person’s audience is monetizable.\r\n\r\nThe only way to solve this problem is for artists to monetize a smaller number of devoted fans. We are doing this by building the sxene Protocol and the sxene App.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"461\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://thesxene.com/intro\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Patreon (creator subscriptions), Rally.io (creator coins), Music NFTs,\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"Artists - Mid-tail to long-tail music artists of any genre \r\nFans - Consumers of music on digital platforms and use social media. Typically aged 13 - 30. May or may not be crypto-native.\r\nEnablers - Labels, talent managers, producers, technicians, event organizers, promoters, critics, writers, etc.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Founders-product-market-fit. \r\n\r\nI\'ve spent 10 years in the music industry as a multi-form artist and I\'ve tried out many business models for artists to make money. I\'ve run a music festival (the sxene), a record label (RECK), a house-gig platform (LVNG) and when the pandemic hit, used my network to build a creative agency (BCKDRP). Some personal insights:\r\n\r\n1. Fans want to be way more connected with their favorite artists. They have a lot of emotional investment in artists earning money and not being ripped off by middlemen and big tech.\r\n2. Enablers (managers, promoters, etc) have low margins because of the number of middlemen involved.\r\n3. Artists are frustrated with their earning capacity but will not quit the industry because in the end they love what they do (and are the type of people to live for the day).\r\n\r\nGowtham is second-time founder. His first venture was in ed-tech and got acquired early 2022. They had 25,000+ paying customers and hit $250k in ARR. He understands building B2C products with a sharp focus on user experience and growth. He\'s been deep into web3 and economics for over 2 years.\r\n\r\nAfter jamming for a while, we realized that the economic system for artists had to be built from the ground-up. And now with web3, it is possible. Our domain-specific knowledge and expertise within the music industry, and our deep understanding of product design, branding, and tokenomics, made it a perfect fit. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"A network where music artists can monetize their fans without fans spending money. Fans can stake our token and pledge the interest to fund artists of their choice. In return, they get access to artist communities and perks. The vision is to create a global artistic renaissance. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2030\";s:8:\"revision\";s:4:\"2315\";s:4:\"uuid\";s:36:\"fd7b7158-5a2a-4a0e-946b-cec3fb8ec735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"the sxene\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2315\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.303,1,'entity_field_info node_values','1774'),('values:node:2031',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2031\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2316\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"41ac04d8-54f5-4cda-b724-88a649fede75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1885\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665138244\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1885\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"XONE\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665138244\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665557038\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/james-1413/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFMOSNxIUQ/3Gq12TeZsCUHZZHljRltOg/view?utm_content=DAFMOSNxIUQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1T1pveyxmy5oosqTSRAi38aCudfT91w1o/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/HySvyNWp6b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1560\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1482\";s:6:\"height\";s:3:\"388\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"484\";}i:1;a:1:{s:9:\"target_id\";s:3:\"553\";}i:2;a:1:{s:9:\"target_id\";s:3:\"501\";}i:3;a:1:{s:9:\"target_id\";s:3:\"623\";}i:4;a:1:{s:9:\"target_id\";s:3:\"465\";}i:5;a:1:{s:9:\"target_id\";s:3:\"624\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/xonexpp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://xone.gg/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T05:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:102:\"https://docs.google.com/spreadsheets/d/1FE_PZX9Pe56zgWlPPcZmQkhkJ_XuVZiqXdV13zcOBZQ/edit#gid=913045616\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:670:\"Traction: \r\nJanuary 2022 - Raised pre-seed funding of $561k USD (lead investor Protocol Labs) \r\nFebruary 2022 - Sold out 2500 NFTs for $580k revenue \r\nMarch 2022 - released MVP to market and built early community and customer base (9k Discord 12k Twitter)\r\nMay 2022 - Grew team to 12 people \r\nJune 2022 - Signed partnership with Nreal consumer AR glasses \r\nJuly 2022 - Signed partnership with Abbey Road Studios and Universal Music \r\nAugust 2022 - Successfully pitched global brands and artists at Universal Music on a XONE activation in Q1 2023. \r\nSeptember 2022 - Secured 3 global artists for launch. \r\nOctober 2022 - selection of 2 global artists and creative build. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:515:\"We have conducted focus groups with large brands such as Burberry and Gucci to understand their pain points around onboarding audiences into web 3.0. This also included a pricing analysis of budget and advertising spending. \r\n\r\nWe have conducted deep focus groups with Universal Music (our partner) to understand past NFT sales and user retention rates through those activations. \r\n\r\nWe have conducted pricing analysis on existing web 2 and web 3 metaverse platforms to understand CAC, per user spending, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"XONE\'s core product is an iOS and Android application which allows anyone to design and build cutting-edge 3D worlds called XONEs. Re-creating the concept of a bedroom, each XONE is a haven of cultural identity. A place where users can showcase posters, NFTs, and their digital goods, streamed music, and explore it all and more in mixed reality. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:768:\"The biggest insights we have are from our partner at Universal Music. They have given us detailed information regarding past NFT sales and metaverse activations which did not successfully target a younger fan base. With broswer-based metaverses that restrict access through crypto wallets they have only been able to target crypto native investors who looked at their music and artist NFTs an investments rather than as an item of fandom. \r\n\r\nThe reason they are working with us is that we collectively believe a mobile-first approach is a winning strategy. By combining a user-friendly interface that looks and feels like existing social media platforms with next-generation immersive and blockchain technology we can effectively onboard a wider audience in web 3.0. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Onboarding brands, musicians, and creators into web 3.0 is challenging. \r\n\r\nActivations and platforms have failed to have meaningful user retention\r\nMost web 3.0 platforms are browser-based which reduces accessibility for those on mobile devices\r\nCrypto wallets are difficult to use for non-crypto natives. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://xone.gitbook.io/xone-litepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Jadu\r\nChingari\r\nMona\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Gen Z and Millenial music fans \r\nBrands, Musicians and Labels\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"We believe there is an opportunity to create the world\'s easiest web 2.5 product by focusing on building a mobile based product targeted towards Gen Z and Millenial fans. Our goal is to disrupt the music and entertainment industry by offering an easy solution for fans and artists to interact around digital collectibles. \r\n\r\nThe team behind XONE has founded two previous startups in the music technology space and has deep knowledge of fan engagement within immersive environments. Together with a VP of engineering and a head of Web 3 who teaches tokenomics at Oxford we have set up to build an industry-defining product. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"XONE is a mixed reality platform that empowers anyone with a smartphone to build virtual worlds and share fandom. We help brands, musicians, and creators easily engage audiences and generate new revenue streams in the metaverse. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2031\";s:8:\"revision\";s:4:\"2316\";s:4:\"uuid\";s:36:\"41ac04d8-54f5-4cda-b724-88a649fede75\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"XONE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1885\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1885\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2316\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.304,1,'entity_field_info node_values','1774'),('values:node:2035',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2320\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b9d0658-7513-4844-9c84-716047aba521\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665142116\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by zimfandel on 10/07/2022 - 07:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665141694\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665142116\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"- Intros to retail or hospitality operators\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"- Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1814\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"- Launched NFT badges support\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"- Running FB ads to test CAC\r\n- Discovered a neat hack to get survey responses for free via userinterviews.com\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}i:2;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2035\";s:8:\"revision\";s:4:\"2320\";s:4:\"uuid\";s:36:\"0b9d0658-7513-4844-9c84-716047aba521\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by zimfandel on 10/07/2022 - 07:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1783\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2320\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.415,1,'entity_field_info node_values','1774'),('values:node:2036',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2036\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2321\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cdd64dd4-3fcd-4cec-b355-fff60fb51349\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665143479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"BDT Analyst Collective\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665143479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665143535\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2036\";s:8:\"revision\";s:4:\"2321\";s:4:\"uuid\";s:36:\"cdd64dd4-3fcd-4cec-b355-fff60fb51349\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"BDT Analyst Collective\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2321\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.371,1,'entity_field_info node_values','1774'),('values:node:2037',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2322\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1aa2d9e8-baaa-4210-8794-cb71ceb550c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665147453\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Notion \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665147403\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665147453\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:33:\"Get $1,000 in free Notion credits\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1561\";s:3:\"alt\";s:6:\"Notion\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"2037\";s:8:\"revision\";s:4:\"2322\";s:4:\"uuid\";s:36:\"1aa2d9e8-baaa-4210-8794-cb71ceb550c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Notion \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2322\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.001,1,'entity_field_info node_values','1776'),('values:node:2038',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2038\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2324\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2aeb030a-69da-46da-aa8b-569c6fb92210\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665148658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Typeform \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665148636\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665148658\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:16:\"Get upto 75% off\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1563\";s:3:\"alt\";s:9:\"Typeform \";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"2038\";s:8:\"revision\";s:4:\"2324\";s:4:\"uuid\";s:36:\"2aeb030a-69da-46da-aa8b-569c6fb92210\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Typeform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2324\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678290.002,1,'entity_field_info node_values','1776'),('values:node:2040',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2040\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2326\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1042281c-bd73-48c8-ae85-5c0b7d2d2b14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1898\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665151685\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1898\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Nile X\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665151685\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665461530\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/toomingos/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7gh3sg9kzfxf8jcz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1564\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"785\";s:6:\"height\";s:3:\"793\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"180\";}i:1;a:1:{s:9:\"target_id\";s:3:\"495\";}i:2;a:1:{s:9:\"target_id\";s:3:\"436\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/NileXchange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://nilex.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r3ztkvdvq29er58w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We have validated the market by running the idea with all the agents that we will target, asset owners, nft retail traders, crypto traders, and governance participants. By doing so we understand their incentives and learn how to design our user value propositions.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:321:\"Nile X will build a Hybrid Exchange with non-custodial features and decentralized KYC, while also guaranteeing the best trading UX with centralized order books and a matchmaking engine. Nile X will also provide the governance infrastructure so shareholders can discuss, propose and vote on what the underlying asset does.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:721:\"I have been previously the Vice President of Curate, a bootstrapped NFT Marketplace with innovative solutions, being cross-chain and gasless, scaling successfully to +100k users in 6 months and launching the first fully working NFT marketplace on the Apple Store. NFT Advisor for Blockchain Valley Virtual, an ambitious Metaverse startup. Lecturing at Binance’s Nuclio School Blockchain Master\'s program. Having studied Liberal Arts in the United States as a student-athlete, and in Portugal as an Economics Bachelor and a Data Science & Business Analytics Master at NOVA IMS, a top-ranked EU University. By doing so I have acquired an acute sense of where the NFT market is, what are the problems, and how we fix it.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Nile X will solve the main current problems in the NFT Market by fractionalizing Blue Chip Assets like the Bored Ape Yacht Club and Crypto Punks, grating;\r\n\r\nA liquid market setting for high-frequency trading\r\nAccess to the average retail investor\r\nSolving market fragmentation with NFT Indexes\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2eexxjdnjf5hb2e4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Fractional/Tessera\r\nNFTX\r\nAcquire.fi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:403:\"Our target audience is the sum of two current niche markets:\r\n\r\n1- NFT Traders: They can afford what they couldn\'t before and have a liquidity market to trade on.\r\n2- Crypto Traders: They can trade on highly liquid index funds that play by the same rules as other crypto exchanges, with limit, market orders, and leverage trading. These are directly correlated to the BAYC and Crypto Punks collections, \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"For one, the current NFT market is too focused on collectibles while dismissing its role in the future world tokenization, on the other, if NFT tech represents bigger assets, whether they are in the real world or in the blockchain, fractions will be minted and there needs to be a trading platform for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"The first NFT Exchange, where users can buy, sell and earn shares of tokenized real-world and blockchain assets, as well as index funds, on a highly liquid market.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2040\";s:8:\"revision\";s:4:\"2326\";s:4:\"uuid\";s:36:\"1042281c-bd73-48c8-ae85-5c0b7d2d2b14\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nile X\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1898\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2326\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.307,1,'entity_field_info node_values','1774'),('values:node:2041',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2327\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c15dde47-61c6-4aaf-aa65-235b252c278d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665157831\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by ardaerturk on 10/07/2022 - 11:50\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665157689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665157831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"I\'m expanding the team as we are closing our seed round soon. I\'m looking for a front-end developer, UI/UX designer, smart contract engineer, and web3 community manager/ business developer. If you know anyone who might be interested, please send them my way. We are paying $500 for successful referrals!\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"- MVP is ready and we are launching the beta version this month!\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs\' governance tokens on our beta version.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1041\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"- We built a strong relationship with the Hedera Foundation. I\'m a strong believer in their technology and currently building our token using their token service. We are also expecting a generous grant from them this month.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2041\";s:8:\"revision\";s:4:\"2327\";s:4:\"uuid\";s:36:\"c15dde47-61c6-4aaf-aa65-235b252c278d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by ardaerturk on 10/07/2022 - 11:50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676566.655,1,'entity_field_info node_values','1774'),('values:node:2042',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2328\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2ac04eb-5139-4658-a5bd-851c2abf367d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665179878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by JoaquinCuelho on 10/07/2022 - 16:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665179101\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665179878\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1085:\"We are focusing on strong security solutions, providers. \r\n\r\nFund Raising updates: \r\n- we are ready to pitch in the searching of strategic partnerships, by now we are working as independents as a hobby project too. \r\nSo, raising funds isn\'t our primary goal of this and the next year\'s focus. \r\n- It is true we will need to raise funds for the DAO\'s success, but as starting point: design, security, strategic partnerships, mentoring, business model, long term perspective, backup plans and more. Are in our first focus. \r\n\r\n- Product update: \r\nWe doesn\'t seen yet a product like us in the market. \r\nSo, it could potentially be a first to market product. \r\nHow can we pretend to succeed in the long run and be the pioneers + secure our model for the future of humanity? \r\nWe are designing products in the scientific way. To validate and win in time. \r\n\r\n- We have developed 3 different plans in the implementation process. And we believe our third one, could be the next billion dollar industry. \r\nNot only for the innovation but for bringing jobs as primary VCs. \r\n\r\n\r\nKeep updated\r\n \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1692\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2042\";s:8:\"revision\";s:4:\"2328\";s:4:\"uuid\";s:36:\"d2ac04eb-5139-4658-a5bd-851c2abf367d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by JoaquinCuelho on 10/07/2022 - 16:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2328\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.415,1,'entity_field_info node_values','1774'),('values:node:2043',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2043\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2329\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b07907e1-c08d-42f1-9968-650ef1e323cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665180463\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by 0xrafi on 10/07/2022 - 17:07\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665179920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665180463\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made product updates, and met with a mentor who returned from vacation.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1972\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We got a verbal commitment from Untamed Ventures, a VC led by Anas Assara, for part of our pre-seed round!\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We met with Jeevan Maathur, our technical advisor. He was away on vacation and just returned so we ramped him up on the changes that we\'ve made since we last talked. We\'ve integrated The Graph into our demo and made some more frontend changes. He will meet with us every sprint planning and sprint review meeting from now on. \";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We finished up integration with The Graph protocol and creation of a subgraph. Our stack is now ethers, TypeScript, React/Next, Chakra UI, The Graph, Foundry (with Solidity unit tests), and Hardhat (for additional deployment flexibility).\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2043\";s:8:\"revision\";s:4:\"2329\";s:4:\"uuid\";s:36:\"b07907e1-c08d-42f1-9968-650ef1e323cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by 0xrafi on 10/07/2022 - 17:07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2329\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.416,1,'entity_field_info node_values','1774'),('values:node:2044',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2044\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2330\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed709685-fbde-44b0-859e-075d1c507175\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665180685\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by JoaquinCuelho on 10/07/2022 - 17:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665180640\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665180685\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Bitagora: be part of the history\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1692\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2044\";s:8:\"revision\";s:4:\"2330\";s:4:\"uuid\";s:36:\"ed709685-fbde-44b0-859e-075d1c507175\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by JoaquinCuelho on 10/07/2022 - 17:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1562\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2330\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.417,1,'entity_field_info node_values','1774');
INSERT INTO `bdta_cache_entity` VALUES ('values:node:2045',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2045\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2331\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92900b73-cd2a-449a-9b88-44e529967e9a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665201427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Rick Blankenstein\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665201427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665201427\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"626\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"454\";}i:1;a:1:{s:9:\"target_id\";s:3:\"618\";}i:2;a:1:{s:9:\"target_id\";s:2:\"57\";}i:3;a:1:{s:9:\"target_id\";s:3:\"433\";}i:4;a:1:{s:9:\"target_id\";s:3:\"366\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:6:\"250000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2045\";s:8:\"revision\";s:4:\"2331\";s:4:\"uuid\";s:36:\"92900b73-cd2a-449a-9b88-44e529967e9a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Rick Blankenstein\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2331\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.372,1,'entity_field_info node_values','1774'),('values:node:2048',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2048\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2334\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6888b6e-77a5-4858-8073-6bbec5516924\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665214158\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/08/2022 - 14:29\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665214087\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665214158\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Two things we would love to ask is, how effective it is to start a referral marketing campaign? will it seen as a scam project?\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-08\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2048\";s:8:\"revision\";s:4:\"2334\";s:4:\"uuid\";s:36:\"d6888b6e-77a5-4858-8073-6bbec5516924\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/08/2022 - 14:29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2334\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.417,1,'entity_field_info node_values','1774'),('values:node:2049',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2335\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cd5fcf1-7780-4bdd-9bb0-8bb867bb46b8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665214326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by dudhatparesh on 10/08/2022 - 11:32\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665214251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665214326\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Smart contract wallet R&D for Lending & Renting\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1735\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-08\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Smart Contract Wallet R&D\r\nUI Fixes\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2049\";s:8:\"revision\";s:4:\"2335\";s:4:\"uuid\";s:36:\"6cd5fcf1-7780-4bdd-9bb0-8bb867bb46b8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by dudhatparesh on 10/08/2022 - 11:32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2335\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.419,1,'entity_field_info node_values','1774'),('values:node:2051',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2337\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f26ca2db-6521-43e1-9fb0-72e2ecc89e3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665223196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by harsh on 10/08/2022 - 15:29\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665223028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665223196\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:634:\"1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"Hum Karte Hai Prabandh\"😎, and built an online rendering pipeline which can render any of our assets at lightning speeds IN THE BACKGROUND. Truckload AWS credits + A fully loaded VM = bye bye overnight rendering and heated laptops\r\n\r\n2. We are struggling with Mesh Swap for all our character animations (due to time constraints based on current deadlines planned). To solve for that - we are trying out motion capture for character animations. Stay tuned for the next weekly update to see how it went 📻\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"510\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-08\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Load testing revealed bugs in our code that were promptly fixed, we are working to ensure robustness of final deployment\r\n\r\n2. New features from our game design updates were added to the backend\r\n\r\n3. Identity Provider for employees hosted but not yet integrated with our services\r\n\r\n4. We’re testing gestures on the game UI for easier user experience\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"Our community and marketing team is on 🔥🔥🔥 🧨🧑‍🚒\r\n\r\n1. After an amazing event with Lbank, GrowthHeads and then Shardeum last month, we did an awesome event with CoinSwitch yesterday, and are doing a very cool event with BuidlersTribe and DevelopersDAO today, and then another one with Shardeum next week.\r\n\r\n2. This is offering new and unseen experiences to our community - which mainly consists of college students who have never been exposed to this side of the Web3 and startup world.\r\n\r\n3. This is building a solid following for Cricinshots, and increasing the presence of Cricinshots in various colleges\r\n\r\n4. Few weeks ago Aditya and I got a chance to irl address an audience of over 7.5K, and give them an insight of what we are building and how they can join our play test program starting next month (got the pictures this week) (Enable remote content if you are unable to see the image below) \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2051\";s:8:\"revision\";s:4:\"2337\";s:4:\"uuid\";s:36:\"f26ca2db-6521-43e1-9fb0-72e2ecc89e3c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by harsh on 10/08/2022 - 15:29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2337\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.420,1,'entity_field_info node_values','1774'),('values:node:2053',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2053\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2339\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7c44621-9ca2-4aee-ba10-088f872957b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1749\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665247248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1749\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Prashant maurya\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665247248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665247248\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"441\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"5000\";s:2:\"to\";s:5:\"20000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2053\";s:8:\"revision\";s:4:\"2339\";s:4:\"uuid\";s:36:\"f7c44621-9ca2-4aee-ba10-088f872957b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Prashant maurya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1749\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1749\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2339\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.372,1,'entity_field_info node_values','1774'),('values:node:2054',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2054\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4dcf528a-9726-4043-9a2a-8d9bcdd364ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665318679\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Sgnal on 10/09/2022 - 13:31\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665318679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665318679\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1989\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2054\";s:8:\"revision\";s:4:\"2340\";s:4:\"uuid\";s:36:\"4dcf528a-9726-4043-9a2a-8d9bcdd364ca\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Sgnal on 10/09/2022 - 13:31\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676636.430,1,'entity_field_info node_values','1774'),('values:node:2055',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2341\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cac972c-eac7-4c21-b2ef-28bd709112ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665329915\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1911\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"thirdDB\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665329915\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665380919\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Simplest nosql database for web3 devs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2055\";s:8:\"revision\";s:4:\"2341\";s:4:\"uuid\";s:36:\"2cac972c-eac7-4c21-b2ef-28bd709112ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"thirdDB\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2341\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.308,1,'entity_field_info node_values','1774'),('values:node:2056',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2056\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2342\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"def71c53-f8f0-4ff0-98d3-4a92420a18cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665332818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/09/2022 - 23:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665332818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665332818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-09\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Poinswap website is still in progress, before it was no connection to the blockchain at all. No connect wallet, no tokens, no smart contract, no nothing. Today it\'s officially able to connect wallet. The team also prepare to finish the smart contract for the marketing campaign Pre-IDO\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2056\";s:8:\"revision\";s:4:\"2342\";s:4:\"uuid\";s:36:\"def71c53-f8f0-4ff0-98d3-4a92420a18cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/09/2022 - 23:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2342\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.421,1,'entity_field_info node_values','1774'),('values:node:2057',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2057\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2343\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f93708a-6df0-4b12-b4b4-ea5ca8916514\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665333410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by octavianvoss on 10/09/2022 - 18:36\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665333410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665333410\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. \r\n\r\nMore collabs and partnerships will be announced soon. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1789\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-09\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Proof-of-skill/attendance/commendations NFT showcase on profile pages is in development. \r\nOrbis integraion in progress. \r\nPerks section is outlined, initial list of partners providing perks is being drafted. \r\n\r\n--- \r\n\r\nSign-in UX improved. \";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"6 new projects listed on the platform making the total number of projects - 60.\r\n25 users registered making the total number of users - 342. \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2057\";s:8:\"revision\";s:4:\"2343\";s:4:\"uuid\";s:36:\"9f93708a-6df0-4b12-b4b4-ea5ca8916514\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by octavianvoss on 10/09/2022 - 18:36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2343\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.421,1,'entity_field_info node_values','1774'),('values:node:2058',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2058\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2344\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"820b4b23-c998-4ec1-aa79-5a4bbde3b8c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665353790\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by noahfromgoa on 10/10/2022 - 03:46\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665353790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665353790\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if the initial data and feedback is anything to go by, we could genuinely build a fun, rewarding and relatable entry point into Web3 for a lot of people\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1244\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-20\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Started talking to senior advisors, and got some help shaping up the vision and strategy\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:546:\"1. Launched notifications for https://flappymusk.xyz and https://whackatate.xyz\r\n2. Fixed some bugs to make both the live games work better on iPhones\r\n3. Spent time brainstorming and coming up with a vision and strategy for the greater project, that ties all the games together and ideally is the start of the funnel to onboard millions of people into Web3. We decided to call it play3.club\r\n4. Completed work on upgradeable smart contracts, that can go live with the next game launch\r\n5. Created PRDs, designs and mockups for the play3.club app\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Partnered with crypto newsletter doodhwala.xyz for a comarketing campaign\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2058\";s:8:\"revision\";s:4:\"2344\";s:4:\"uuid\";s:36:\"820b4b23-c998-4ec1-aa79-5a4bbde3b8c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by noahfromgoa on 10/10/2022 - 03:46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2344\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.422,1,'entity_field_info node_values','1774'),('values:node:2059',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2059\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2345\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02a3d6bb-3c5a-4b0e-8301-2f5b14eb213c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665355383\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by noahfromgoa on 10/10/2022 - 04:13\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665355383\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665355383\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\r\n2. We came up with new marketing strategies and game ideas\r\n3. Players have started hitting insane scores! This is truly wild for us to see\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1244\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-27\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:416:\"1. Worked on the pitch deck for Play3 Club, and began thinking about go-to-market strategy\r\n2. Ideated and came up with 10 new game ideas\r\n3. Started work on our third game\r\n4. Continued work on PvP mode\r\n5. Ideated and came up with ideas and a plan to build the most simple non-custodial wallet experience possible, integrated into the Play3 app\r\n3. Fixed a small issue with the images attached to our website links\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"1. Still seeing 20-30 P2E players on both Flappy Musk and Whack-a-Tate every single day\r\n2. Leaderboard is starting to get extremely competitive, and players are starting to hit scores that even our own team didn\'t during private beta testing\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2059\";s:8:\"revision\";s:4:\"2345\";s:4:\"uuid\";s:36:\"02a3d6bb-3c5a-4b0e-8301-2f5b14eb213c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by noahfromgoa on 10/10/2022 - 04:13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2345\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.039,1,'entity_field_info node_values','1774'),('values:node:2060',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2060\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2346\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ac32b12-8b69-40c3-97f5-114c72c45911\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665356058\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by noahfromgoa on 10/10/2022 - 04:24\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665356058\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665356058\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build out our vision, and are approaching all future building with the greater goal in mind. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1244\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-04\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"1. Started building MVP for the third game. This one is going to be significantly higher quality than the last 2, so we\'re testing out some mechanics before we make a decision and start working on the assets\r\n2. Continued work on PvP mode\r\n3. Spent more time thinking about strategy and vision, and what we want our product to look like going forward (see pitch deck for specifics)\r\n4. Started rebuilding Flappy Musk and Whack-a-Tate, to reduce game sizes, and make them more compatible on iPhones and older Android devices\r\n5. Brainstormed and came up with ideas for how we plan to onboard people into Web3 beyond our games, and hashed out some promising plans for our Explore page\r\n6. Deep dived into research for wallet building \r\n7. Spent time talking to some power users about what they\'d done with the MATIC they earned from playing Flappy Musk and Whack-a-Tate\r\n8. Built the https://play3.club website\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"1. 50,000+ free plays on Flappy Musk and Whack-a-Tate\r\n2. 2,000+ P2E plays\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"122\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2060\";s:8:\"revision\";s:4:\"2346\";s:4:\"uuid\";s:36:\"8ac32b12-8b69-40c3-97f5-114c72c45911\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by noahfromgoa on 10/10/2022 - 04:24\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2346\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.040,1,'entity_field_info node_values','1774'),('values:node:2062',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2062\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2348\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"026cae18-6c2f-4a86-9cda-1d11e5d221f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665372819\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/10/2022 - 10:33\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665372819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665372819\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social media followers before the Pre-IDO campaign officially launch\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-10\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Right now we have 500 twitter followers, 450 discord followers and not yet open the telegram\r\n\r\nPre-IDO campaign will be a challenge to be the proof of concept and gain initial traction\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2062\";s:8:\"revision\";s:4:\"2348\";s:4:\"uuid\";s:36:\"026cae18-6c2f-4a86-9cda-1d11e5d221f2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/10/2022 - 10:33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2348\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.041,1,'entity_field_info node_values','1774'),('values:node:2065',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2065\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2351\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"550dcee7-d735-4dab-a734-3c389caedd54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665386757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by Dexchange on 10/10/2022 - 12:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665386757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665386757\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"- Need inputs on any Lead Investor (We are working with Long Hash, Fenbushi, A&T, Spartan) at the moment. \r\n\r\n- Developer support - Front end & Back end - looking to close them asap. Time is of essence for us at the moment.\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"- A & T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\r\n\r\n- We have 4 co-investors who would like to put in the money, looking for a lead investor at the moment \r\n\r\n- From the product side, we developed APIs, Web Sockets for Institutional folks to integrate into our system\r\n\r\n- Made partnerships with Binance, Paradigm for liquidity routing\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1696\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-10\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"We are making great progress and getting lot of traction from multiple VCs across the globe on what we were building. \r\n\r\nWe had detailed calls with Paradigm, Spartan capital, A & T, Binance, GSR (Market Maker). \r\n\r\nSpartan and A&T has been super bullish on zk rollups and what we were building and have stared their DD (Git hub access etc). \r\n\r\nWe have 4 investors who would like to co-invest at the moment and looking to have one lead investor as soon as possible to expedite the process. \";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:346:\"We are building Dexchange for Institutions and we have developed APIs and Web Sockets for Institutions to connect with our platform seamlessly. \r\n\r\nWe are working on tweaking on our Order Match making engine for the needs of Institutional users and will be onboarding Front end and Backend developer to expand the platform to be a more robust one\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"GSR - one of the largest market maker got onboarded for liquidity provider and they will be coming in 3 months time after our launch. \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}i:3;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2065\";s:8:\"revision\";s:4:\"2351\";s:4:\"uuid\";s:36:\"550dcee7-d735-4dab-a734-3c389caedd54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by Dexchange on 10/10/2022 - 12:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.041,1,'entity_field_info node_values','1774'),('values:node:2066',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2066\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2352\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5a27ae9e-ed03-45ec-8cf8-bcf349781aef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665390741\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 10/10/2022 - 14:02\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665390741\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665390741\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Tech:\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)\r\n- [Frontend] Continue work on Game portfolio game detail page\r\n\r\nProduct:\r\nNew requirements were discussed and finalised for assets:\r\n    - Showing rarity rank against each asset\r\n    - Club same assets into a group rather than showing them individually\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-01\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2066\";s:8:\"revision\";s:4:\"2352\";s:4:\"uuid\";s:36:\"5a27ae9e-ed03-45ec-8cf8-bcf349781aef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 10/10/2022 - 14:02\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2352\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.074,1,'entity_field_info node_values','1774'),('values:node:2067',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2067\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2353\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86b03143-b129-4d3a-8afd-f9e5d416761a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665390815\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 10/10/2022 - 14:03\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665390815\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665390815\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Tech:\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors\r\n- [Backend] Will start working on calculating rarity rank of assets.\r\n\r\nProduct:\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1857\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-08\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2067\";s:8:\"revision\";s:4:\"2353\";s:4:\"uuid\";s:36:\"86b03143-b129-4d3a-8afd-f9e5d416761a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by anvaynk on 10/10/2022 - 14:03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2353\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.119,1,'entity_field_info node_values','1774'),('values:node:2071',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2071\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2357\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a6afa4e-043d-4fe0-92ed-064f9edc7ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1812\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665396605\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1812\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"MSK Holdings\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665396605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665396605\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2071\";s:8:\"revision\";s:4:\"2357\";s:4:\"uuid\";s:36:\"4a6afa4e-043d-4fe0-92ed-064f9edc7ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"MSK Holdings\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1812\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1812\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662992.147,1,'entity_field_info node_values','1774'),('values:node:2074',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2074\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2360\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5b4b91a5-caea-4085-993e-f3460b095bbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1428\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665397086\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1428\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Do the DAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665397086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665470908\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/gururaj-vinekar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://www.notion.so/quiteadao/Do-the-DAO-d0a9f2054a194005a6084cf43a828e42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://www.notion.so/quiteadao/Do-the-DAO-d0a9f2054a194005a6084cf43a828e42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"311\";}i:1;a:1:{s:9:\"target_id\";s:3:\"598\";}i:2;a:1:{s:9:\"target_id\";s:3:\"441\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"459\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https:twitter.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"None as of now\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The market has no option but to go DAO\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A consulting firm which will advise web2 companies to go DAO.\r\n\r\nWe will help them with the following:\r\n1. Governance and Voting\r\n2. Tokenomics\r\n3. Tech shift to blockchain \r\nand much more\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"The fact that there are no organisations in the market that help web2 companies go DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"Helping traditional web2 companies convert to web3-based DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"https://www.daomasters.xyz/dao-consulting\r\nhttps://www.essentialdao.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"All web2 companies who are willing to bring about change\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"The world is done with traditional nepotistic corporations, the next generation will not work for paychecks. I have always believed in the idea of empowering the have-nots (not just in financial terms but in every possible way). DAO has the power to redeem the soon-to-be outdated organisation into a vibrant all-encompassing autonomous organisation. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"We help web2 companies go DAO.\r\n\r\n\'Tech\' tonic shift, From brokenomics to Tokenomics, DisOrg Struct to AutoOrg Struct, Condescending to Consensus. We do it all\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2074\";s:8:\"revision\";s:4:\"2360\";s:4:\"uuid\";s:36:\"5b4b91a5-caea-4085-993e-f3460b095bbb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Do the DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1428\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1428\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2360\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.309,1,'entity_field_info node_values','1774'),('values:node:2075',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2075\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2361\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3561d8e-deb9-4453-b4bb-2edc2bd4bbd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665408902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by mekhakrishnanm on 10/10/2022 - 19:05\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665408676\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665408902\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"- Company Registration and bank account created\r\n- File Management System - Backend - In Progress\r\n- Discussion with a potential client.\r\n- Manage contracts - ERC20 - UX - Completed\r\n- Manage contracts - ERC20 - UI - In Progress\r\n- Project Management Documentations created.\r\n- Created an internal discussion forum\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"967\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-10\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2075\";s:8:\"revision\";s:4:\"2361\";s:4:\"uuid\";s:36:\"e3561d8e-deb9-4453-b4bb-2edc2bd4bbd0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by mekhakrishnanm on 10/10/2022 - 19:05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2361\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.043,1,'entity_field_info node_values','1774'),('values:node:2076',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2076\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2362\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73f6ef49-227f-40e7-b063-5eb234070488\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665417382\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"TPS Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665417382\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665417665\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"461\";}i:1;a:1:{s:9:\"target_id\";s:3:\"538\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"http://www.tpscap.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"226\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:1:\"5\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"627\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"454\";}i:1;a:1:{s:9:\"target_id\";s:3:\"366\";}i:2;a:1:{s:9:\"target_id\";s:3:\"249\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Team Experience\";}i:1;a:1:{s:5:\"value\";s:10:\"Tokenomics\";}i:2;a:1:{s:5:\"value\";s:12:\"Go To Market\";}i:3;a:1:{s:5:\"value\";s:4:\"Tech\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:3:\"100\";s:2:\"to\";s:3:\"250\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2076\";s:8:\"revision\";s:4:\"2362\";s:4:\"uuid\";s:36:\"73f6ef49-227f-40e7-b063-5eb234070488\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TPS Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2362\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.373,1,'entity_field_info node_values','1774'),('values:node:2077',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2077\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2363\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fde5f09-fbce-46b2-b6b1-0fa2052a5fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665417751\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1708\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Annie/Spectre VC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665417751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665418056\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AnnieMeta_3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://paper.spectre.inc/spectre/spectre/what-is-spectre\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:1:\"3\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"627\";}i:1;a:1:{s:9:\"target_id\";s:3:\"628\";}i:2;a:1:{s:9:\"target_id\";s:3:\"629\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"451\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}i:2;a:1:{s:9:\"target_id\";s:3:\"454\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Team Experience\";}i:1;a:1:{s:5:\"value\";s:21:\"Go To Market Strategy\";}i:2;a:1:{s:5:\"value\";s:4:\"Tech\";}i:3;a:1:{s:5:\"value\";s:3:\"TAM\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:2:\"50\";s:2:\"to\";s:3:\"250\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"https://paper.spectre.inc/spectre/spectre/what-is-spectre\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2077\";s:8:\"revision\";s:4:\"2363\";s:4:\"uuid\";s:36:\"9fde5f09-fbce-46b2-b6b1-0fa2052a5fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Annie/Spectre VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2363\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.374,1,'entity_field_info node_values','1774'),('values:node:2080',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2080\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2366\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9babd518-e6ab-45c4-adac-bc0edc5ae09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665446581\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Project Kepler\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665446581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665671738\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/projectkepler-toms/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3xTqZEy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/37kwOA6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1585\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2480\";s:6:\"height\";s:4:\"2480\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:12:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"441\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"598\";}i:7;a:1:{s:9:\"target_id\";s:3:\"130\";}i:8;a:1:{s:9:\"target_id\";s:3:\"293\";}i:9;a:1:{s:9:\"target_id\";s:3:\"630\";}i:10;a:1:{s:9:\"target_id\";s:3:\"135\";}i:11;a:1:{s:9:\"target_id\";s:3:\"631\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"471\";}i:1;a:1:{s:9:\"target_id\";s:3:\"472\";}i:2;a:1:{s:9:\"target_id\";s:3:\"632\";}i:3;a:1:{s:9:\"target_id\";s:3:\"633\";}i:4;a:1:{s:9:\"target_id\";s:3:\"634\";}i:5;a:1:{s:9:\"target_id\";s:3:\"635\";}i:6;a:1:{s:9:\"target_id\";s:3:\"636\";}i:7;a:1:{s:9:\"target_id\";s:3:\"637\";}i:8;a:1:{s:9:\"target_id\";s:3:\"638\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/project_kepler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://projectkepler.vision\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-31T23:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3MjHXSd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Traction \r\n- Strategic Partner & $250K backing from Immutable X\r\n- Active membership of IPwe IP pool, LOI with Emote and Remaster \r\n- Confirmed partnerships with 11 NFT brands, VALACLAVA (worked with Gucci, DIOR, etc) (> 750K combined community members)\r\n- Pending partnerships with 20 NFT brands with over 8.75M combined community members, 3 marketing agencies, and 7 talent management agencies (overseeing creators >30M combined community) ready to bulk-onboard 820 influencers to our platform. \r\n-In talks with Patron (tequila brand) and the Government of El Salvador about building a digital embassy and other digital experiences on our platform.\r\n-Locked in: KuCoin, future fast track into Binance, Coinbase, Crypto.com. Pending: Gate.io, other Tier 1 launchpads \r\n-Will be speaking at NFT.London\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"-Interviewed over 2000 creators\r\n-Many research implying metaverse market growth for the creator economy\r\nSee the traction section (locked in industry-leading platforms, and partnerships)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2321:\"Project Kepler serves an extension to existing and new creators’ brands similarly to TikTok, etc, but that for the first time seamlessly enables community members to engage with one another and participate in interesting immersive experiences together, overall boosting brand loyalty, and engagement that the creators can monetize, making “the metaverse” widely adopted and used.\r\n\r\n\r\nHow this works for creators:\r\nAfter buying their NFT-pegged 100x100m digital land property, by using our SDK they can develop a digital venue or immersive experience that’s fully customized to their brand (customizing: Physics, Sky, Physical landscape, Horizon, Sky, Entry mode (paid/ private/ public/)). This can be done in 15 minutes. After this, they can export an invitation link to their land property, add it to their social media bios (discord, Twitter, Instagram, tik-tok, only fans), and through the links channel their community members to their land property. They can host up to 15K of their community members there at the same time. From the point of buying the land property NFT, all creators get access to 10 new revenue streams powered exclusively by our platform. As properties have no inter-spatial component, creators often form new partnerships by hosting joint venues and experiences. As also the reward incentives are aligned with creators continuously updating and forming new experiences, users have an immense amount of possible experiences to visit and enjoy.\r\n\r\nHow this works for community members.\r\nUpon going onto our platform through their Mobile phone (web/ app), computer or VR, they can either create a hyper-realistic avatar version of themselves or enter as an NFT avatar from a brand that has partnered with us. Upon entering a land property, they can communicate with the rest of the community members through crowd spatial audio (realistic voice chat for all 15K users simultaneously) and use in-metaverse private chat to communicate privately where they can add their newly met friends and chat with them directly. All community members have over 10K updated interesting experiences to enjoy whilst being on our platform, each curated by an individual creator, ensuring that retention by the various users will be high, encouraging them to spend a high amount of time on our platform.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3300:\"Generally: No metaverse platform on the market is targeting the creator economy, hence whilst other metaverses (Otherside, Decentraland, Sandbox) exist, they\'re not creator economy purposed in any way.\r\n\r\nSpecific Competitive Advantages\r\n1. Host 10-15K people as hyper-realistic avatars in the same property simultaneously. This is possible as we’re building on Improbable’s M^2 Morpheus technology.\r\n\r\n2. Hyper-realistic graphics\r\nWe\'re building on Unreal Engine 5 which enables us to have a hyper-realistic environment and hyper-realistic avatar use (MetaHumans)\r\n\r\n3. Extending your brand into the metaverse in seconds.\r\nOur developed Seamless Modelling Software (SDK on top of Unreal Engine 5) allows creators to build out their property in minutes by allowing them to customize ready-made assets in bulk, and choose from pre-made venues.\r\n\r\n4. Channel your community to your Kepler venue in seconds.\r\nThe link exporting feature allows you to export an invitation link to your property. You can then paste it into your Twitter, Instagram, TikTok, and Discord BIOs. Community members can access your venue through Mobile, Web and VR. Community members communicate through in-metaverse chat and spatial audio\r\n\r\n5. Endless customization\r\nKepler Metaverse is built as a closed-world metaverse (there is no inter-spatial component between properties), meaning that each property is its separate entity. This allows the users to customize their properties: \r\n- Physics \r\n- Sky \r\n- Physical landscape \r\n- Horizon \r\n- Sky \r\n- Entry mode (paid/ private/ public/)\r\n\r\n6. Seamless Partnering With Other Creators\r\nOur closed-world setting allows creators to merge their properties and partner.\r\n\r\n7. Gain Huge Exposure To Creator Content\r\nCommunal areas will be available for booking by any of the 10,368 members to host public events. Project Kepler will promote events on all of our social media platforms, and possibly help members host the event with grant support and lower transaction commissions.\r\n\r\n8. Creators can earn in 10+ different new ways exclusively available on our platforms. \r\n\r\n9. Creator rewards\r\n24% of the total $PKPL supply has been allocated towards creator and community rewards. These will be distributed to creators hitting various targets in engaging their communities and facilitating monetary transactions within their Project Kepler properties. Powered by both the 92.5% commissions of all transactions that they capture and the relevant “Creator Rewards”, creators are incentivized to host day-to-day activities in their properties which leads to higher capital inflows in our treasury) and ensure that more of $PKPL is held by creators& influencers actively engaging their communities, rather than passive $PKPL holders.\r\n\r\n10. Revenue Distributions\r\nAll funds (post-expenses) stay within the ecosystem. Capital is channeled to the Kepler Bank, which buys our core utility token $PKPL off the market and then re-distributes it amongst all $PKPL stakers. The issued rewards will be calculated relative to the amount of $PKPL that a user has staked and the amount of $pPKPL that they will have facilitated through their property (whether or not the user owns a Project Kepler Property). This is done to purposely reward active creators more than passive $PKPL stakers.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:875:\"Whilst most creators want to enable their communities to interact with their content in new and innovative ways, Web 2 & 3 brands have nowhere to seamlessly leverage community-building into growth and monetisation by hosting hyper-realistic digital venues.\r\n\r\nUsers feel that current metaverse platforms are: intimidating, ambiguous, and inaccessible for creators and their communities to create and meaningfully interact.\r\n\r\n> 83% don\'t feel like metaverses are made for connecting \r\n> 78% feel excluded by earning mechanisms\r\n> 93% lack full customization for environments \r\n> 81% want larger land sizes\r\n> 82% want the option of private environments\r\n> 75% of users are looking for higher-quality graphics\r\n\r\nThis is so, as no metaverse platform is concentrating on seamless use, and adoption for the already existing creator economy (influencers on youtube, IG, TikTok)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"578\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vIR33O\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"-https://otherside.xyz/\r\n-https://decentraland.org/\r\n-https://www.sandbox.game/en/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"Target market: all existing creators & communities interested/ semi-interested in extending into digital experiences on a daily basis.\r\n\r\nBreakdown\r\n1. Influencers & Creators (Individuals with large communities)\r\n2. PFP & P2E NFT Brands (Profile Picture and Play-to-Earn NFT Projects)\r\n3. Digital (Creators Artists)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1283:\"We\'ve all worked within the creator economy in different ways (some with A-list creators, some with a less direct creator link), hence we understand the pain points quite personally and were able to access 2000 creators to ask them the right questions about their current pains.\r\n\r\nOverall our team has:\r\n-Executed Go-To-Market strategies for 17 NFT projects\r\n-Digital marketing experience (20 years) and crypto marketing (7 years)\r\n-Worked on one of our competitor metaverse projects (Ceek metaverse) and horizon forbidden west, gran Turismo 7 for PlayStation (which are relevant projects to what we’re building in their graphical and gamification aspects)\r\n-Direct contacts with all industry-leading crypto platforms, launchpads and KOLs\r\n-Direct contacts with NFT and WEB 3 leading influencers, celebrities, singers\r\n\r\n\r\nThe creator economy\'s TAM is over $100BN. A platform enabling this in a seamless mobile, hyper-realistic and mass scale (this is what we\'re building) can grab a huge chunk of this market. Target market: all existing creators & communities interested/ semi-interested in extending into digital experiences on a daily-basis. We can capture 1/6 of the market captured by TikTok by having selected active creators on our platform in the next 3-5 years.\r\n \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Project Kepler provides 10,368 web 2&3 creators with a hyper-realistic metaverse platform where they can seamlessly engage up to 15K of their community members by building venues and experiences in their private land properties (and earning 10 new revenue streams on the way). \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2080\";s:8:\"revision\";s:4:\"2366\";s:4:\"uuid\";s:36:\"9babd518-e6ab-45c4-adac-bc0edc5ae09d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Project Kepler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2366\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671740.182,1,'entity_field_info node_values','1774'),('values:node:2081',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2081\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2367\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e1ae54b-3ff9-4e6e-bf77-955b56560f15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665448188\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Round 1 raised by TomsCe on 10/11/2022 - 01:30\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665448188\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"750000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2080\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"2081\";s:8:\"revision\";s:4:\"2367\";s:4:\"uuid\";s:36:\"4e1ae54b-3ff9-4e6e-bf77-955b56560f15\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Round 1 raised by TomsCe on 10/11/2022 - 01:30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2367\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.319,1,'entity_field_info node_values','1774'),('values:node:2082',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2082\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2368\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b18feec0-a4cd-4e78-809b-97ad8fd52949\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665448463\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Immutable X\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665448463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448463\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2082\";s:8:\"revision\";s:4:\"2368\";s:4:\"uuid\";s:36:\"b18feec0-a4cd-4e78-809b-97ad8fd52949\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Immutable X\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2368\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.375,1,'entity_field_info node_values','1774'),('values:node:2083',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2083\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2369\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cb95caa-ab4a-43c7-b432-9f16862467f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665448463\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Funding type $250000 by Immutable X\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665448463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448463\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2081\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"250000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2082\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"2083\";s:8:\"revision\";s:4:\"2369\";s:4:\"uuid\";s:36:\"9cb95caa-ab4a-43c7-b432-9f16862467f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Funding type $250000 by Immutable X\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2369\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.480,1,'entity_field_info node_values','1774'),('values:node:2084',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2084\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"354a3aad-2948-40e8-905b-95c043d802fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665448484\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"3 anonymous angel funds\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665448484\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448484\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2084\";s:8:\"revision\";s:4:\"2370\";s:4:\"uuid\";s:36:\"354a3aad-2948-40e8-905b-95c043d802fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"3 anonymous angel funds\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.376,1,'entity_field_info node_values','1774'),('values:node:2085',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2085\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2371\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d97a230-0005-4fdf-8b11-b27e1c8d9d8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665448484\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Funding type $80000 by 3 anonymous angel funds\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665448484\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448484\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2081\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"80000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2084\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"2085\";s:8:\"revision\";s:4:\"2371\";s:4:\"uuid\";s:36:\"5d97a230-0005-4fdf-8b11-b27e1c8d9d8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Funding type $80000 by 3 anonymous angel funds\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2371\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.481,1,'entity_field_info node_values','1774'),('values:node:2086',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2086\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dce26bb7-c536-4d18-a837-80b0b3a973f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665465100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 10/11/2022 - 10:41\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665464747\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665465100\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:397:\"1. Added features for boosting network effect of all listed projects\r\n2. Started signing contracts for revenue deals\r\n3. Talking with multiple chains to become their community partner, in advanced talks with 1.\r\n4. Integrating with a mobile wallet where they want to show Truts feed in their wallet as an in-app browser so their audience can explore different communities, a huge validation for us\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-11\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"1. Opportunity section with micro-bounties accessible to everyone on the platform, this will help improve visibility of all our partners who will have bounties with us, since it will be exposed to audience of multiple chains, protocols, tools\r\n2. Creating Product Ecosystem on Truts\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"1. DAU/MAU - 4.5%\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2086\";s:8:\"revision\";s:4:\"2372\";s:4:\"uuid\";s:36:\"dce26bb7-c536-4d18-a837-80b0b3a973f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 10/11/2022 - 10:41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.795,1,'entity_field_info node_values','1774'),('values:node:2087',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2087\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2373\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aed19f95-c0bc-4795-8f1d-8df26c3c1ea2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665467806\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Raise Finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665467806\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665578583\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/raise_finance/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1eyD1zHI6vLnfzebZXF9FaUIKYdqXLqoN/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://t.me/raise_pay_bot?start=store_6caac2a0-4b21-496e-a2ae-03b9a7c68c08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:4:\"2019\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1595\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tNMqqmkJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1587\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"573\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"639\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/raise_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.raisefinance.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docsend.com/view/s/nf36yu3ej9ex9tyq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"In process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:989:\"Today, we‘ve started testing preparations for our products. We are planning to launch a fundraising and payments platform, where we will let users/merchants create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users will buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere in the world. All data and admin panel will be managed on Raise Finance app. Receipts will be minted as NFTs. \r\nEven though the number of users of cryptocurrencies has been growing steadily, we have yet to see a similar growth trend in the mass adoption of crypto across the world. The rate at which real business sectors and industries are integrating blockchain technology into their operations has stagnated.  \r\nWe at Raise Finance planning to fill this void, by creating an on-chain payments gateway platform and fundraising, thereby promoting mass adoption of crypto by creating a real use case for the technology\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Raise Finance is a platform for decentralized on-chain payments, and fundraising, built on ZkSync and governed by Raise DAO.  \r\n\r\nBy integrating a payments solution, users/merchants can create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users/merchants can buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere in the world. All data and admin panel will be managed on Raise Finance app. Receipts will be minted as NFTs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"399\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docsend.com/view/s/nf36yu3ej9ex9tyq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"We don\'t have a competitor for our Payments platform.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"For the payment platform, the primary market that is being targeted includes merchants and entrepreneurs by offering them a cheap, safe, and convenient way of transferring digital assets across different networks and chains. However, for the fundraising platform, the target market is everyone who is affiliated with the cryptocurrency world in one way or another.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Our idea is unique in the market. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"By integrating our payments solution, users/merchants can create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users/merchants can buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2087\";s:8:\"revision\";s:4:\"2373\";s:4:\"uuid\";s:36:\"aed19f95-c0bc-4795-8f1d-8df26c3c1ea2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Raise Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2373\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.312,1,'entity_field_info node_values','1774'),('values:node:2088',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2088\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2374\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9af688da-bc0c-4fa4-abc8-77f6f7051e1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665468673\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Amanya on 10/11/2022 - 12:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665468623\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665468673\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Launching a testnet on October 14\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2087\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-15\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raising\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2088\";s:8:\"revision\";s:4:\"2374\";s:4:\"uuid\";s:36:\"9af688da-bc0c-4fa4-abc8-77f6f7051e1d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Amanya on 10/11/2022 - 12:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2374\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.044,1,'entity_field_info node_values','1774'),('values:node:2089',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2089\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2375\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ed5a814-a64b-4c46-855f-a718486e31b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665479200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by Harshal_Xade on 10/11/2022 - 14:36\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665479116\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665479200\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"-Public Beta is live\r\n-appeared on 2 podcasts\r\n-OTP and Ramps integrated\r\n-Onboarded a new member for marketing\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1795\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-11\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2089\";s:8:\"revision\";s:4:\"2375\";s:4:\"uuid\";s:36:\"6ed5a814-a64b-4c46-855f-a718486e31b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by Harshal_Xade on 10/11/2022 - 14:36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.045,1,'entity_field_info node_values','1774'),('values:node:2090',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2090\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2376\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"536e36b1-777a-4ce1-9c08-0d59c7569e00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665481741\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Round 1 raised by kyparus on 10/11/2022 - 11:49\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665481741\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665481741\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"2000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1634\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"2090\";s:8:\"revision\";s:4:\"2376\";s:4:\"uuid\";s:36:\"536e36b1-777a-4ce1-9c08-0d59c7569e00\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Round 1 raised by kyparus on 10/11/2022 - 11:49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2376\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.596,1,'entity_field_info node_values','1774'),('values:node:2091',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2091\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2377\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"078db7ce-8101-4870-9f96-9771a2209e3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1923\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665482910\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1923\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Spartan Group\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665482910\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488311\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1598\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"239\";s:6:\"height\";s:3:\"341\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2091\";s:8:\"revision\";s:4:\"2377\";s:4:\"uuid\";s:36:\"078db7ce-8101-4870-9f96-9771a2209e3f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spartan Group\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1923\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1923\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2377\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.377,1,'entity_field_info node_values','1774'),('values:node:2092',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2092\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2378\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d259b68-a77a-4b84-a902-b0be30e93bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665483747\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Orange DAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665483747\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665487244\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2092\";s:8:\"revision\";s:4:\"2378\";s:4:\"uuid\";s:36:\"3d259b68-a77a-4b84-a902-b0be30e93bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Orange DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2378\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.378,1,'entity_field_info node_values','1774'),('values:node:2093',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2093\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2379\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99e61e5a-68cd-47a1-a391-371197889a71\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665483747\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:34:\"Funding type $100000 by Orange DAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665483747\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665483747\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2090\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"100000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2092\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"2093\";s:8:\"revision\";s:4:\"2379\";s:4:\"uuid\";s:36:\"99e61e5a-68cd-47a1-a391-371197889a71\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Funding type $100000 by Orange DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2379\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.597,1,'entity_field_info node_values','1774'),('values:node:2094',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2094\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2380\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"beb5b8ad-e261-4668-aecf-4a2cad6cbb00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665487521\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/11/2022 - 16:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665487521\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665487521\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"Building an SDK for creators to build virtual worlds seamlessly.\r\n- For users and creators, this will be a new medium to engage with each other\r\n\r\nGot grant from Uniswap, and ImmutableX\r\n\r\nTech Stack\r\n- Asana\r\n- Slack\r\n- Veriff\r\n- Docusign\r\n- Gifbook\r\n- Pitch.com\r\n- AWS\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2080\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"2094\";s:8:\"revision\";s:4:\"2380\";s:4:\"uuid\";s:36:\"beb5b8ad-e261-4668-aecf-4a2cad6cbb00\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/11/2022 - 16:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2380\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671739.658,1,'entity_field_info node_values','1774'),('values:node:2095',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2095\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2381\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20ba1e0c-32a8-4785-ba4f-38892b26c4b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665497426\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/11/2022 - 21:10\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665497367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665497426\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"All alpha features are done, we are preparing to launch early marketing campaign\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-11\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Our incubator team are looking the best strategy for fundraising in bear market. right now we are more into tractions by AMA in various channel instead straight into airdrop campaign\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2095\";s:8:\"revision\";s:4:\"2381\";s:4:\"uuid\";s:36:\"20ba1e0c-32a8-4785-ba4f-38892b26c4b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/11/2022 - 21:10\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2381\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.045,1,'entity_field_info node_values','1774'),('values:node:2096',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2096\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2382\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef6b0ad4-fd5b-49fb-98c6-d66fc3a0629f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665501882\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"LearnWeb3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665501882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665578581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://discord.gg/learnweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"369\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/LearnWeb3DAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://learnweb3.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T05:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Young developers\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A free, high quality, comprehensive education platform to help devs upskill into Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2096\";s:8:\"revision\";s:4:\"2382\";s:4:\"uuid\";s:36:\"ef6b0ad4-fd5b-49fb-98c6-d66fc3a0629f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"LearnWeb3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2382\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.314,1,'entity_field_info node_values','1774'),('values:node:2097',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2097\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2383\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"862a9b62-c75b-446d-bbcb-4bc67687f8f5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665502137\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Round 1 raised by haardikkk on 10/11/2022 - 11:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665502137\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665502137\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"1000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2096\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"10000000\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"2097\";s:8:\"revision\";s:4:\"2383\";s:4:\"uuid\";s:36:\"862a9b62-c75b-446d-bbcb-4bc67687f8f5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Round 1 raised by haardikkk on 10/11/2022 - 11:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2383\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.597,1,'entity_field_info node_values','1774'),('values:node:2098',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2098\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23870dcc-9a91-40b7-9db1-2f35be87387d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665511531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by 0xshinigami on 10/11/2022 - 14:05\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665508412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665511531\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"1. Pitched at BlockRocket@October event & won! Declared startup of the month by BlockRocket\r\n2. Revamped our front-end\r\n3. Added support for 4 more blockchains\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1874\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-11\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"Front end updated with a complete revamp to \r\n1. the app landing page\r\n2. Dashboards \r\n3. Added a side bar for easier navigation\r\n\r\nFour blockchains added - Avalanche, Binance Smart Chain, Cronos, Arbitrum\r\n\r\n\r\nBottlenecks:\r\n1. Looking for a UX designer for effectively showing up blockchain and protocol data for a wallet since as the no. is increasing, we are struggling to show all data in an easy format\r\n2. Customer outreach was slower due to the BlockRocket pitch event prep and another potential big customer pitch\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2098\";s:8:\"revision\";s:4:\"2384\";s:4:\"uuid\";s:36:\"23870dcc-9a91-40b7-9db1-2f35be87387d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by 0xshinigami on 10/11/2022 - 14:05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.046,1,'entity_field_info node_values','1774'),('values:node:2099',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2099\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c95294e-9b10-4ae0-bdf4-716bbde40d34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665546781\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 10/12/2022 - 07:53\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665546781\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665546781\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"1. Our team is in Dubai for Gitex, and it was week long of  meetups, networking with Startups and Investors.\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-05\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"1. Quill Audits has been engaged as the smart contract auditor. We have initiated the smart contract audit process the expect the process to be completed by upcoming 2 weeks.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2099\";s:8:\"revision\";s:4:\"2385\";s:4:\"uuid\";s:36:\"0c95294e-9b10-4ae0-bdf4-716bbde40d34\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 10/12/2022 - 07:53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.598,1,'entity_field_info node_values','1774'),('values:node:2100',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2386\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f529dc-6eb8-4619-874e-4d399612a417\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665546992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trieunph on 10/12/2022 - 10:56\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665546992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665546992\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"- Collaboration Announcement - #MyMetaFarm x \r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\r\n- #Airdrop of #MyMetaFarm & @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1693\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-12\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"- New UI/UX: https://twitter.com/mymetafarm/status/1579819112015876096\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2100\";s:8:\"revision\";s:4:\"2386\";s:4:\"uuid\";s:36:\"14f529dc-6eb8-4619-874e-4d399612a417\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trieunph on 10/12/2022 - 10:56\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2386\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.927,1,'entity_field_info node_values','1774'),('values:node:2101',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18d8a925-8a82-4fc6-baf0-68718e283dc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665547377\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 10/12/2022 - 08:02\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665547377\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665547377\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"1. Startup Pitch at Future Blockchain Summit, Dubai 2022.\r\n\r\nhttps://www.youtube.com/watch?v=kt2AaqztixE\r\n\r\n2. Part of the Panel at Future Blockchain Summit, Dubai 2022. Pathway to Mass Adoption: DeFi and NFT.\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6985516080387485696/\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-12\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"Multiple one to one meetings with Investors of the Dubai Ecosystem, hopeful to convert some of them in to potential partnerships\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"We have launched our alpha version live on polygon network and have opened for signups from Startups and Investors.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2101\";s:8:\"revision\";s:4:\"2387\";s:4:\"uuid\";s:36:\"18d8a925-8a82-4fc6-baf0-68718e283dc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 10/12/2022 - 08:02\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.598,1,'entity_field_info node_values','1774'),('values:node:2102',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2388\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3b66958-6bd4-42ad-91b2-a663816a2c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665554550\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Vishesh Bhandari on 10/12/2022 - 11:32\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665554550\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665554550\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1161\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Talked with various experts at Token2049 in Singapore\r\nAdded multiple games on crypto asset:- BTC, ETH, MATIC, SOLANA.\r\nHired multiple roles in company\r\nIntegrating Gateway\r\nBuilt a real time changing odds\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-02\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2102\";s:8:\"revision\";s:4:\"2388\";s:4:\"uuid\";s:36:\"a3b66958-6bd4-42ad-91b2-a663816a2c29\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Vishesh Bhandari on 10/12/2022 - 11:32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2388\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.599,1,'entity_field_info node_values','1774'),('values:node:2103',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2389\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bff62560-7bd5-4862-8a82-a666cd3af59b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665554712\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Vishesh Bhandari on 10/12/2022 - 11:35\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665554712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665554712\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1161\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Started Partnership\r\nTalked with users & getting there feedback\r\nWorked on UI/UX\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-08\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2103\";s:8:\"revision\";s:4:\"2389\";s:4:\"uuid\";s:36:\"bff62560-7bd5-4862-8a82-a666cd3af59b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by Vishesh Bhandari on 10/12/2022 - 11:35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2389\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.599,1,'entity_field_info node_values','1774'),('values:node:2104',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2390\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19f544d2-df41-4175-a3f8-a1eee147db3a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665555394\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 14:16\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665555394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665555394\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1820\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-01\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"Features such as Cross-chain Collateral and Remote Trading are now live on Beta Testnet.\r\nIt will allow users to deposit funds from whichever chains they have liquidity on, lock and concentrate them.\r\nThen users are able to trade remotely from whichever chains they prefer.\r\nFor example:\r\nUser A deposits 10k from Ethereum, 10k from Polygon, concentrates them on Sat.is. User A now has 20k as collateral. User can then choose to trade remotely from faster and cheaper network such as Arbitrum even when the collaterals are locked on Ethereum and Polygon. \";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"So far we have received approximately 1,000 unique addresses interacting with our beta testnet.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2104\";s:8:\"revision\";s:4:\"2390\";s:4:\"uuid\";s:36:\"19f544d2-df41-4175-a3f8-a1eee147db3a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 14:16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2390\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.138,1,'entity_field_info node_values','1774'),('values:node:2105',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28a878f1-194b-4620-a99a-b43b32766075\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665566293\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Sgnal on 10/12/2022 - 10:18\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665566293\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665566293\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1989\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2647:\"Summery of our media exposure over the past few months. \r\n\r\nConferences\r\n\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on\r\nhttps://www.nft.london/speakers/brands?track=brands\r\n\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase\r\nhttps://diffusion.events/\r\n\r\nPublications\r\n\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/\r\n\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/\r\n\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/\r\n\r\nPodcast\r\n\r\n15/09/22 - Envelop DAO\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM\r\n\r\nTwitter Spaces\r\n\r\n16/09/22 - The Future of NFTs with Shamba Network\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034\r\n\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs & UnlimitArt\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040\r\n\r\n18/08/22 - Beyond the Launch with CampNova & TapX\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400\r\n\r\n04/08/22 - AI and Art with Pollinations, Remx & Rainbow Dragon\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657\r\n\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584\r\n\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse & Invisible Lotus\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944\r\n\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856\r\n\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv\r\n\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ\r\n\r\n29/06/22 - The NFT Recap with Outlier Ventures\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-30\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2105\";s:8:\"revision\";s:4:\"2391\";s:4:\"uuid\";s:36:\"28a878f1-194b-4620-a99a-b43b32766075\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Sgnal on 10/12/2022 - 10:18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.600,1,'entity_field_info node_values','1774'),('values:node:2106',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2392\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ccfc5ce7-6cb7-433f-84a3-4c3ea9bbf2e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665566343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Sgnal on 10/12/2022 - 10:19\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665566343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665566360\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"100000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1989\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-05-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"2106\";s:8:\"revision\";s:4:\"2392\";s:4:\"uuid\";s:36:\"ccfc5ce7-6cb7-433f-84a3-4c3ea9bbf2e4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Sgnal on 10/12/2022 - 10:19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2392\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.600,1,'entity_field_info node_values','1774'),('values:node:2107',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a330cf6-cf57-465e-9cb4-7356b18ed860\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665566661\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Round 2 raised by Sgnal on 10/12/2022 - 10:24\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665566661\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665566661\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"1000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1989\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"2107\";s:8:\"revision\";s:4:\"2393\";s:4:\"uuid\";s:36:\"2a330cf6-cf57-465e-9cb4-7356b18ed860\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Round 2 raised by Sgnal on 10/12/2022 - 10:24\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.601,1,'entity_field_info node_values','1774'),('values:node:2108',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c808420-e2a6-455a-a02f-0dd3b7d81e30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665566944\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Established Web3 Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665566944\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665566944\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2108\";s:8:\"revision\";s:4:\"2394\";s:4:\"uuid\";s:36:\"5c808420-e2a6-455a-a02f-0dd3b7d81e30\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Established Web3 Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.378,1,'entity_field_info node_values','1774'),('values:node:2109',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"820e3a03-de28-4d7e-b0c9-ad40679eb255\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665566944\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Funding type $100000 by Established Web3 Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665566944\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665566944\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2107\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"100000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"2108\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"2109\";s:8:\"revision\";s:4:\"2395\";s:4:\"uuid\";s:36:\"820e3a03-de28-4d7e-b0c9-ad40679eb255\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Funding type $100000 by Established Web3 Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.601,1,'entity_field_info node_values','1774'),('values:node:2110',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a5f1587-e12a-4e75-b10b-0d7a655773db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665567803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:43\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665567803\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665567803\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"We\'ve summarized some statistics on our Alpha Testnet that just ended.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1820\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-26\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Here are some statistics summed up regarding our Alpha Testnet:\r\n\r\nChains supported: 4\r\n\r\nTestnet users: 31,651\r\n\r\nOn-chain transactions: 185,654\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2110\";s:8:\"revision\";s:4:\"2396\";s:4:\"uuid\";s:36:\"7a5f1587-e12a-4e75-b10b-0d7a655773db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.001,1,'entity_field_info node_values','1774'),('values:node:2111',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2397\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ddc551b-fad5-4b49-b36c-79e5bd3129c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665567913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:45\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665567913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665567913\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1820\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-19\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"We successfully launched Alpha Testnet on Boba Network in December 2021;\r\n\r\nArbitrum and Polygon in March 2022;\r\n\r\nzkSync 2.0 testnet in April 2022\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2111\";s:8:\"revision\";s:4:\"2397\";s:4:\"uuid\";s:36:\"0ddc551b-fad5-4b49-b36c-79e5bd3129c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2397\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.001,1,'entity_field_info node_values','1774'),('values:node:2112',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2398\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5689520-c694-453d-b3c5-26c51c6e44a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665568166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:49\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665568166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665568166\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1820\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-10\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"Official announcement from zkSync team:\r\n\r\nhttps://twitter.com/zksync/status/1579500253622849536?s=20&t=JH5dYkq2rDLIo8dZkfRITw\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2112\";s:8:\"revision\";s:4:\"2398\";s:4:\"uuid\";s:36:\"c5689520-c694-453d-b3c5-26c51c6e44a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Startup Update by Leo.li on 10/12/2022 - 17:49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.001,1,'entity_field_info node_values','1774'),('values:node:2113',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2399\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd13dda9-b43c-4daf-9b4a-c7b0a34360bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665572333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by mihir on 10/12/2022 - 16:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665572333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665572333\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"955\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"Last week was a great week for our community. We hosted a Twitter space with speakers like ArtJedi, Jija.eth, and DuoCrypto. The space was funded and almost 113 people turned up for the space. We did a live demo of Schmint as well. As usual, I will divide my updates into fours sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Hosted twitter space with famous speakers on 9th Oct\r\n- Almost 112 users tuned up for the space\r\n- Developers worked on the weekend to get the demo ready.\r\n- We invited users for a live demo of Schmint.\r\n- Almost ready with the alpha launch of Schmint.\r\n\r\nTechnical:\r\n- The live demo went well without any errors.\r\n- The development is almost done only final checks remaining.\r\n- The subgraph and smart contracts are finalized.\r\n- We have decided on the date of Smart Contract deployment on Polygon Mainnet.\r\n- The flow for early access is finalized and began developing.\r\n\r\nCommunity:\r\n- Our Twitter following grew by over 175 followers.\r\n- Our community is looking more active now with events being held every day.\r\n- We are in the final discussions with a few projects to list on Schmint.\r\n- We have prepared content for blogs and source of truth documents for Schmint.\r\n\r\nRoadmap:\r\n- The launch of Schmint is delayed by one more week.\r\n- Sent partnership docs to Arcana and CrossMint. Waiting for their reply.\r\n- Otherwise, the roadmap is as it is.\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-10\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2113\";s:8:\"revision\";s:4:\"2399\";s:4:\"uuid\";s:36:\"fd13dda9-b43c-4daf-9b4a-c7b0a34360bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by mihir on 10/12/2022 - 16:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.602,1,'entity_field_info node_values','1774'),('values:node:2114',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2400\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d07139f2-4606-4b80-82d2-9e7f89a03518\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1602\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665583582\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1602\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Third Storage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665583582\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665671964\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GBHgSzZymqjcVdo3bPCnwNfDc_4AC4fk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/thirdstorage\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/thirdstorage\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://thirdstorage.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Web3 storage infrastructure for building self-sovereign applications in the web2 way.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2114\";s:8:\"revision\";s:4:\"2400\";s:4:\"uuid\";s:36:\"d07139f2-4606-4b80-82d2-9e7f89a03518\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Third Storage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1602\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1602\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2400\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671965.918,1,'entity_field_info node_values','1774'),('values:node:2115',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2401\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0d7b6b1-fc22-426d-89a2-36977cbbe77a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665600624\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Request\'s for Buidl\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665600458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665600624\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"2115\";s:8:\"revision\";s:4:\"2401\";s:4:\"uuid\";s:36:\"b0d7b6b1-fc22-426d-89a2-36977cbbe77a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Request\'s for Buidl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.602,1,'entity_field_info node_values','1774'),('values:node:2116',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2402\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8605b96f-b01a-40fd-ac39-c0d05a6aad0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665601489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Utility Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665601465\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665601489\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"2116\";s:8:\"revision\";s:4:\"2402\";s:4:\"uuid\";s:36:\"8605b96f-b01a-40fd-ac39-c0d05a6aad0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Utility Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.603,1,'entity_field_info node_values','1774'),('values:node:2117',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2403\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80860c9d-4c43-4a10-a85a-d37d11bb7f4c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665602151\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/13/2022 - 02:15\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665602066\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665602151\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-12\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"In partnership with 5 KOL and get ready for Pre-IDO marketing\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2117\";s:8:\"revision\";s:4:\"2403\";s:4:\"uuid\";s:36:\"80860c9d-4c43-4a10-a85a-d37d11bb7f4c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/13/2022 - 02:15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2403\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.047,1,'entity_field_info node_values','1774'),('values:node:2118',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2404\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c716d925-789c-4d50-a1a1-3e9045f35dcc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665602739\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665602739\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665673402\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1756:\"<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\r\n\r\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\r\n\r\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022&nbsp;</span></span></span></span></span></strong></p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1765:\"Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. What will happen post the event?\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. \r\n\r\nQ. What will be the format of the event?\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&A with the investors.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\r\n\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1650\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-10-13\";s:9:\"end_value\";s:10:\"2022-10-23\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"2118\";s:8:\"revision\";s:4:\"2404\";s:4:\"uuid\";s:36:\"c716d925-789c-4d50-a1a1-3e9045f35dcc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.678,1,'entity_field_info node_values','1776'),('values:node:2119',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b854d800-b8dd-4138-9fac-5dafa613323a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665633767\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/13/2022 - 11:02\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665633660\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665633767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Pitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1981\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-13\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Poinswap is developing Pre-IDO website which will demonstrate our alpha feature. Right now the product is on final testing and testnet is expected to compelte on late october\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2119\";s:8:\"revision\";s:4:\"2405\";s:4:\"uuid\";s:36:\"b854d800-b8dd-4138-9fac-5dafa613323a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by Poinswap on 10/13/2022 - 11:02\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670301.374,1,'entity_field_info node_values','1774'),('values:node:2120',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2406\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c705d408-3d22-47f9-bfd8-06f4765b796e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1924\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665638313\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1924\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"intrXn\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665638313\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665672123\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://calendly.com/hemant-intrxn/30-min-meeting-with-hemant?month=2022-10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://intrxn.com/wp-content/uploads/2022/10/intrXn-for-gamefi-nft-metaverse.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://business.intrxn.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/intrXn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:4:\"2019\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"292\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"640\";}i:1;a:1:{s:9:\"target_id\";s:3:\"458\";}i:2;a:1:{s:9:\"target_id\";s:3:\"506\";}i:3;a:1:{s:9:\"target_id\";s:3:\"641\";}i:4;a:1:{s:9:\"target_id\";s:3:\"642\";}i:5;a:1:{s:9:\"target_id\";s:3:\"533\";}i:6;a:1:{s:9:\"target_id\";s:3:\"487\";}i:7;a:1:{s:9:\"target_id\";s:3:\"525\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/intrxn_global\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://intrxn.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We just completed development of our product and are now looking to onboard customers that we will implement our solution with. Have 4 prospects that are expected to convert. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Yes. We have demonstrated our product to companies in each of these segments and the problem we are addressing remains unsolved. Besides, it\'s not a problem that these Companies would like to invest resources on. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:843:\"We have built a product that can be integrated via APIs with gamefi, nft and metaverse environments. The solution allows for:\r\n1. On-ramp/ Off-ramp, so can also enable purchase on native tokens\r\n2. Ability to transact from any wallet, in a very wide range of currencies and across multiple chains\r\n3. Conversion of receipts to stable coins for the operator of the dApp (i.e. the intrXn customer)\r\n4. Mechanisms to split income across participants (can be smart contract based), manage payouts, and refunds (part of roadmap) \r\n5. Accurate Accounting\r\n6. Analytics that provides valuable insights of user behaviour through the payments journey\r\n \r\nOur vision for the product is to provide new-age blockchain infrastructure for consumer businesses. intrXn solutions will include payment apps, checkout, reputation management, loyalty & rewards.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Having been users of wallets and games, we understand the points of friction. Thsi, combined with conversations with other users and web3 businesses, led us to our current state.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"Crypto payments are complex for most users - too many currencies, chains, wallets, complicated fee structures, etc. This creates friction for users and delivers a poor experience in dApps especially in gamefi, nft and metaverse user journeys. Simplified payments can hugely help web3 businesses grow their user base and revenues by way of increased conversions and more transactions. This is the problem that intrXn solves for web3 businesses, for whom payments are \'critical, yet not core\' to the product offering. With this web3 companies can focus on their core areas and let intrXn innovate on the payments infrastructure. \r\n\r\nintrXn can be integrated within a few hours, via APIs.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"643\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"None that we know of that are direct competitors since we are focused on a niche.  In the broad space of payments there are others. However, the overall blockchain payments domain being relatively new requires a whole lot of innovation and development and with our targeted approach, we believe we can go deep in a large market.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web3 businesses in the Gamefi, Metaverse and NFT segments\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"In order to make cryptocurrencies more mainstream and achieve wide-scale adoption, its important that users can experience payment journeys that are un-complicated. This is why we chose to work on this idea. \r\n\r\nWe have received clear validation from all 3 segments that we have identified. The needs of these segmenst are unique and so the solution also needs to be very focused. Besides, existing solutions do not address the requirements the business in our TG have. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"@intrXn is new-age & no-code payment infrastructure for gamefi, nft’s & Metaverse. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2120\";s:8:\"revision\";s:4:\"2406\";s:4:\"uuid\";s:36:\"c705d408-3d22-47f9-bfd8-06f4765b796e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"intrXn\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1924\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1924\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2406\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672125.435,1,'entity_field_info node_values','1774'),('values:node:2121',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2407\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7280dc0-53fd-4533-9665-9f2b88ee53cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1940\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Herd Ventures \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"384\";}i:1;a:1:{s:9:\"target_id\";s:3:\"364\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/herdventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.herd-ventures.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/herdventures/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"612\";}i:1;a:1:{s:9:\"target_id\";s:3:\"541\";}i:2;a:1:{s:9:\"target_id\";s:3:\"644\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"646\";}i:5;a:1:{s:9:\"target_id\";s:3:\"647\";}i:6;a:1:{s:9:\"target_id\";s:3:\"648\";}i:7;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.herd-ventures.com/#portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"366\";}i:1;a:1:{s:9:\"target_id\";s:3:\"454\";}i:2;a:1:{s:9:\"target_id\";s:3:\"249\";}i:3;a:1:{s:9:\"target_id\";s:3:\"618\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:29:\"What is the unfair advantage \";}i:1;a:1:{s:5:\"value\";s:10:\"Valuation \";}i:2;a:1:{s:5:\"value\";s:5:\"Team \";}i:3;a:1:{s:5:\"value\";s:11:\"Tokenomics \";}i:4;a:1:{s:5:\"value\";s:8:\"Backers \";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"25000\";s:2:\"to\";s:6:\"100000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2121\";s:8:\"revision\";s:4:\"2407\";s:4:\"uuid\";s:36:\"a7280dc0-53fd-4533-9665-9f2b88ee53cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Herd Ventures \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2407\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.379,1,'entity_field_info node_values','1774'),('values:node:2122',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9f411cb-4968-4cf5-87b0-a37d67eb7aa6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1942\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665647572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1942\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"WALL\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665647572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665672123\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/anujkodam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1635\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/walldotapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.wall.app/rekt-meter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-31T18:30:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2122\";s:8:\"revision\";s:4:\"2408\";s:4:\"uuid\";s:36:\"c9f411cb-4968-4cf5-87b0-a37d67eb7aa6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"WALL\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1942\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1942\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672125.278,1,'entity_field_info node_values','1774'),('values:node:2123',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f883dcd2-93a4-4c9c-aec9-1b83b2ec4b78\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665651289\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:24\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665651177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665651289\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Accepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1362\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-06\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Started a wallet notification product that allows users to receive an SMS everytime they send or receive any tokens.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2123\";s:8:\"revision\";s:4:\"2409\";s:4:\"uuid\";s:36:\"f883dcd2-93a4-4c9c-aec9-1b83b2ec4b78\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:24\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.795,1,'entity_field_info node_values','1774'),('values:node:2124',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf2a7d0e-eb16-4d64-ba98-66e261d0f565\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665651446\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:27\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665651322\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665651446\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1362\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-12\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"Added Twilio messaging support for SMS and whatsapp\r\nAdded Alchemy Integrations for webhooks and backend integration with AWS.\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2124\";s:8:\"revision\";s:4:\"2410\";s:4:\"uuid\";s:36:\"cf2a7d0e-eb16-4d64-ba98-66e261d0f565\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.796,1,'entity_field_info node_values','1774'),('values:node:2125',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58dc320a-6924-4db3-a808-182df04abf32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665654934\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 15:25\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665654934\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665654934\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Maximum Protocol\r\n\r\nTeam\r\n- Founders = Ram and Mohankumar\r\n    - Investing in crypto since 2015\r\n    - Been in development since 2017\r\n\r\nProduct\r\n- Glassnode+CMC+ crypto exchange \r\n    - Users can research and construct portfolio\r\n- Revenue model = Freemium subscription model + transaction fee\r\n- Token would be used as loyalty program \r\n\r\nTraction\r\n- Pre-private beta\r\n- Tgt launch for private beta 1st week November\r\n\r\nTech\r\n- Notion\r\n- HubSpot\r\n- Twilio\r\n- Google Cloud\r\n- Liquidity = Gate.io, byBit\r\n- React\r\n- Firebase\r\n- Persona (KYC)\r\n- Santiment\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1387\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"2125\";s:8:\"revision\";s:4:\"2411\";s:4:\"uuid\";s:36:\"58dc320a-6924-4db3-a808-182df04abf32\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 15:25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.604,1,'entity_field_info node_values','1774'),('values:node:2126',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2412\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71259a89-3ccc-4b2e-869c-2f33afc4a3ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665654977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 15:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665654977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665654977\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"ByteKode\r\n\r\nTeam\r\nShlok & Father = Founder\r\n- Learnt programming in covid\r\n- Worked at Coinvise as smart contract dev\r\n- Worked at DeHidden - NFT utility project\r\n\r\nProduct\r\n- SDK for dev tool projects make development on their product easier for other devs\r\n\r\nTechStack\r\n- NextJs\r\n- Typesccrit\r\n- ChakraUI\r\n- SuperBase\r\n- IPFS\r\n- Arcana\r\n- Alchemy\r\n- Gpt3\r\n- Versil\r\n- Twilio\r\n- AWS\r\n\r\nNeeds help in setting up Delaware C-corp\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1362\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"2126\";s:8:\"revision\";s:4:\"2412\";s:4:\"uuid\";s:36:\"71259a89-3ccc-4b2e-869c-2f33afc4a3ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 15:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2412\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.604,1,'entity_field_info node_values','1774'),('values:node:2127',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34523014-3c4e-4883-9d05-b37ad7f72567\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665655908\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by mohankumar on 10/13/2022 - 15:41\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665655704\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665655908\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"User creation of Gate.io\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1387\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-05\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Frontend chart integration\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2127\";s:8:\"revision\";s:4:\"2413\";s:4:\"uuid\";s:36:\"34523014-3c4e-4883-9d05-b37ad7f72567\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by mohankumar on 10/13/2022 - 15:41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.630,1,'entity_field_info node_values','1774'),('values:node:2128',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a0a2599-67a4-4153-b17b-dd51cef2de84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665656130\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by mohankumar on 10/13/2022 - 15:45\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665655918\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665656130\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"smart suggest\r\ncreateSubAccount API\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1387\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-05\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"User creation on Gate\r\nIndex analytics computations\r\nOffload the coin metadata in the front-end cache. ( To reduce the on-air cloud computations and improve API response times )\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2128\";s:8:\"revision\";s:4:\"2414\";s:4:\"uuid\";s:36:\"7a0a2599-67a4-4153-b17b-dd51cef2de84\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by mohankumar on 10/13/2022 - 15:45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.631,1,'entity_field_info node_values','1774'),('values:node:2129',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2415\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3a4037e-adbc-4b3a-b693-63b2b923e5db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665656704\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 10/13/2022 - 15:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665651560\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665656704\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We need help in validating our community-building approach. Since we\'ll be public with this approach and need to create good brand among stakeholders\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:401:\"- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-07\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2129\";s:8:\"revision\";s:4:\"2415\";s:4:\"uuid\";s:36:\"a3a4037e-adbc-4b3a-b693-63b2b923e5db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 10/13/2022 - 15:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2415\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.631,1,'entity_field_info node_values','1774'),('values:node:2130',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2130\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2416\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3133b394-9646-4f8e-aa14-75e29a5256fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665657709\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 10/13/2022 - 16:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665656717\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665657709\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_asks_in_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"- Review/feedback for our Peer-to-peer loan protocol. The draft is in the final stage and before we get started with the order book, it would be generous to get peer-reviewed.\r\n\r\n- Review/feedback on our community-building strategies\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-13\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"- With our new technical implementation, our business model has changed from B2B2C to B2C. It is a pivot at the product level.\r\n- Using the same technical infrastructure, it is easier for us to achieve loans for NFTs\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"- UI is developed for all pages. We\'re refining CSS to achieve details as the design \r\n- Started integrating UI with smart contract\r\n- Rental contract is done; adding revenue sharing into the contract for the new SDK \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"123\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"398\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2130\";s:8:\"revision\";s:4:\"2416\";s:4:\"uuid\";s:36:\"3133b394-9646-4f8e-aa14-75e29a5256fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 10/13/2022 - 16:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2416\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.632,1,'entity_field_info node_values','1774'),('values:node:2131',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2131\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2417\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"internal_notes\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61c09916-baa3-41d4-9df3-b3f03300f606\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665661314\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 17:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665661314\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665661314\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_note\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:657:\"Loot Mogul\r\n\r\nTeam\r\n- Kuntal Sampat = founder and CEO\r\n    - Multiple decades in sports IP and gaming industry\r\n- Raj = other co founder\r\n    - Based out of USA\r\n    - Warton Alum\r\n    - ~4x startup founder (one of which was sold to Oracle)\r\n    - Ex CTO at Warner, Riot Games, Toyota,\r\n\r\nProduct\r\n- 2 year old company\r\n- Virtual world & mini games for users to engage with athlete influencers\r\n\r\nTraction\r\n- Revenue model\r\n    - NFT sales\r\n    - Pay to experience\r\n- 45k MRR\r\n- MAU ~60k\r\n- ARPU ~$100\r\n\r\nTech Stack\r\n- Trello\r\n- HubSpot\r\n- ZenDesk\r\n- DocSend\r\n- AWS\r\n\r\nFundraise\r\n- $4M raised by power\r\n    - ~$200M commitment\r\n- Looking to raise via tokens\";}}}s:31:\"field_notea_startup_profile_ref\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1344\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"internal_notes\";s:2:\"id\";s:4:\"2131\";s:8:\"revision\";s:4:\"2417\";s:4:\"uuid\";s:36:\"61c09916-baa3-41d4-9df3-b3f03300f606\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Internal Note by sid.sanghvi on 10/13/2022 - 17:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2417\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.632,1,'entity_field_info node_values','1774'),('values:node:2132',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2418\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a0eb267-7498-4971-86f6-3a06a487ee88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665660473\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Axelar Grants Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665660473\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665661800\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1598:\"<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><br />\r\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1541:\"Q.I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.\r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar\r\n\r\nDoes my project have to have a blockchain use case?\r\nYes, most definitely.\r\n\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.\r\n\r\nWhat kind of blockchain projects can apply for the grants?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1642\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-10-14\";s:9:\"end_value\";s:10:\"2023-10-14\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Building on Axelar \";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Upto $20,000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"2132\";s:8:\"revision\";s:4:\"2418\";s:4:\"uuid\";s:36:\"2a0eb267-7498-4971-86f6-3a06a487ee88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Axelar Grants Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2418\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.679,1,'entity_field_info node_values','1776'),('values:node:2133',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2419\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c3a3228-63b0-4d86-bafa-8c30530a9f2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665670436\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by jjjjpppp on 10/13/2022 - 15:13\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665670393\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665670436\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Getting great feedback on the product from our users!\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1739\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-10-13\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"100+ Weekly active users for the lats month 💪 \";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"2133\";s:8:\"revision\";s:4:\"2419\";s:4:\"uuid\";s:36:\"4c3a3228-63b0-4d86-bafa-8c30530a9f2d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by jjjjpppp on 10/13/2022 - 15:13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2419\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670437.124,1,'entity_field_info node_values','1774'),('values:node:2134',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2134\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2420\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a01b9107-6fed-4b72-bd24-805563464bb9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665676832\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1947\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Rahul Bishnoi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665676832\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665676832\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/nanspr0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/nanspr0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"angel\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_investor_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_investor_profile_min_vouch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/nanspro/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"454\";}i:1;a:1:{s:9:\"target_id\";s:3:\"349\";}i:2;a:1:{s:9:\"target_id\";s:3:\"237\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:26:\"Founder skills and passion\";}i:1;a:1:{s:5:\"value\";s:3:\"PMF\";}i:2;a:1:{s:5:\"value\";s:20:\"Technical Innovation\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:4:\"5000\";s:2:\"to\";s:5:\"25000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"2134\";s:8:\"revision\";s:4:\"2420\";s:4:\"uuid\";s:36:\"a01b9107-6fed-4b72-bd24-805563464bb9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Rahul Bishnoi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2420\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676833.912,1,'entity_field_info node_values','1774'),('values:node:2135',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33af0cf1-ad6d-4afa-a50f-d23e78270f9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665675828\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"NFTVerse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665675828\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665678407\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/neel_nftverse/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f0hiypS7hj6X6H11sXU-ZQARoE8INjnn/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.onnftverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/NFTVerseDev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1595\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/7GaSxew48h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1652\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1281\";s:6:\"height\";s:4:\"1281\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"423\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"529\";}i:1;a:1:{s:9:\"target_id\";s:3:\"465\";}i:2;a:1:{s:9:\"target_id\";s:3:\"469\";}i:3;a:1:{s:9:\"target_id\";s:3:\"477\";}i:4;a:1:{s:9:\"target_id\";s:3:\"506\";}i:5;a:1:{s:9:\"target_id\";s:3:\"576\";}i:6;a:1:{s:9:\"target_id\";s:3:\"650\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/onnftverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.onnftverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-31T18:30:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"A no-code low code web3 platform. Using our platform enterprises, brands, celebrities, influencers, and creators to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps and websites.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"We aim to bridge the gap between Web 2.0 and Web 3.0 and reduce the entry barrier for users.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"While working in my previous job where I was introduced to web 3.0, I saw the gap in the market and decided to quit the job and start working on my idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"NFTVerse is a white label Saas based Web 3.0 platform to bridge the gap between Web 2.0 and Web 3.0. It allows anyone to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"2135\";s:8:\"revision\";s:4:\"2421\";s:4:\"uuid\";s:36:\"33af0cf1-ad6d-4afa-a50f-d23e78270f9b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678409.177,1,'entity_field_info node_values','1776'),('values:node:23',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665521070\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.092,1,'entity_field_info node_values','1774'),('values:node:258',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"258\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2011\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2731a20c-2ed5-41e5-971c-253f550886e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:55:\"Value adds - community, global reach, global portfolio \";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Eximius VC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:2:\"46\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eximiusvc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eximiusvc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"97\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"371\";s:6:\"height\";s:3:\"172\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"5\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/company/eximius-capital-ventures/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"110\";}i:1;a:1:{s:9:\"target_id\";s:3:\"111\";}i:2;a:1:{s:9:\"target_id\";s:3:\"114\";}i:3;a:1:{s:9:\"target_id\";s:3:\"117\";}i:4;a:1:{s:9:\"target_id\";s:3:\"118\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eximiusvc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"209\";}i:1;a:1:{s:9:\"target_id\";s:3:\"210\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:53:\"How deep they are in web3. Have they built a product?\";}i:1;a:1:{s:5:\"value\";s:36:\"Approach this as a long term project\";}i:2;a:1:{s:5:\"value\";s:28:\"Problem market fit + vision?\";}i:3;a:1:{s:5:\"value\";s:12:\"Infra layer \";}i:4;a:1:{s:5:\"value\";s:47:\"Network, Community, Distribution, Composability\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"150000\";s:2:\"to\";s:6:\"500000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"258\";s:8:\"revision\";s:4:\"2011\";s:4:\"uuid\";s:36:\"2731a20c-2ed5-41e5-971c-253f550886e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Eximius VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2011\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.253,1,'entity_field_info node_values','1774'),('values:node:259',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"259\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2010\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b3e3b91-8c65-436f-953b-5f3ac07ae5bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654491605\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Kalaari Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654491605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"141\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Kalaari\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kalaari.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2006-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"99\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"362\";s:6:\"height\";s:3:\"242\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"8\";s:2:\"to\";s:2:\"10\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"India HQ AIF\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/company/kalaari-capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"90\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.kalaari.com/portfolio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"250\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"197\";}i:1;a:1:{s:9:\"target_id\";s:3:\"198\";}i:2;a:1:{s:9:\"target_id\";s:3:\"199\";}i:3;a:1:{s:9:\"target_id\";s:3:\"200\";}i:4;a:1:{s:9:\"target_id\";s:3:\"221\";}i:5;a:1:{s:9:\"target_id\";s:3:\"349\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:24:\"MVP Validated on Testnet\";}i:1;a:1:{s:5:\"value\";s:16:\"Initial Traction\";}i:2;a:1:{s:5:\"value\";s:24:\"Being upfront and honest\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"400000\";s:2:\"to\";s:7:\"5000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"259\";s:8:\"revision\";s:4:\"2010\";s:4:\"uuid\";s:36:\"8b3e3b91-8c65-436f-953b-5f3ac07ae5bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kalaari Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2010\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.254,1,'entity_field_info node_values','1774'),('values:node:261',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"799e497d-6416-40cd-a8dc-887dbed81400\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654504243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"Bkk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654504243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654509536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"57\";}i:1;a:1:{s:9:\"target_id\";s:2:\"54\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"261\";s:8:\"revision\";s:3:\"349\";s:4:\"uuid\";s:36:\"799e497d-6416-40cd-a8dc-887dbed81400\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Bkk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"349\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.764,1,'entity_field_info node_values','1774'),('values:node:270',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"270\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"038b2b8e-1c90-477f-8f92-0eb638c2ab1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654505768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"776\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654505768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654505768\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"270\";s:8:\"revision\";s:3:\"358\";s:4:\"uuid\";s:36:\"038b2b8e-1c90-477f-8f92-0eb638c2ab1d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"776\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.783,1,'entity_field_info node_values','1774'),('values:node:275',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2009\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6a72a24-d231-4536-ac33-6fa928d6220d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:75:\"Flint\r\nChingari\r\nFriends with Benefits\r\n50-80 M\r\nVCC based out of Singapore\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Hashed Emergent \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"127\";}i:2;a:1:{s:9:\"target_id\";s:3:\"128\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"130\";}i:5;a:1:{s:9:\"target_id\";s:2:\"46\";}i:6;a:1:{s:9:\"target_id\";s:3:\"131\";}i:7;a:1:{s:9:\"target_id\";s:3:\"132\";}i:8;a:1:{s:9:\"target_id\";s:3:\"133\";}i:9;a:1:{s:9:\"target_id\";s:3:\"134\";}i:10;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HashedEM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.hashed.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"98\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/mwlite/company/hashedem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"137\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:20:\"Web2 User Experience\";}i:1;a:1:{s:5:\"value\";s:28:\"Ability to build a community\";}i:2;a:1:{s:5:\"value\";s:18:\"Vertical Expertise\";}i:3;a:1:{s:5:\"value\";s:31:\"Founder Track Record/Background\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:7:\"2000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"275\";s:8:\"revision\";s:4:\"2009\";s:4:\"uuid\";s:36:\"d6a72a24-d231-4536-ac33-6fa928d6220d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Hashed Emergent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2009\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.255,1,'entity_field_info node_values','1774'),('values:node:276',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"276\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19c7ea0b-ad4e-433e-b142-44f60cdc36a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654524769\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654524769\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663591552\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_vc_team_members\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}i:1;a:1:{s:9:\"target_id\";s:3:\"629\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"276\";s:8:\"revision\";s:3:\"364\";s:4:\"uuid\";s:36:\"19c7ea0b-ad4e-433e-b142-44f60cdc36a8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"364\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.783,1,'entity_field_info node_values','1774'),('values:node:28',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662746461\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.914,1,'entity_field_info node_values','1774'),('values:node:30',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664466180\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.916,1,'entity_field_info node_values','1774'),('values:node:301',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"301\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2008\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6e39271-203e-4efb-93c7-3265efcdb83e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Prime Venture Partners\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"147\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Primevp_in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://primevp.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2012-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"180\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"6\";s:2:\"to\";s:1:\"8\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Prefer Equity - Can\'t stake tokens (?)\r\n\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/primevp/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"149\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://primevp.in/portfolio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"120\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"211\";}i:1;a:1:{s:9:\"target_id\";s:3:\"212\";}i:2;a:1:{s:9:\"target_id\";s:3:\"213\";}i:3;a:1:{s:9:\"target_id\";s:3:\"214\";}i:4;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:43:\"Vertical - Gaming and NFTs, Creator Economy\";}i:1;a:1:{s:5:\"value\";s:23:\"Infra around onboaring \";}i:2;a:1:{s:5:\"value\";s:24:\"Deep technical expertise\";}i:3;a:1:{s:5:\"value\";s:29:\"Community building experience\";}i:4;a:1:{s:5:\"value\";s:27:\"Rationale behind tokenomics\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"250000\";s:2:\"to\";s:7:\"2000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"301\";s:8:\"revision\";s:4:\"2008\";s:4:\"uuid\";s:36:\"e6e39271-203e-4efb-93c7-3265efcdb83e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Prime Venture Partners\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2008\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.256,1,'entity_field_info node_values','1774'),('values:node:302',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2007\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d1522103-6407-467f-8780-59270df7c8ae\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665609228\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"151\";}i:1;a:1:{s:9:\"target_id\";s:3:\"152\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"141\";}i:5;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/piventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.piventures.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1626\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"884\";s:6:\"height\";s:3:\"872\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:1:\"7\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/pi-ventures/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"155\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.piventures.in/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"208\";}i:1;a:1:{s:9:\"target_id\";s:3:\"203\";}i:2;a:1:{s:9:\"target_id\";s:3:\"204\";}i:3;a:1:{s:9:\"target_id\";s:3:\"205\";}i:4;a:1:{s:9:\"target_id\";s:3:\"207\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:44:\"Building relevant applications for end users\";}i:1;a:1:{s:5:\"value\";s:18:\"Roots in Deep tech\";}i:2;a:1:{s:5:\"value\";s:33:\"Analytics, NFT Lending, ZK Proofs\";}i:3;a:1:{s:5:\"value\";s:11:\"Dev focused\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"2500000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"302\";s:8:\"revision\";s:4:\"2007\";s:4:\"uuid\";s:36:\"d1522103-6407-467f-8780-59270df7c8ae\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2007\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.257,1,'entity_field_info node_values','1774'),('values:node:321',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665675347\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"564\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675350.058,1,'entity_field_info node_values','1774'),('values:node:35',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"973df9b8-f407-4304-9982-a66b91e10ac9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654356015\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Buidler Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642928912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654356015\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:123:\"<p>Hey Buidler, welcome! Create a <a href=\"https://app.buidlerstribe.com/node/add/startup_pitch\">Startup Profile</a>.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:2:\"35\";s:8:\"revision\";s:3:\"334\";s:4:\"uuid\";s:36:\"973df9b8-f407-4304-9982-a66b91e10ac9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Buidler Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"334\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.312,1,'entity_field_info node_values','1776'),('values:node:394',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2000\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b89c514a-e1e8-4574-b4ca-92982d3fb3f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Orios Venture Partners \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590514\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"177\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"179\";}i:6;a:1:{s:9:\"target_id\";s:3:\"180\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/OriosVP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.oriosvp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2013-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"179\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"526\";s:6:\"height\";s:3:\"116\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"8\";s:2:\"to\";s:1:\"9\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"60\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.oriosvp.com/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"184\";}i:1;a:1:{s:9:\"target_id\";s:3:\"185\";}i:2;a:1:{s:9:\"target_id\";s:3:\"195\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:26:\"Potential in Founding team\";}i:1;a:1:{s:5:\"value\";s:72:\"Should have a moat - tech, acquisition play, founder background, market \";}i:2;a:1:{s:5:\"value\";s:40:\"Clarity on the product they are building\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"3000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Sharing across email\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"394\";s:8:\"revision\";s:4:\"2000\";s:4:\"uuid\";s:36:\"b89c514a-e1e8-4574-b4ca-92982d3fb3f2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Orios Venture Partners \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2000\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.258,1,'entity_field_info node_values','1774'),('values:node:417',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2006\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e68dbdf9-7bb2-49cb-bdef-2f5c0d0087aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Elevation Capital (prev. SAIF)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"161\";}i:1;a:1:{s:9:\"target_id\";s:3:\"217\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}i:3;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ElevCap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://elevationcapital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2001-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:2:\"10\";s:2:\"to\";s:2:\"15\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/elevationcap/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://elevationcapital.com/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"4000\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}i:1;a:1:{s:5:\"value\";s:8:\"series_A\";}i:2;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"223\";}i:1;a:1:{s:9:\"target_id\";s:3:\"258\";}i:2;a:1:{s:9:\"target_id\";s:3:\"221\";}i:3;a:1:{s:9:\"target_id\";s:3:\"349\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:23:\"Depth of the pain point\";}i:1;a:1:{s:5:\"value\";s:23:\"Quality of the solution\";}i:2;a:1:{s:5:\"value\";s:23:\"Early customer feedback\";}i:3;a:1:{s:5:\"value\";s:18:\"Conviction on team\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:8:\"25000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"417\";s:8:\"revision\";s:4:\"2006\";s:4:\"uuid\";s:36:\"e68dbdf9-7bb2-49cb-bdef-2f5c0d0087aa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Elevation Capital (prev. SAIF)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2006\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.258,1,'entity_field_info node_values','1774'),('values:node:435',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665480934\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bit.ly/trutspitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"67\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669976.792,1,'entity_field_info node_values','1774'),('values:node:444',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2005\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8519cf0d-eebe-4aa8-936d-f76b1d7d39c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656044985\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Woodstock Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656044985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"44\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/woodstockfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://woodstockfund.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2019-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"201\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"218\";s:6:\"height\";s:3:\"100\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/company/woodstock-fund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://woodstockfund.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"226\";}i:1;a:1:{s:9:\"target_id\";s:3:\"227\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"A Strong Customer Profile\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"444\";s:8:\"revision\";s:4:\"2005\";s:4:\"uuid\";s:36:\"8519cf0d-eebe-4aa8-936d-f76b1d7d39c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Woodstock Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2005\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.259,1,'entity_field_info node_values','1774'),('values:node:445',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"445\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2004\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6901a63b-4b97-400d-b5f8-cdb12541fb28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656045418\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"3One4 Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656045418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"228\";}i:1;a:1:{s:9:\"target_id\";s:3:\"229\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}i:3;a:1:{s:9:\"target_id\";s:3:\"231\";}i:4;a:1:{s:9:\"target_id\";s:3:\"232\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.3one4capital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2015-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"202\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"182\";s:6:\"height\";s:2:\"53\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://in.linkedin.com/company/3one4-capital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"52\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://3one4capital.com/portfolio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"300\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Top Metric and scope of growth\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"445\";s:8:\"revision\";s:4:\"2004\";s:4:\"uuid\";s:36:\"6901a63b-4b97-400d-b5f8-cdb12541fb28\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"3One4 Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2004\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.260,1,'entity_field_info node_values','1774'),('values:node:446',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"446\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2003\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"072b9089-5318-47c5-b9d5-6b19fd717b1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656045872\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"IOSG Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656045872\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"233\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"133\";}i:3;a:1:{s:9:\"target_id\";s:3:\"139\";}i:4;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/IOSGVC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://iosg.vc/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"203\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"338\";s:6:\"height\";s:3:\"231\";}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://iosg.vc/kickstarterprogram/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"104\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://iosg.vc/portfolios/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"214\";}i:1;a:1:{s:9:\"target_id\";s:3:\"235\";}i:2;a:1:{s:9:\"target_id\";s:3:\"236\";}i:3;a:1:{s:9:\"target_id\";s:3:\"237\";}i:4;a:1:{s:9:\"target_id\";s:3:\"238\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Demo\";}i:1;a:1:{s:5:\"value\";s:9:\"Team Info\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"5000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"446\";s:8:\"revision\";s:4:\"2003\";s:4:\"uuid\";s:36:\"072b9089-5318-47c5-b9d5-6b19fd717b1d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"IOSG Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2003\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.260,1,'entity_field_info node_values','1774'),('values:node:447',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"535\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1dd2947-e95b-49f0-9291-4f3c368290f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"BDT - SidFund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656048057\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Rao_Sidd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.sid.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"8\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://www.linkedin.com/in/siddharth-rao-growth-strategist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"239\";}i:1;a:1:{s:9:\"target_id\";s:3:\"240\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"215\";}i:1;a:1:{s:9:\"target_id\";s:3:\"184\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:17:\"Founder Qualities\";}i:1;a:1:{s:5:\"value\";s:18:\"Bootstrap Traction\";}i:2;a:1:{s:5:\"value\";s:3:\"GTM\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:5:\"50000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"447\";s:8:\"revision\";s:3:\"535\";s:4:\"uuid\";s:36:\"b1dd2947-e95b-49f0-9291-4f3c368290f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"BDT - SidFund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"535\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.784,1,'entity_field_info node_values','1774'),('values:node:452',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"452\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1302\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"182a32d4-a9e8-49cb-817f-184c4318a048\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656068248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Momentum6.com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656068248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795819\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"452\";s:8:\"revision\";s:4:\"1302\";s:4:\"uuid\";s:36:\"182a32d4-a9e8-49cb-817f-184c4318a048\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Momentum6.com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1302\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.261,1,'entity_field_info node_values','1774'),('values:node:454',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"454\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1301\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bb41b994-0d2c-4838-b6ff-9366a9407e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656068291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Alphahunt.club\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656068291\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665638542\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1628\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"900\";s:6:\"height\";s:3:\"900\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"454\";s:8:\"revision\";s:4:\"1301\";s:4:\"uuid\";s:36:\"bb41b994-0d2c-4838-b6ff-9366a9407e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Alphahunt.club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1301\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.262,1,'entity_field_info node_values','1774'),('values:node:457',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89757905-e301-49c4-973b-bf7faad5ec3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656070882\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Sino Global Capital-Karan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656070882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665662373\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://twitter.com/sinoglobalcap?lang=en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.sinoglobalcapital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"215\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/company/sinoglobalcapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.sinoglobalcapital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"245\";}i:1;a:1:{s:9:\"target_id\";s:3:\"237\";}i:2;a:1:{s:9:\"target_id\";s:3:\"246\";}i:3;a:1:{s:9:\"target_id\";s:3:\"184\";}i:4;a:1:{s:9:\"target_id\";s:3:\"221\";}i:5;a:1:{s:9:\"target_id\";s:3:\"247\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Founder Traits\";}i:1;a:1:{s:5:\"value\";s:26:\"Frontier - Problem Solving\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"3000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"457\";s:8:\"revision\";s:4:\"1999\";s:4:\"uuid\";s:36:\"89757905-e301-49c4-973b-bf7faad5ec3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Sino Global Capital-Karan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.621,1,'entity_field_info node_values','1774'),('values:node:458',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2002\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09a2446c-9f60-4899-93c5-2a579d42a2cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Superblock\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SuperBlockOne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.superblock.one/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://in.linkedin.com/company/superblock-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.superblock.one/ecosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"248\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}i:2;a:1:{s:9:\"target_id\";s:3:\"223\";}i:3;a:1:{s:9:\"target_id\";s:3:\"221\";}i:4;a:1:{s:9:\"target_id\";s:2:\"54\";}i:5;a:1:{s:9:\"target_id\";s:3:\"250\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:3:\"MVP\";}i:1;a:1:{s:5:\"value\";s:19:\"Team Vesting Period\";}i:2;a:1:{s:5:\"value\";s:21:\"Conviction of Founder\";}i:3;a:1:{s:5:\"value\";s:26:\"Quality of Product/Website\";}i:4;a:1:{s:5:\"value\";s:19:\"End goal of founder\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:6:\"250000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"458\";s:8:\"revision\";s:4:\"2002\";s:4:\"uuid\";s:36:\"09a2446c-9f60-4899-93c5-2a579d42a2cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Superblock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2002\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.262,1,'entity_field_info node_values','1774'),('values:node:472',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"472\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"762\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0addf234-eb7e-4735-9d70-ec5128593f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657684777\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087292\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657684777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"472\";s:8:\"revision\";s:3:\"762\";s:4:\"uuid\";s:36:\"0addf234-eb7e-4735-9d70-ec5128593f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"762\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.407,1,'entity_field_info node_values','1776'),('values:node:483',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"483\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2977d73-501f-45ca-9402-6e9f9bb71948\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656227184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"MetaDecrypt\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656226976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:445:\"<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\r\n\r\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"237\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-05-30\";s:9:\"end_value\";s:10:\"2022-07-03\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"$25,000 in BeliefDAO grants\";}}}s:30:\"field_program_reward_mento_ses\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mentoring sessions by BuidlersTribe\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"483\";s:8:\"revision\";s:3:\"940\";s:4:\"uuid\";s:36:\"b2977d73-501f-45ca-9402-6e9f9bb71948\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"MetaDecrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"940\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.201,1,'entity_field_info node_values','1776'),('values:node:492',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"492\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"581\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79e865d8-0b42-42ea-af30-d7e2803c59a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656326363\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656326363\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656326363\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"492\";s:8:\"revision\";s:3:\"581\";s:4:\"uuid\";s:36:\"79e865d8-0b42-42ea-af30-d7e2803c59a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"581\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.785,1,'entity_field_info node_values','1774'),('values:node:5',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f10055f-3f65-4617-ad77-aa1d2ebcc45e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1641390686\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Welcome\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629298846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1641390686\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:1:\"5\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"9f10055f-3f65-4617-ad77-aa1d2ebcc45e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Welcome\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674175.329,1,'entity_field_info node_values','1774'),('values:node:510',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:55:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665567843\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/harshsavergaonkar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://wegalabs.com/docs/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/demos/loom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"288\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:4:\"1120\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}i:4;a:1:{s:9:\"target_id\";s:3:\"646\";}i:5;a:1:{s:9:\"target_id\";s:3:\"645\";}i:6;a:1:{s:9:\"target_id\";s:4:\"1526\";}i:7;a:1:{s:9:\"target_id\";s:4:\"1596\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"506\";}i:1;a:1:{s:9:\"target_id\";s:3:\"458\";}i:2;a:1:{s:9:\"target_id\";s:3:\"514\";}i:3;a:1:{s:9:\"target_id\";s:3:\"485\";}i:4;a:1:{s:9:\"target_id\";s:3:\"478\";}i:5;a:1:{s:9:\"target_id\";s:3:\"459\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We have 6,000+ pre-registrations\r\n\r\nWe have done multiple play tests and currently have over 500+ testers who have played the game, and have given us detailed insights.\r\n\r\nCheck out some insights from our closed playtests here: https://wegalabs.com/docs/metrics\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:489:\"1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game. Check some insights from our closed playtests: https://wegalabs.com/docs/metrics\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:859:\"We are building a fun free to earn cricket card collectible strategy cricket game placed in the 30th century, where users have to build an intergalactic team, join leagues, and defeat opponents and win rewards, in a strategic, never before seen cricket gameplay. \r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc). The experience is built keeping in mind players, traders and investors\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:980:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:977:\"Current cricket games fail at long-term engagement, and the Web3 ones are \'NFT first\' with really bad gameplay.\r\n\r\nBeing gaming + cricket fans we want to make a cricket game that is fun lasts long and gives ROI to its users.\r\n\r\nLimitations of traditional cricket games:\r\n1. The games have low to no strategy  gameplay due to the hyper casual model of the game. Due to this, the games fails at long term engagement, as the games gets boring very fast with no new mechanics or strategies added over time\r\n2. No ROI for users on time and money spent\r\n\r\nIssues with current Web3 cricket games:\r\n1. NFTs are the core product, and the gameplay secondary\r\n2. The gameplay sucks\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"373\";}i:3;a:1:{s:9:\"target_id\";s:3:\"515\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n5. Meta Cricket League (JumpTrade)\r\n\r\nBuilding a web3 cricket experience will help India onboard the next million users to Web3, and this can be played out in two ways:\r\nOne is having IP of leagues, cricketers etc, which is what FanCraze, Rario etc are doing. This is basically the Sorare model, targeting users who want to speculate live games, buy real players etc. But this model of cricket fantasy is short lived and there is no engagement beyond one point, with no extra value for people  who understood cricket strategy in much more depth than guessing \'who might win today\'. \r\n\r\nThe second route  is building a fun cricket strategy game that is free to play. This can become an even bigger phenomenon which is not depended on IP - basically a fun game for the masses with no upfront investments.\r\n\r\nWe are taking the second route and we also understand what our competitors do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economics.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1700:\"We are targeting to onboard the next million users to Web3 in India, and are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Gaming is a $200 Billion Market worldwide and is also driving the mainstream adoption of Web3. Interoperability, ownership etc are exciting new paradigms for gaming, and the world is already building multiple experiences around it.\r\n\r\nBut what does this mean for India? We believe that in India, \'Cricket\' will drive mainstream adoption of web3 gaming, and will become to a mass phenomenon with millions of users playing cricket games with play and earn mechanics\r\n\r\nBut for this to work, the Web3 cricket game needs to be:\r\n1. Fun - A good gaming experience that people come back for\r\n2. Sustainable - Has an in game economy that does not crash\r\n\r\nWe are building this with our first game \'Cricinshots\', a fun free to earn cricket strategy game with sustainable economics. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We are a web3 gaming studio, building FUN play & earn games with sustainable economics, onboarding the next million users to Web3 in India.\r\n\r\nOur first game \'Cricinshots\', is a fun + free to earn cricket strategy game set in the future, with a never before seen cricket gameplay.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.397,1,'entity_field_info node_values','1774'),('values:node:514',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"514\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"608\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c6acc9fb-6065-45a4-acc1-60dc54702219\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656434685\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Access Denied\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656433864\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656434685\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:178:\"<h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"514\";s:8:\"revision\";s:3:\"608\";s:4:\"uuid\";s:36:\"c6acc9fb-6065-45a4-acc1-60dc54702219\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Access Denied\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"608\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674137.738,1,'entity_field_info node_values','1774'),('values:node:522',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"644873f4-3aa8-498b-b2d9-2a0dc5e54682\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656519959\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656519959\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"- Closed $50K in funding\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-06-29\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"- Closed $50K in funding\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"- Brought on Cybersecurity Consultant from Microsoft as an angel investor and advisor\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\r\n- Discussing similar integration with OpenSea, Daylight.xyz, and other crypto platforms\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"522\";s:8:\"revision\";s:3:\"616\";s:4:\"uuid\";s:36:\"644873f4-3aa8-498b-b2d9-2a0dc5e54682\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"616\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.824,1,'entity_field_info node_values','1774'),('values:node:524',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"618\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"279c1df9-b283-4634-8fe8-64778ba7a2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656564837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Delphi Digital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656564837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665649245\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"603\";s:6:\"height\";s:3:\"603\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"524\";s:8:\"revision\";s:3:\"618\";s:4:\"uuid\";s:36:\"279c1df9-b283-4634-8fe8-64778ba7a2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Delphi Digital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"618\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.785,1,'entity_field_info node_values','1774'),('values:node:541',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"541\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2001\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd4a7ba4-5889-4875-bbd7-7b92aea6cb81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"MumbaiAngels\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590600\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"232\";}i:1;a:1:{s:9:\"target_id\";s:3:\"264\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"265\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2006-01-01\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}i:1;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"267\";}i:1;a:1:{s:9:\"target_id\";s:3:\"268\";}i:2;a:1:{s:9:\"target_id\";s:3:\"269\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Founder Pedigree\";}i:1;a:1:{s:5:\"value\";s:8:\"PoC, MvP\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:6:\"400000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"541\";s:8:\"revision\";s:4:\"2001\";s:4:\"uuid\";s:36:\"bd4a7ba4-5889-4875-bbd7-7b92aea6cb81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"MumbaiAngels\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2001\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.263,1,'entity_field_info node_values','1774'),('values:node:560',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"560\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"658\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"vouches\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9b39c74-ef5b-4d4c-a27c-06488be371c9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657006599\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Vouch by tanay on 07/05/2022 - 07:36\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657006599\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657006599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"It\'s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. \r\n+1 to Shield\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"vouches\";s:2:\"id\";s:3:\"560\";s:8:\"revision\";s:3:\"658\";s:4:\"uuid\";s:36:\"f9b39c74-ef5b-4d4c-a27c-06488be371c9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Vouch by tanay on 07/05/2022 - 07:36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"658\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.843,1,'entity_field_info node_values','1774'),('values:node:578',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"676\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e95048b7-d14f-4104-85ae-bcd9204ea423\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112659\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"- Closed our first VC fund ($25K) and 2 angels\r\n- Product API endpoint live at https://getshield.xyz/\r\n- Validation for metaverse/gaming platforms as a potential customer\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-06\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"- Closed our first VC fund: Very Serious Ventures ($25K)\r\n- Closed 2 angels ($20K total) including the Founder of Branch.gg which is a potential customer for us (they recently raised $15m seed)\r\n- Offered Advisory Board position at Web3 Ventures (will accept)\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"- Met with the MD of Quantstamp for product feedback, he\'s interested in potential partnership\r\n- Met with Head of Product at Google Security for product feedback\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"- Product API endpoint live at https://getshield.xyz/\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"- Validation for metaverse/gaming platforms as a potential customer (Branch.gg)\r\n- Met with OpenSea and Metamask to understand their current security issues and requirements for them to test our technology\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"578\";s:8:\"revision\";s:3:\"676\";s:4:\"uuid\";s:36:\"e95048b7-d14f-4104-85ae-bcd9204ea423\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"676\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.824,1,'entity_field_info node_values','1774'),('values:node:579',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"579\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"677\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38fd6129-f02b-4617-8803-07aff1b1da1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Round 1 raised by eudotong on 07/06/2022 - 13:07\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112849\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"200000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"579\";s:8:\"revision\";s:3:\"677\";s:4:\"uuid\";s:36:\"38fd6129-f02b-4617-8803-07aff1b1da1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Round 1 raised by eudotong on 07/06/2022 - 13:07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"677\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.876,1,'entity_field_info node_values','1774'),('values:node:580',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1295\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bb7e6836-1a49-4fa3-9dde-212cc544d842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Fernando Moncayo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"580\";s:8:\"revision\";s:4:\"1295\";s:4:\"uuid\";s:36:\"bb7e6836-1a49-4fa3-9dde-212cc544d842\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Fernando Moncayo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1295\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.264,1,'entity_field_info node_values','1774'),('values:node:581',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"581\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"679\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7e3eb99-9962-4cc2-b30c-5836b1fc6327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Funding type $25000 by Fernando Moncayo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"25000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"580\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"581\";s:8:\"revision\";s:3:\"679\";s:4:\"uuid\";s:36:\"d7e3eb99-9962-4cc2-b30c-5836b1fc6327\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Funding type $25000 by Fernando Moncayo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"679\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.000,1,'entity_field_info node_values','1774'),('values:node:582',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1294\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac7943f2-c267-4f44-8bf4-bc78c2a97ca7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Very Serious Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"582\";s:8:\"revision\";s:4:\"1294\";s:4:\"uuid\";s:36:\"ac7943f2-c267-4f44-8bf4-bc78c2a97ca7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Very Serious Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1294\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.264,1,'entity_field_info node_values','1774'),('values:node:583',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"583\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"681\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54a6e54d-89d8-4265-81bc-ecc71a13d02a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:44:\"Funding type $25000 by Very Serious Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"25000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"582\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"583\";s:8:\"revision\";s:3:\"681\";s:4:\"uuid\";s:36:\"54a6e54d-89d8-4265-81bc-ecc71a13d02a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:44:\"Funding type $25000 by Very Serious Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"681\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.001,1,'entity_field_info node_values','1774'),('values:node:584',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"584\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1293\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79347786-cb53-40bf-83d3-bcbf04796495\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Conor Bronsdon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"584\";s:8:\"revision\";s:4:\"1293\";s:4:\"uuid\";s:36:\"79347786-cb53-40bf-83d3-bcbf04796495\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Conor Bronsdon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1293\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.264,1,'entity_field_info node_values','1774'),('values:node:585',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de830e49-193f-4c59-a63f-d7e97ca1cd26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\"Funding type $10000 by Conor Bronsdon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"584\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"585\";s:8:\"revision\";s:3:\"683\";s:4:\"uuid\";s:36:\"de830e49-193f-4c59-a63f-d7e97ca1cd26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"Funding type $10000 by Conor Bronsdon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"683\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.002,1,'entity_field_info node_values','1774'),('values:node:586',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1292\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"69039a0f-3eea-476e-b149-c1e9613775de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Naa Adorkor Allotey\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"586\";s:8:\"revision\";s:4:\"1292\";s:4:\"uuid\";s:36:\"69039a0f-3eea-476e-b149-c1e9613775de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Naa Adorkor Allotey\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1292\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.265,1,'entity_field_info node_values','1774'),('values:node:587',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"587\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e2ec340-bacb-4af4-86e6-c5cbc309bfed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:42:\"Funding type $10000 by Naa Adorkor Allotey\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"586\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"587\";s:8:\"revision\";s:3:\"685\";s:4:\"uuid\";s:36:\"4e2ec340-bacb-4af4-86e6-c5cbc309bfed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:42:\"Funding type $10000 by Naa Adorkor Allotey\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"685\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.002,1,'entity_field_info node_values','1774'),('values:node:588',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"588\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1291\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ebea00b-c0a1-4980-af8c-f26b5d48ba50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Mohandass Kalaichelvan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"588\";s:8:\"revision\";s:4:\"1291\";s:4:\"uuid\";s:36:\"0ebea00b-c0a1-4980-af8c-f26b5d48ba50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Mohandass Kalaichelvan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1291\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.266,1,'entity_field_info node_values','1774'),('values:node:589',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"589\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"687\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72279072-075c-416b-923f-c7d9c16eb9cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Funding type $13000 by Mohandass Kalaichelvan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"13000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"588\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"589\";s:8:\"revision\";s:3:\"687\";s:4:\"uuid\";s:36:\"72279072-075c-416b-923f-c7d9c16eb9cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Funding type $13000 by Mohandass Kalaichelvan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"687\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.003,1,'entity_field_info node_values','1774'),('values:node:590',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"590\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abb67b76-6435-42bd-a798-99af1a6f4d9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Gianfranco Filice\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"590\";s:8:\"revision\";s:4:\"1290\";s:4:\"uuid\";s:36:\"abb67b76-6435-42bd-a798-99af1a6f4d9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Gianfranco Filice\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1290\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.266,1,'entity_field_info node_values','1774'),('values:node:591',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"591\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"689\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"621de549-f9d9-4c7a-9cb9-7cedc46e3d21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Funding type $5000 by Gianfranco Filice\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"5000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"590\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"591\";s:8:\"revision\";s:3:\"689\";s:4:\"uuid\";s:36:\"621de549-f9d9-4c7a-9cb9-7cedc46e3d21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Funding type $5000 by Gianfranco Filice\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"689\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.003,1,'entity_field_info node_values','1774'),('values:node:602',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:54:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665672305\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"111\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.887,1,'entity_field_info node_values','1774'),('values:node:606',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"606\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1300\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3546d3e-025f-4269-8634-48a5f00b4203\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275473\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"R-930 Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275473\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665609086\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1625\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"667\";}}}s:19:\"field_fund_or_angel\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_inv_pro_let_startups_pitch\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"606\";s:8:\"revision\";s:4:\"1300\";s:4:\"uuid\";s:36:\"a3546d3e-025f-4269-8634-48a5f00b4203\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"R-930 Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1300\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.267,1,'entity_field_info node_values','1774'),('values:node:608',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"608\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360b0a24-7a4e-4b19-a8ad-8f4b8233fc87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Big Brain Holdings\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795717\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"608\";s:8:\"revision\";s:4:\"1299\";s:4:\"uuid\";s:36:\"360b0a24-7a4e-4b19-a8ad-8f4b8233fc87\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Big Brain Holdings\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1299\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662992.145,1,'entity_field_info node_values','1774'),('values:node:610',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1298\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0a4163f-2293-41fc-8a09-59f368627203\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275536\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Ruben Grau Pujol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275536\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795717\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"610\";s:8:\"revision\";s:4:\"1298\";s:4:\"uuid\";s:36:\"a0a4163f-2293-41fc-8a09-59f368627203\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Ruben Grau Pujol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1298\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.267,1,'entity_field_info node_values','1774'),('values:node:612',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"612\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbb4fbf1-e0b5-453b-895b-82f83e55b428\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275553\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Philippe Ho\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275553\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795717\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"612\";s:8:\"revision\";s:4:\"1297\";s:4:\"uuid\";s:36:\"bbb4fbf1-e0b5-453b-895b-82f83e55b428\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Philippe Ho\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1297\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.267,1,'entity_field_info node_values','1774'),('values:node:614',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"614\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a65c657-7be1-4c18-8ef4-f83089a1cf0b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275570\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Andrea Marco Calcagni\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795717\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"614\";s:8:\"revision\";s:4:\"1296\";s:4:\"uuid\";s:36:\"2a65c657-7be1-4c18-8ef4-f83089a1cf0b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Andrea Marco Calcagni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1296\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.268,1,'entity_field_info node_values','1774'),('values:node:617',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1289\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f533d52-1e3f-4c74-bad1-5b61e5ba36c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Dayton Mills\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"617\";s:8:\"revision\";s:4:\"1289\";s:4:\"uuid\";s:36:\"6f533d52-1e3f-4c74-bad1-5b61e5ba36c8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Dayton Mills\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1289\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.268,1,'entity_field_info node_values','1774'),('values:node:618',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"618\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"716\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4f4243f-2c47-45cf-8df2-030d1758ac90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Funding type $10000 by Dayton Mills\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"617\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"618\";s:8:\"revision\";s:3:\"716\";s:4:\"uuid\";s:36:\"e4f4243f-2c47-45cf-8df2-030d1758ac90\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Funding type $10000 by Dayton Mills\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"716\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.016,1,'entity_field_info node_values','1774'),('values:node:619',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cbb5f53-c0af-411f-b241-dba5f08845ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Ian Kar\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"619\";s:8:\"revision\";s:4:\"1288\";s:4:\"uuid\";s:36:\"2cbb5f53-c0af-411f-b241-dba5f08845ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Ian Kar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1288\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.269,1,'entity_field_info node_values','1774'),('values:node:620',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"620\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24de8b49-0c74-4dc2-8619-29ecc7f07893\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Funding type $10000 by Ian Kar\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"619\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"620\";s:8:\"revision\";s:3:\"718\";s:4:\"uuid\";s:36:\"24de8b49-0c74-4dc2-8619-29ecc7f07893\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Funding type $10000 by Ian Kar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"718\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.017,1,'entity_field_info node_values','1774'),('values:node:645',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"645\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16ee5f25-3887-4791-bb73-ccd1fb059170\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657551861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"BuidlersTribe\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657551295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665481605\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:33:\"<p>A web3 native Incubator.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"627\";}i:2;a:1:{s:9:\"target_id\";s:3:\"577\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"385\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2021-08-01\";s:9:\"end_value\";s:10:\"2025-01-01\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Preferably at MVP stage\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"$5000 - $25000 via BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"645\";s:8:\"revision\";s:3:\"743\";s:4:\"uuid\";s:36:\"16ee5f25-3887-4791-bb73-ccd1fb059170\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"BuidlersTribe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"743\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.303,1,'entity_field_info node_values','1774'),('values:node:646',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8b53dd7-eb95-48ff-a235-c388993deb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657552095\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"BeliefDAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657552007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665481605\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1018:\"<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\r\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\r\nThis is the guiding tenant of the Belief DAO.<br />\r\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\r\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2414:\"What else do you get apart from the money?\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.\r\n\r\nWhat is a convertible grant?\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.\r\n\r\nHow does this work for the DAO?\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.\r\n\r\nHow does this compare with other grant programs?\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.\r\n\r\nHow does this compare to incubator deals?\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.\r\n\r\nWhy do the tokens have to be unlocked?\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.\r\n\r\nDo the profits from the DAO go to BuidlersTribe?\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.\r\n\r\nIf there are multiple founders how is the grant given?\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"387\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-01-18\";s:9:\"end_value\";s:10:\"2025-01-01\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"$5000-$25000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"646\";s:8:\"revision\";s:3:\"744\";s:4:\"uuid\";s:36:\"f8b53dd7-eb95-48ff-a235-c388993deb91\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"BeliefDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"744\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.303,1,'entity_field_info node_values','1774'),('values:node:647',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6018260-e134-4111-aff7-4aa1aae6c69b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657552927\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Web3Conf\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657552620\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:315:\"<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August.&nbsp;</p>\r\n\r\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference!&nbsp;<br />\r\nWin upto $25,000 from Belief Dao Grants</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"389\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-09\";s:9:\"end_value\";s:10:\"2022-07-25\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"BeliefDAO grants worth $ 25k\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"647\";s:8:\"revision\";s:3:\"978\";s:4:\"uuid\";s:36:\"f6018260-e134-4111-aff7-4aa1aae6c69b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Web3Conf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"978\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.203,1,'entity_field_info node_values','1776'),('values:node:648',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"746\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1516ba85-e3f7-4208-90da-74a7488f25c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657553183\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Conquest\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553117\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039429\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:350:\"<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1446:\"Who should apply?\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.\r\n\r\nWhat industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are invited to join. \r\n\r\nHow do startups register? Do startups need to pay to register?\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. \r\n\r\nHow much does the program cost?\r\nNothing, the acceleration program is completely free.\r\n\r\nIs my startup’s pitch deck safe with you?\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.\r\n\r\nDo I Have to build on a specific chain to be eligible?\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nHow many mentors do you have?\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.\r\n\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?\r\nAbsolutely not, we help startups, no strings attached.\r\n\r\nWhy exactly are you guys doing so much for absolutely free?\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"790\";}i:1;a:1:{s:9:\"target_id\";s:3:\"791\";}i:2;a:1:{s:9:\"target_id\";s:3:\"792\";}i:3;a:1:{s:9:\"target_id\";s:3:\"793\";}i:4;a:1:{s:9:\"target_id\";s:3:\"794\";}i:5;a:1:{s:9:\"target_id\";s:3:\"796\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"390\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-04\";s:9:\"end_value\";s:10:\"2022-07-10\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"via BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"648\";s:8:\"revision\";s:3:\"746\";s:4:\"uuid\";s:36:\"1516ba85-e3f7-4208-90da-74a7488f25c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Conquest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"746\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.203,1,'entity_field_info node_values','1776'),('values:node:649',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"649\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"747\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"597129fe-205d-48eb-944d-0bdb8165eff9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657553427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Goa Buidlers Place\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553336\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:517:\"<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\r\n\r\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"416\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"640\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-03-01\";s:9:\"end_value\";s:10:\"2022-07-31\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"649\";s:8:\"revision\";s:3:\"747\";s:4:\"uuid\";s:36:\"597129fe-205d-48eb-944d-0bdb8165eff9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Goa Buidlers Place\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"747\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.204,1,'entity_field_info node_values','1776'),('values:node:655',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7668724c-806d-4ce9-8e4c-eabfaed491f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657645408\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Cryptonite\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645350\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039393\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:280:\"<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more.&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"428\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1160\";s:6:\"height\";s:3:\"816\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-01-07\";s:9:\"end_value\";s:10:\"2022-01-09\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"131\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"655\";s:8:\"revision\";s:3:\"756\";s:4:\"uuid\";s:36:\"7668724c-806d-4ce9-8e4c-eabfaed491f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Cryptonite\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"756\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.205,1,'entity_field_info node_values','1776'),('values:node:656',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"656\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"10ec3158-177c-4654-a10b-c62698d0eded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657646084\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Sequoia India - 2022\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645695\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039382\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:159:\"<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team.&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"790\";}i:2;a:1:{s:9:\"target_id\";s:3:\"800\";}i:3;a:1:{s:9:\"target_id\";s:3:\"801\";}i:4;a:1:{s:9:\"target_id\";s:3:\"781\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"441\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-05-12\";s:9:\"end_value\";s:10:\"2022-05-24\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"5,000 - 25,000 $ Belief DAO grants\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"656\";s:8:\"revision\";s:3:\"757\";s:4:\"uuid\";s:36:\"10ec3158-177c-4654-a10b-c62698d0eded\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Sequoia India - 2022\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"757\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.205,1,'entity_field_info node_values','1776'),('values:node:657',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"657\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13d68d60-7b85-4b4e-9dbf-c4a2d4c6d88f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657647058\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Coinbase Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647058\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590461\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"438\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"132\";s:6:\"height\";s:2:\"60\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"657\";s:8:\"revision\";s:4:\"1998\";s:4:\"uuid\";s:36:\"13d68d60-7b85-4b4e-9dbf-c4a2d4c6d88f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Coinbase Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.269,1,'entity_field_info node_values','1774'),('values:node:658',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"658\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"affdfef9-ebad-40bf-95ee-7b4b3181d5a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657646495\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Coinbase Ventures - 2022\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039369\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:270:\"<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"781\";}i:2;a:1:{s:9:\"target_id\";s:3:\"806\";}i:3;a:1:{s:9:\"target_id\";s:3:\"802\";}i:4;a:1:{s:9:\"target_id\";s:3:\"803\";}i:5;a:1:{s:9:\"target_id\";s:3:\"804\";}i:6;a:1:{s:9:\"target_id\";s:3:\"805\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"442\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-03-14\";s:9:\"end_value\";s:10:\"2022-04-08\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"1000000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Belief DAO grants upto $25k\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"657\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"658\";s:8:\"revision\";s:3:\"759\";s:4:\"uuid\";s:36:\"affdfef9-ebad-40bf-95ee-7b4b3181d5a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Coinbase Ventures - 2022\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"759\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.673,1,'entity_field_info node_values','1776'),('values:node:659',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"760\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adc47710-3919-457d-9e95-443de11c5682\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657647297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"BITS Apogee\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039340\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:255:\"<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\r\n\r\n<p>Check our our website for more details - &nbsp;https://bitsblockchain.club</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"440\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1160\";s:6:\"height\";s:3:\"816\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-06-10\";s:9:\"end_value\";s:10:\"2022-06-15\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"659\";s:8:\"revision\";s:3:\"760\";s:4:\"uuid\";s:36:\"adc47710-3919-457d-9e95-443de11c5682\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"BITS Apogee\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"760\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.206,1,'entity_field_info node_values','1776'),('values:node:663',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665580180\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"190\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"656\";}i:2;a:1:{s:9:\"target_id\";s:3:\"658\";}i:3;a:1:{s:9:\"target_id\";s:3:\"885\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.642,1,'entity_field_info node_values','1774'),('values:node:664',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"766\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5eb069e0-c100-4c59-a9e3-188f8a93b9b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657704884\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Delta Blockchain Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657704884\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657704961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Deltabc_fund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.deltafund.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"459\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.deltafund.io/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"664\";s:8:\"revision\";s:3:\"766\";s:4:\"uuid\";s:36:\"5eb069e0-c100-4c59-a9e3-188f8a93b9b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Delta Blockchain Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"766\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.786,1,'entity_field_info node_values','1774'),('values:node:675',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665664742\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.182,1,'entity_field_info node_values','1774'),('values:node:693',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"693\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1287\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"425badca-e8c9-42de-941f-cd1cd063929d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"TAMM NY Syndicate\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"693\";s:8:\"revision\";s:4:\"1287\";s:4:\"uuid\";s:36:\"425badca-e8c9-42de-941f-cd1cd063929d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TAMM NY Syndicate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1287\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.270,1,'entity_field_info node_values','1774'),('values:node:694',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a42383d3-6d08-4859-8612-18d31ad17b46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:40:\"Funding type $25000 by TAMM NY Syndicate\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"25000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"693\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"694\";s:8:\"revision\";s:3:\"797\";s:4:\"uuid\";s:36:\"a42383d3-6d08-4859-8612-18d31ad17b46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:40:\"Funding type $25000 by TAMM NY Syndicate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"797\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.017,1,'entity_field_info node_values','1774'),('values:node:695',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f3bd506-c9f4-4180-8e2e-95e68ff2feb8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Sathya Peri\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"695\";s:8:\"revision\";s:4:\"1286\";s:4:\"uuid\";s:36:\"9f3bd506-c9f4-4180-8e2e-95e68ff2feb8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sathya Peri\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1286\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.270,1,'entity_field_info node_values','1774'),('values:node:696',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c4d29d6c-cc1b-4cf7-9e99-43c1958da223\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:34:\"Funding type $10000 by Sathya Peri\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"695\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"696\";s:8:\"revision\";s:3:\"799\";s:4:\"uuid\";s:36:\"c4d29d6c-cc1b-4cf7-9e99-43c1958da223\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Funding type $10000 by Sathya Peri\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"799\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.018,1,'entity_field_info node_values','1774'),('values:node:700',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"217a0dbe-8293-443e-831f-93c94d57c194\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657796469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657796469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-14\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Introductions have started with some of the biggest web3 VCs\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"- Introduced to Founder of Halborn, one of the top cryptosecurity companies\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"- Aggregated 50,000+ smart contracts from private dataset to train our detection model\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"- Aligned with Daylight.xyz, warmest customer, on the specific threats we will detect on their platform - goal to get them testing our API by end of next week\r\n- Spoke with two Wallet customers, better understanding their use case & integration requirements\r\n- Identified 50+ potential early customer platforms for us to target this quarter\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"700\";s:8:\"revision\";s:3:\"804\";s:4:\"uuid\";s:36:\"217a0dbe-8293-443e-831f-93c94d57c194\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"804\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.825,1,'entity_field_info node_values','1774'),('values:node:707',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4d1ee956-98ad-4d95-8007-b0d48101f904\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657808997\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Trail\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657808997\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657808997\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"707\";s:8:\"revision\";s:3:\"811\";s:4:\"uuid\";s:36:\"4d1ee956-98ad-4d95-8007-b0d48101f904\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trail\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"811\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.797,1,'entity_field_info node_values','1774'),('values:node:708',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac0a6ee2-de72-445a-ba4a-5a69c0cfe074\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657811666\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Trial 211\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657811666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657811666\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"708\";s:8:\"revision\";s:3:\"812\";s:4:\"uuid\";s:36:\"ac0a6ee2-de72-445a-ba4a-5a69c0cfe074\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Trial 211\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"812\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662963.798,1,'entity_field_info node_values','1774'),('values:node:722',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665385267\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/dgt7ugw6ck6dvgkv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zkmrgn.goerli.syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"147\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:6;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"494\";}i:4;a:1:{s:9:\"target_id\";s:3:\"495\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"We are building a decentralized derivatives exchange offering Options, Perps & Power perps with state of the art margin and risk engine. We use a combination of off-chain orderbook secured by our zkP Rangers. We offer users ability to trade multiple derivative products, portfolio margining, cross-collateralization, with tokenized sub accounts without compromising over security, latency and throughput metrics.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:515:\"We at Syndr, have designed our margining and risk engine which can support perpetuals, options, power perps plus add other defi native derivatives as well in future. Our modular design with key lego pieces being our on-chain marginvault and contracts, our system of zk-powered rangers, our margin and risk engine, our CLOB and data layers puts us miles ahead in terms of principles we have designed our system to cater to our audience\'s need and experience and reaffirms our values of being quite customer obsessed.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"We have solved for capital efficiency in terms of supporting portfolio margining, multi-collateral support and cross-collateralization with our margin engine. \r\n\r\nAlso, we solve for current lagging latency and throughput metrics in protocols today and have designed our margining and risk engine which can support perpetuals, options, power perps and add other defi-native derivatives as well in future.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"Our closest competitor in the space will be perpetual and options protocols like dydx, gmx and new protocols on solana which are offering margining systems reliant on the chain\'s performance itself like zeta markets, 01 exchange. But we view Deribit, FTX, Binance as our core competitors as most of the derivative volume is happening through Cexes.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We plan to focus on getting institutional liquidity and customers first as from current analytics over 50 percent of volume through leading options exchange deribit is of institutions and is from block trades. We already have strong ties with institutions in Middle east and south east asia for LP and MM.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. \r\nWe aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663905.892,1,'entity_field_info node_values','1774'),('values:node:734',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"838\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4dfe292-ea08-47b8-979c-40e7088e4269\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658126246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"AccelFund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658126246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658126246\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"165\";}i:1;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"3\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:6:\"Passon\";}i:1;a:1:{s:5:\"value\";s:10:\"Resiliance\";}i:2;a:1:{s:5:\"value\";s:8:\"Strength\";}i:3;a:1:{s:5:\"value\";s:10:\"Experience\";}i:4;a:1:{s:5:\"value\";s:10:\"Durability\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"20000\";s:2:\"to\";s:5:\"80000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"734\";s:8:\"revision\";s:3:\"838\";s:4:\"uuid\";s:36:\"f4dfe292-ea08-47b8-979c-40e7088e4269\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"AccelFund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"838\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.271,1,'entity_field_info node_values','1774'),('values:node:740',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"997\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a476072-512a-425d-b579-24ec5c606b26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658147711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"GrowthSchool\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147687\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039328\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:370:\"<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\r\n\r\n<p>https://growthschool.io/web3</p>\r\n\r\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors.&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"781\";}i:2;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"503\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-18\";s:9:\"end_value\";s:10:\"2022-07-28\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"via BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"740\";s:8:\"revision\";s:3:\"997\";s:4:\"uuid\";s:36:\"7a476072-512a-425d-b579-24ec5c606b26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"GrowthSchool\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"997\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678122.207,1,'entity_field_info node_values','1776'),('values:node:766',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"766\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eabad94c-6518-43a1-852b-57aa56e50bf4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658295368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658295368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"- Signed 1 LOI with the partner who will be consuming our protocol\r\n- Had 2 calls with web3 founders to review the pitch deck and business model\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-20\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"- UI is developed for the marketplace and pop-ups are done. Collection UI is pending along with data fetching\r\n- Listing contract is done for EVM compatible contract\r\n- Mint mechanism is worked on for the Solana contract and integration is ongoing \r\n\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"766\";s:8:\"revision\";s:3:\"873\";s:4:\"uuid\";s:36:\"eabad94c-6518-43a1-852b-57aa56e50bf4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"873\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.087,1,'entity_field_info node_values','1774'),('values:node:767',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d66a32c8-7eea-4834-9ff5-98cc71ee2278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658297361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"ABCDE Ventures \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658297361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658297361\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"166\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1994-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:2:\"10\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"767\";s:8:\"revision\";s:3:\"874\";s:4:\"uuid\";s:36:\"d66a32c8-7eea-4834-9ff5-98cc71ee2278\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"ABCDE Ventures \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"874\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.271,1,'entity_field_info node_values','1774'),('values:node:775',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"775\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2974493-ee19-450a-9c5d-34007ef86ae2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658303819\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Loop Ventures, NEAR, Big Brain Holdings & Angels\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658303819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"775\";s:8:\"revision\";s:4:\"1285\";s:4:\"uuid\";s:36:\"f2974493-ee19-450a-9c5d-34007ef86ae2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Loop Ventures, NEAR, Big Brain Holdings & Angels\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1285\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662992.147,1,'entity_field_info node_values','1774'),('values:node:778',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"885\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9b68eac-e1d8-4273-bd5b-56b099e61882\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658308553\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Foresight Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658308553\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658900024\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"323\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ForesightVen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.foresightventures.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"545\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/company/foresight-ven/mycompany/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"325\";}i:1;a:1:{s:9:\"target_id\";s:3:\"326\";}i:2;a:1:{s:9:\"target_id\";s:3:\"327\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"400\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"328\";}i:1;a:1:{s:9:\"target_id\";s:3:\"329\";}i:2;a:1:{s:9:\"target_id\";s:3:\"330\";}i:3;a:1:{s:9:\"target_id\";s:3:\"331\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:7:\"Passion\";}i:1;a:1:{s:5:\"value\";s:4:\"Team\";}i:2;a:1:{s:5:\"value\";s:10:\"Creativity\";}i:3;a:1:{s:5:\"value\";s:14:\"Business Sense\";}i:4;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"5000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"https://www.foresightventures.com/research-1-1.html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"778\";s:8:\"revision\";s:3:\"885\";s:4:\"uuid\";s:36:\"a9b68eac-e1d8-4273-bd5b-56b099e61882\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Foresight Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"885\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.272,1,'entity_field_info node_values','1774'),('values:node:779',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"779\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca85fe63-a1b7-4f3d-a1fb-3b92136c09e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310701\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Yugal on 08/12/2022 - 05:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310701\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283886\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"500000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"779\";s:8:\"revision\";s:3:\"886\";s:4:\"uuid\";s:36:\"ca85fe63-a1b7-4f3d-a1fb-3b92136c09e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Yugal on 08/12/2022 - 05:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"886\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.137,1,'entity_field_info node_values','1774'),('values:node:782',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"782\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"889\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d7125d0-7688-49ff-a108-d00e6f0b96eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658311911\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Test_jacob\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658311911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658311911\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"782\";s:8:\"revision\";s:3:\"889\";s:4:\"uuid\";s:36:\"3d7125d0-7688-49ff-a108-d00e6f0b96eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Test_jacob\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"889\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.272,1,'entity_field_info node_values','1774'),('values:node:789',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"896\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"068f141b-52c7-40ac-a4a3-fc6dfeba1094\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322091\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"vdv\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322091\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"789\";s:8:\"revision\";s:3:\"896\";s:4:\"uuid\";s:36:\"068f141b-52c7-40ac-a4a3-fc6dfeba1094\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"vdv\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"896\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.273,1,'entity_field_info node_values','1774'),('values:node:806',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"914\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf55d382-ec40-4b15-9e73-e16c9db985a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658548535\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"High Exposure Funds \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658548535\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658548535\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"806\";s:8:\"revision\";s:3:\"914\";s:4:\"uuid\";s:36:\"bf55d382-ec40-4b15-9e73-e16c9db985a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"High Exposure Funds \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"914\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.273,1,'entity_field_info node_values','1774'),('values:node:817',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"817\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"925\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"833dc028-aeff-489a-a2f7-c0434b2ab2b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658672952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Zanaflex: Cost Spasticity\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658672952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658672952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6228:\"<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6228:\"<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"817\";s:8:\"revision\";s:3:\"925\";s:4:\"uuid\";s:36:\"833dc028-aeff-489a-a2f7-c0434b2ab2b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Zanaflex: Cost Spasticity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"925\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.273,1,'entity_field_info node_values','1774'),('values:node:818',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"818\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"926\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeb0e8c8-e4a1-4410-8746-a55047139c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658672956\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Famvir: Buy Easy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658672956\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658672956\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5756:\"<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5756:\"<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"818\";s:8:\"revision\";s:3:\"926\";s:4:\"uuid\";s:36:\"eeb0e8c8-e4a1-4410-8746-a55047139c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Famvir: Buy Easy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"926\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.274,1,'entity_field_info node_values','1774'),('values:node:825',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed22faa6-3348-44c2-86ad-36385793488a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Joe takayama\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660795198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"825\";s:8:\"revision\";s:4:\"1284\";s:4:\"uuid\";s:36:\"ed22faa6-3348-44c2-86ad-36385793488a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Joe takayama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1284\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.275,1,'entity_field_info node_values','1774'),('values:node:835',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9faf0d96-fac9-4a91-9aa2-1afaf4dc73dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Digitata\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658755065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/DigitataCapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://digitata.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"3\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://www.linkedin.com/company/digitata-capital/mycompany/verification/?viewAsMember=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"117\";}i:1;a:1:{s:9:\"target_id\";s:3:\"346\";}i:2;a:1:{s:9:\"target_id\";s:3:\"347\";}i:3;a:1:{s:9:\"target_id\";s:3:\"348\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"private\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"249\";}i:1;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:15:\"Professionalism\";}i:2;a:1:{s:5:\"value\";s:8:\"Recourse\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:7:\"1000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"835\";s:8:\"revision\";s:3:\"945\";s:4:\"uuid\";s:36:\"9faf0d96-fac9-4a91-9aa2-1afaf4dc73dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Digitata\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"945\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.275,1,'entity_field_info node_values','1774'),('values:node:837',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"837\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1283\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8a10782-568d-4b63-9084-9b70b7efabd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658758050\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Meet Ahya\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658758050\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660794759\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"837\";s:8:\"revision\";s:4:\"1283\";s:4:\"uuid\";s:36:\"a8a10782-568d-4b63-9084-9b70b7efabd2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meet Ahya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1283\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.276,1,'entity_field_info node_values','1774'),('values:node:839',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"839\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1282\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ed3c2e0-7ca7-470b-944a-b9885f802a2a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658758188\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Mr. Bhushan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658758188\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660794759\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"839\";s:8:\"revision\";s:4:\"1282\";s:4:\"uuid\";s:36:\"0ed3c2e0-7ca7-470b-944a-b9885f802a2a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Mr. Bhushan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1282\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.276,1,'entity_field_info node_values','1774'),('values:node:847',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"847\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d1929327-0a03-4002-a5b0-9efa76274706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658835184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658833817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"- Signed LOI with Metawin Media for consuming our infra for membership\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-26\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"- Completed Membership mint NFT for EVM compatible chain but yet to work on front-end integration\r\n- Component UI is completed and data fetching is a work in progress\r\n- Rust code migration to Anchor completed\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"847\";s:8:\"revision\";s:3:\"957\";s:4:\"uuid\";s:36:\"d1929327-0a03-4002-a5b0-9efa76274706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"957\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.088,1,'entity_field_info node_values','1774'),('values:node:853',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"853\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64262c9f-9e26-4dfd-a5ff-7b8ab5404d1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859807\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Grifulvin: Need Coupon Cod Accepted\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658859807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5681:\"<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5681:\"<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"853\";s:8:\"revision\";s:3:\"963\";s:4:\"uuid\";s:36:\"64262c9f-9e26-4dfd-a5ff-7b8ab5404d1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Grifulvin: Need Coupon Cod Accepted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"963\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.277,1,'entity_field_info node_values','1774'),('values:node:854',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c96687ff-029f-4bbb-b115-46fe59675736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859812\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Emsam: Buying In Internet China\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658859812\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5573:\"<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5573:\"<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"854\";s:8:\"revision\";s:3:\"964\";s:4:\"uuid\";s:36:\"c96687ff-029f-4bbb-b115-46fe59675736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Emsam: Buying In Internet China\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"964\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.277,1,'entity_field_info node_values','1774'),('values:node:859',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"41\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"885\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1120\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.376,1,'entity_field_info node_values','1774'),('values:node:861',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665661726\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"46\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-30T18:30:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3R37XlB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://dev-mantrafiico.pantheonsite.io/wp-content/uploads/2022/09/Whitepaper-Of-Mantra-Fi.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.623,1,'entity_field_info node_values','1774'),('values:node:879',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"879\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aacb14c2-ec72-4fe7-9e61-4aebc284d664\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658949057\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Arcana Grants Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658949057\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663139947\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:2766:\"<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\r\n\r\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\r\n\r\n<p>The rewards &amp; requirements under the grants program are as follows -&nbsp;<br />\r\n<br />\r\n<strong>1. 4 Weekly updates + 3 Vouches: &nbsp;</strong><br />\r\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\r\n\r\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>2. Give a detailed feedback on Arcana docs: &nbsp;</strong>&nbsp;<br />\r\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\r\n<br />\r\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\r\n\r\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth: &nbsp;</strong> &nbsp;<br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>4. Use Arcana Storage to host 5GB+ user data: &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\r\n<br />\r\n<strong>5. Use Arcana Access to manage data sharing permissions and access: &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\r\n\r\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>6. </strong></p>\r\n\r\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\r\n\r\n<p><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; OR</strong></p>\r\n\r\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong>&nbsp;: &nbsp;&nbsp;</strong><br />\r\n<br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Terms &amp; Conditions:</strong></p>\r\n\r\n<ul>\r\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\r\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived.&nbsp;</li>\r\n</ul>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"793\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1294\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1295\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-28\";s:9:\"end_value\";s:10:\"2023-07-28\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Integration with Arcana\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"upto $5,250 in grants and $11,500 in credits\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"879\";s:8:\"revision\";s:3:\"990\";s:4:\"uuid\";s:36:\"aacb14c2-ec72-4fe7-9e61-4aebc284d664\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Arcana Grants Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"990\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.673,1,'entity_field_info node_values','1776'),('values:node:885',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"885\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1306\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37ecbe74-9ee9-4c4b-8bf5-9d16d7a57c04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659009486\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Unfold - 2022\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659008915\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660805528\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1282:\"Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"629\";}i:2;a:1:{s:9:\"target_id\";s:3:\"781\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1173\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"719\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-02\";s:9:\"end_value\";s:10:\"2022-08-12\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"1000000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"upto $25K via BeliefDAO grants\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"885\";s:8:\"revision\";s:4:\"1306\";s:4:\"uuid\";s:36:\"37ecbe74-9ee9-4c4b-8bf5-9d16d7a57c04\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Unfold - 2022\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1306\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.674,1,'entity_field_info node_values','1776'),('values:node:889',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"889\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1001\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2f0791b-0efb-4d53-8d09-741a22a9dc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659105341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659105341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-29\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Spoke with 5-10 other web3 founders this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"- Met with Art Blocks & Ledger as potential customers. Scheduled second meeting with both of them.\r\n- Aligned on pricing with Art Blocks - discussing integration logistics\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"889\";s:8:\"revision\";s:4:\"1001\";s:4:\"uuid\";s:36:\"d2f0791b-0efb-4d53-8d09-741a22a9dc50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1001\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.825,1,'entity_field_info node_values','1774'),('values:node:902',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1014\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bea6b7a6-6bae-4602-8dbf-d0a6e9ac1462\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659178069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Protonix: Buy Brand American Express\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659178069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659178069\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4558:\"\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4558:\"\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"902\";s:8:\"revision\";s:4:\"1014\";s:4:\"uuid\";s:36:\"bea6b7a6-6bae-4602-8dbf-d0a6e9ac1462\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Protonix: Buy Brand American Express\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1014\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.278,1,'entity_field_info node_values','1774'),('values:node:903',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1015\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4553387e-7b84-4b18-b33c-cd0ef560f1be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659178073\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Lunesta: Buy Fedex\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659178073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659178073\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4672:\"\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4672:\"\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"903\";s:8:\"revision\";s:4:\"1015\";s:4:\"uuid\";s:36:\"4553387e-7b84-4b18-b33c-cd0ef560f1be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Lunesta: Buy Fedex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1015\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.279,1,'entity_field_info node_values','1774'),('values:node:907',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1019\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1c814b4-c7bc-4a62-8aba-8d1341b1c069\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659236263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Plendil: Cod For Saturday\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659236263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659236263\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3718:\"\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3718:\"\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"907\";s:8:\"revision\";s:4:\"1019\";s:4:\"uuid\";s:36:\"f1c814b4-c7bc-4a62-8aba-8d1341b1c069\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Plendil: Cod For Saturday\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1019\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.280,1,'entity_field_info node_values','1774'),('values:node:908',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"908\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1020\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"925fd883-45f3-4c31-a001-d401650e2f85\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659236267\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Effexor: Order Generic\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659236267\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659236267\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4768:\"\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4768:\"\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"908\";s:8:\"revision\";s:4:\"1020\";s:4:\"uuid\";s:36:\"925fd883-45f3-4c31-a001-d401650e2f85\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Effexor: Order Generic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1020\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.280,1,'entity_field_info node_values','1774'),('values:node:915',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1027\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfad5fcd-e1fd-4169-9755-d0217a2a33bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659380513\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659380513\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659380513\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"232\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"915\";s:8:\"revision\";s:4:\"1027\";s:4:\"uuid\";s:36:\"cfad5fcd-e1fd-4169-9755-d0217a2a33bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1027\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.281,1,'entity_field_info node_values','1774'),('values:node:928',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"928\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1040\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ea313e0-693c-4f3e-a86d-5f1260c77aab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659433130\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"GBV Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659433130\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659433294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/gbvofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.gbv.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"718\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.gbv.capital/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"928\";s:8:\"revision\";s:4:\"1040\";s:4:\"uuid\";s:36:\"5ea313e0-693c-4f3e-a86d-5f1260c77aab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"GBV Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1040\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.282,1,'entity_field_info node_values','1774'),('values:node:930',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"930\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f17206e-34de-4837-ab31-0b988c4fae1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659508169\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507822\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain \r\n- Had 2 Investors call\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-03\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"- Mint method integration is done for the Solana contract\r\n- Token ID is solved and started looking into dynamic data handling on the front-end\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"930\";s:8:\"revision\";s:4:\"1042\";s:4:\"uuid\";s:36:\"5f17206e-34de-4837-ab31-0b988c4fae1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1042\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.088,1,'entity_field_info node_values','1774'),('values:node:935',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8980b52d-b5ef-4010-b9ff-3b4d46183b70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659523061\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"100X.VC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659523061\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"361\";}i:2;a:1:{s:9:\"target_id\";s:3:\"362\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"139\";}i:5;a:1:{s:9:\"target_id\";s:3:\"355\";}i:6;a:1:{s:9:\"target_id\";s:3:\"363\";}i:7;a:1:{s:9:\"target_id\";s:3:\"364\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"aif\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/100x_vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://100x.vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2019-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"729\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"5\";s:2:\"to\";s:2:\"10\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://in.linkedin.com/company/100x-vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.100x.vc/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:3:\"211\";}i:1;a:1:{s:9:\"target_id\";s:3:\"215\";}i:2;a:1:{s:9:\"target_id\";s:3:\"246\";}i:3;a:1:{s:9:\"target_id\";s:3:\"269\";}i:4;a:1:{s:9:\"target_id\";s:2:\"57\";}i:5;a:1:{s:9:\"target_id\";s:3:\"365\";}i:6;a:1:{s:9:\"target_id\";s:3:\"366\";}i:7;a:1:{s:9:\"target_id\";s:3:\"331\";}i:8;a:1:{s:9:\"target_id\";s:3:\"367\";}i:9;a:1:{s:9:\"target_id\";s:3:\"368\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:6:\"Market\";}i:1;a:1:{s:5:\"value\";s:8:\"Founders\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Business Model\";}i:4;a:1:{s:5:\"value\";s:4:\"Moat\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"160000\";s:2:\"to\";s:6:\"160000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"935\";s:8:\"revision\";s:4:\"1047\";s:4:\"uuid\";s:36:\"8980b52d-b5ef-4010-b9ff-3b4d46183b70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"100X.VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1047\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.282,1,'entity_field_info node_values','1774'),('values:node:937',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"90523735-bf3c-41fd-8a24-3b49aa712a7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659542049\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659542049\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659542128\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"732\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"302\";s:6:\"height\";s:3:\"220\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"937\";s:8:\"revision\";s:4:\"1049\";s:4:\"uuid\";s:36:\"90523735-bf3c-41fd-8a24-3b49aa712a7d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1049\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.283,1,'entity_field_info node_values','1774'),('values:node:945',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1057\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5eba2780-ec81-4357-8a36-5b6439fa524a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659601125\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Axelar Grants Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659601125\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660227907\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:100:\"<p>Grant and mentoring program for promising web3 startups building cross-chain.<br />\r\n&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"740\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-05\";s:9:\"end_value\";s:10:\"2022-12-16\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"upto $20k\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"945\";s:8:\"revision\";s:4:\"1057\";s:4:\"uuid\";s:36:\"5eba2780-ec81-4357-8a36-5b6439fa524a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Axelar Grants Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1057\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672960.101,1,'entity_field_info node_values','1774'),('values:node:951',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665568321\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"123\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:4;a:1:{s:9:\"target_id\";s:4:\"1120\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1623\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672319.398,1,'entity_field_info node_values','1774'),('values:node:958',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1070\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a14485ce-2245-494a-a4fb-93f745adac00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684336\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Hillrise Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684336\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684486\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/hillrisegroup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"http://hillrise.group/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2019-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"759\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"2\";s:2:\"to\";s:1:\"5\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/company/hillrisegroup/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://ventures.hillrise.group/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"958\";s:8:\"revision\";s:4:\"1070\";s:4:\"uuid\";s:36:\"a14485ce-2245-494a-a4fb-93f745adac00\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hillrise Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1070\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.284,1,'entity_field_info node_values','1774'),('values:node:967',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dappgenie\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665603783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/mekha_dappgenie\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1OlYGmC3-sH3MvGBv8e88EwpzDXum-EGz/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://development.buildverse.pages.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"62\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1108\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/WBZgTcrHDP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"63\";s:6:\"height\";s:2:\"63\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/dappgenie\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://dappgenie.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:775:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Dappgenie. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nDappgenie is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Dappgenie is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We are a bunch of passionate blockchain engineers, and Dappgenie is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Dappgenie is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Dappgenie is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Dappgenie is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and de\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dappgenie\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672307.035,1,'entity_field_info node_values','1774'),('values:node:968',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1080\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fdd8713d-1255-4735-a61a-d20c7266fc8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659717221\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659716550\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660345163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"- Closed first B2B customer revenue from a security consumer tool!\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-05\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"- $10k wire landed in the bank from Dayton Mills, founder of Branch.gg, a potential metaverse customer\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"- Anti-phishing API landing page live at getshield.xyz/anti-phishing\r\n- Building transaction simulation capability to widen our threat detection\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"- Closed first B2B customer revenue from a security consumer tool (~$80 monthly subscription similar to well-known web3 APIs)\r\n- Currently in integration testing with two platforms: Art Blocks + Sunrise\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"968\";s:8:\"revision\";s:4:\"1080\";s:4:\"uuid\";s:36:\"fdd8713d-1255-4735-a61a-d20c7266fc8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/12/2022 - 22:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1080\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.826,1,'entity_field_info node_values','1774'),('values:node:973',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"973\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fbae11f-06d6-4216-bf78-0585d0c11f76\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659842806\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"My fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659842806\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659842806\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"173\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:1:\"5\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:8:\"series_A\";}i:1;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Build for future\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:3:\"100\";s:2:\"to\";s:4:\"1000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"973\";s:8:\"revision\";s:4:\"1085\";s:4:\"uuid\";s:36:\"3fbae11f-06d6-4216-bf78-0585d0c11f76\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"My fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1085\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.284,1,'entity_field_info node_values','1774'),('values:node:984',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1096\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7806fb0c-5d66-4619-b5a1-ff685a308127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659889528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Satyanarayan sharma\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659889528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659889957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"804\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"676\";s:6:\"height\";s:4:\"1271\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"2\";s:2:\"to\";s:2:\"50\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"984\";s:8:\"revision\";s:4:\"1096\";s:4:\"uuid\";s:36:\"7806fb0c-5d66-4619-b5a1-ff685a308127\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Satyanarayan sharma\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1096\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663462.285,1,'entity_field_info node_values','1774'),('values:node:995',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"995\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20600682-5d5f-4fa4-b8b0-a8eb53bcd664\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660020558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Partners\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659964862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660020558\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"995\";s:8:\"revision\";s:4:\"1116\";s:4:\"uuid\";s:36:\"20600682-5d5f-4fa4-b8b0-a8eb53bcd664\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Partners\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663891.084,1,'entity_field_info node_values','1774'),('values:node:996',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665506735\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/Solarzu-BNPL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"60\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}i:5;a:1:{s:9:\"target_id\";s:4:\"1108\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"563\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Solarzu2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-28T18:30:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671685.377,1,'entity_field_info node_values','1774'),('values:node:997',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"997\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0da16a00-d799-4d3f-9280-83f257721a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659986413\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659986408\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664361748\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"828\";s:3:\"alt\";s:8:\"Biconomy\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:3:\"997\";s:8:\"revision\";s:4:\"1109\";s:4:\"uuid\";s:36:\"0da16a00-d799-4d3f-9280-83f257721a48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674190.548,1,'entity_field_info node_values','1774'),('values:node:998',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"2237\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff6cabb8-b774-444e-a99a-3a6bb5fd70f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1664780057\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"AWS\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987266\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664780057\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:108:\"upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support\";s:6:\"format\";s:10:\"basic_html\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"829\";s:3:\"alt\";s:19:\"Amazon web services\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:3:\"998\";s:8:\"revision\";s:4:\"2237\";s:4:\"uuid\";s:36:\"ff6cabb8-b774-444e-a99a-3a6bb5fd70f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"AWS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2237\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678289.990,1,'entity_field_info node_values','1776'),('values:path_alias:1000',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1000\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1000\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9088ff17-7017-4290-a692-a1daefb04654\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1820\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:6:\"/satis\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1000\";s:8:\"revision\";s:4:\"1000\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9088ff17-7017-4290-a692-a1daefb04654\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1000\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.869,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1017',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1017\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1017\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa1b7e90-090f-476e-8ee7-e4f0b9ee90cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1855\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/neah\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1017\";s:8:\"revision\";s:4:\"1017\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"aa1b7e90-090f-476e-8ee7-e4f0b9ee90cf\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1017\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676564.207,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1018',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1018\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1018\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40776156-46b1-43b6-ae02-34fc65252051\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1857\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:6:\"/lusio\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1018\";s:8:\"revision\";s:4:\"1018\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"40776156-46b1-43b6-ae02-34fc65252051\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1018\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663652.396,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1058',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1058\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1058\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a418dc44-5471-49f3-9c97-43d0658a59e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1989\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:6:\"/sgnal\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1058\";s:8:\"revision\";s:4:\"1058\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a418dc44-5471-49f3-9c97-43d0658a59e6\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1058\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676517.652,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1085',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8689169b-b764-4ea6-9299-ee3da68e8dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/2080\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:15:\"/project-kepler\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1085\";s:8:\"revision\";s:4:\"1085\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8689169b-b764-4ea6-9299-ee3da68e8dc1\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1085\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671740.082,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1094',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1094\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1094\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"10e74efe-e9e8-4662-8cb7-ba103076df53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/2114\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:14:\"/third-storage\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1094\";s:8:\"revision\";s:4:\"1094\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"10e74efe-e9e8-4662-8cb7-ba103076df53\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1094\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670390.568,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1096',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1096\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1096\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8813b32-7c58-4eb3-8839-acca1b2a22fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/2118\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1096\";s:8:\"revision\";s:4:\"1096\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c8813b32-7c58-4eb3-8839-acca1b2a22fc\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1096\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670799.196,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1097',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37c20a03-1ed6-403f-9d0f-d38525131a5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/2120\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/intrxn\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1097\";s:8:\"revision\";s:4:\"1097\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"37c20a03-1ed6-403f-9d0f-d38525131a5a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671954.065,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1099',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d8200de-4416-4ea7-a8e7-58f12122e287\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/2122\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/wall\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1099\";s:8:\"revision\";s:4:\"1099\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6d8200de-4416-4ea7-a8e7-58f12122e287\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671953.089,1,'entity_field_info path_alias_values','1774'),('values:path_alias:1102',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"854a676f-f95f-4a7e-afce-983c59d3d5ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/2135\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:9:\"/nftverse\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:4:\"1102\";s:8:\"revision\";s:4:\"1102\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"854a676f-f95f-4a7e-afce-983c59d3d5ab\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678206.202,1,'entity_field_info path_alias_values','1776');
INSERT INTO `bdta_cache_entity` VALUES ('values:path_alias:339',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"339\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"339\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a68288c-82bc-4979-a4d0-f8760a12233a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/321\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/shield\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"339\";s:8:\"revision\";s:3:\"339\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7a68288c-82bc-4979-a4d0-f8760a12233a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"339\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675349.895,1,'entity_field_info path_alias_values','1774'),('values:path_alias:434',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84973fe6-4984-476f-bbbf-d3099807d8da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/602\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:14:\"/streammoney-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"434\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"84973fe6-4984-476f-bbbf-d3099807d8da\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"434\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672306.800,1,'entity_field_info path_alias_values','1774'),('values:path_alias:467',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9276ffa-a538-4a1f-82d6-0a603b5f5c40\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/675\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:6:\"/kalvi\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"467\";s:8:\"revision\";s:3:\"467\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d9276ffa-a538-4a1f-82d6-0a603b5f5c40\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"467\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.091,1,'entity_field_info path_alias_values','1774'),('values:path_alias:707',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a58ad053-e8eb-4e0e-9dd1-6ca5918f7bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1041\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/daohub\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"707\";s:8:\"revision\";s:3:\"707\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a58ad053-e8eb-4e0e-9dd1-6ca5918f7bb7\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"707\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676566.808,1,'entity_field_info path_alias_values','1774'),('values:path_alias:782',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"782\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"782\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38c32fe6-ec62-4909-b46f-d0d42f7f13e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1230\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:32:\"/investor/bharat-innovation-fund\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"782\";s:8:\"revision\";s:3:\"782\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"38c32fe6-ec62-4909-b46f-d0d42f7f13e4\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"782\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663894.083,1,'entity_field_info path_alias_values','1774'),('values:path_alias:806',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ed304b0-197b-4e51-af82-4f5dc9d50776\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1284\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:25:\"/investor/hashkey-capital\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"806\";s:8:\"revision\";s:3:\"806\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3ed304b0-197b-4e51-af82-4f5dc9d50776\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664026.806,1,'entity_field_info path_alias_values','1774'),('values:path_alias:807',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a94b9a9b-3368-4829-b7ab-571197fb202e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1286\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:25:\"/investor/arcanum-capital\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"807\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a94b9a9b-3368-4829-b7ab-571197fb202e\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"807\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665667234.292,1,'entity_field_info path_alias_values','1774'),('values:path_alias:808',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2be23e3-b595-4e21-a98e-2368b1474c93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1288\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:18:\"/investor/ava-labs\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"808\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d2be23e3-b595-4e21-a98e-2368b1474c93\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663962.055,1,'entity_field_info path_alias_values','1774'),('values:path_alias:901',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"059da569-d7d7-4487-bc8f-dfc50ded3d53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1526\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:30:\"/polygon-buidlers-jam-new-york\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"901\";s:8:\"revision\";s:3:\"901\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"059da569-d7d7-4487-bc8f-dfc50ded3d53\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662968.600,1,'entity_field_info path_alias_values','1774'),('values:path_alias:945',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e51f14bc-3f28-451f-8347-3a3fcf642b78\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1693\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:13:\"/my-meta-farm\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"945\";s:8:\"revision\";s:3:\"945\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e51f14bc-3f28-451f-8347-3a3fcf642b78\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"945\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.828,1,'entity_field_info path_alias_values','1774'),('values:path_alias:955',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae800da7-052d-4eb4-8ce4-69fd4098bc20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1735\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:14:\"/infy-protocol\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:3:\"955\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ae800da7-052d-4eb4-8ce4-69fd4098bc20\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"955\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.737,1,'entity_field_info path_alias_values','1774'),('values:path_alias:961',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0cfc98e8-197a-4e24-afc6-da3919845745\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1739\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:11:\"/lazy-trade\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:3:\"961\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0cfc98e8-197a-4e24-afc6-da3919845745\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665668100.892,1,'entity_field_info path_alias_values','1774'),('values:path_alias:966',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ce19be1-4e93-411e-a3fe-a671e37c6dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1747\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:14:\"/0vix-protocol\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"966\";s:8:\"revision\";s:3:\"966\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2ce19be1-4e93-411e-a3fe-a671e37c6dd0\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675378.068,1,'entity_field_info path_alias_values','1774'),('values:path_alias:981',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45c5752b-2c7d-48e3-b623-a59e55f93e8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1789\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:9:\"/mynfteam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"981\";s:8:\"revision\";s:3:\"981\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"45c5752b-2c7d-48e3-b623-a59e55f93e8a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672334.818,1,'entity_field_info path_alias_values','1774'),('values:shortcut:1',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6df075d8-3f05-464c-9ff6-5009060b4dc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-20\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/node/add\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"6df075d8-3f05-464c-9ff6-5009060b4dc9\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677610.730,1,'entity_field_info shortcut_values','1776'),('values:shortcut:5',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16074212-39f2-4325-b978-deb9abfec27c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Blockchains\";}s:6:\"weight\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:62:\"internal:/admin/structure/taxonomy/manage/blockchains/overview\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"5\";s:4:\"uuid\";s:36:\"16074212-39f2-4325-b978-deb9abfec27c\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Blockchains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677610.731,1,'entity_field_info shortcut_values','1776'),('values:taxonomy_term:1',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9367139b-3f74-44cb-a960-b0028e1b4bb3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1641483070\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Ethereum\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"372\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"44\";s:6:\"height\";s:2:\"72\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"9367139b-3f74-44cb-a960-b0028e1b4bb3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Ethereum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.857,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:106',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e21fb3d-d122-40b1-85ec-13f26eca1d2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"106\";s:4:\"uuid\";s:36:\"1e21fb3d-d122-40b1-85ec-13f26eca1d2d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.897,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:107',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36582d03-0c62-4a0f-a562-251fe05daaca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Fintech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"107\";s:4:\"uuid\";s:36:\"36582d03-0c62-4a0f-a562-251fe05daaca\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fintech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"107\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.368,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:109',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4348d52b-e6ce-4696-9e9e-ce293ec5cfa8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"PlaytoEarn\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"4348d52b-e6ce-4696-9e9e-ce293ec5cfa8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"PlaytoEarn\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666167.475,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:11',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c207b0c-9535-4316-9f64-f6cd9322a7ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Hyperledger Besu\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"565\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"11\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"9c207b0c-9535-4316-9f64-f6cd9322a7ba\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Hyperledger Besu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677078.072,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:111',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ef49d17-258b-4514-99e1-a87357688de8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"All Gaming Funds\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"8ef49d17-258b-4514-99e1-a87357688de8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"All Gaming Funds\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.960,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:112',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4030155d-a1e6-4401-9ee8-a4817a0dcebe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Animoka\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"4030155d-a1e6-4401-9ee8-a4817a0dcebe\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Animoka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.962,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:113',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"394477c2-15ad-4eba-bca2-2f73e3bf1a25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Bitcraft VC\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"394477c2-15ad-4eba-bca2-2f73e3bf1a25\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Bitcraft VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.962,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:117',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a09e8a5-f5e5-4590-983d-e6e3c0961ad6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654504095\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Animoca\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"568\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"4a09e8a5-f5e5-4590-983d-e6e3c0961ad6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Animoca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.963,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:119',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a6b55a-822b-402f-b020-21d41ce1d5f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505742\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Product\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"119\";s:4:\"uuid\";s:36:\"b4a6b55a-822b-402f-b020-21d41ce1d5f8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Product\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"119\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.592,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:12',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e9d9729-84b1-4cb8-be05-bd3fceecb194\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Hedera\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"402\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"12\";s:8:\"revision\";s:2:\"12\";s:4:\"uuid\";s:36:\"7e9d9729-84b1-4cb8-be05-bd3fceecb194\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Hedera\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"12\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666164.092,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:120',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2836b496-2924-4b8e-9188-6268c099979e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505772\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Traction\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"2836b496-2924-4b8e-9188-6268c099979e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Traction\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.573,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:121',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9c49f51-52e2-4d57-b530-a0ba65e15a2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505779\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Mentoring\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"121\";s:4:\"uuid\";s:36:\"e9c49f51-52e2-4d57-b530-a0ba65e15a2b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mentoring\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"121\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670393.830,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:122',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d942e2f7-0970-4b62-825c-e37bb85ea81f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505789\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Vouches\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"122\";s:4:\"uuid\";s:36:\"d942e2f7-0970-4b62-825c-e37bb85ea81f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Vouches\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"122\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664745.573,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:123',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"288c8051-4990-4335-94b4-41debdbdf469\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505794\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Pivot\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"288c8051-4990-4335-94b4-41debdbdf469\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Pivot\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670393.831,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:124',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b137bff9-3783-4fec-b32c-fe0aed0165c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505799\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Questions\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"124\";s:4:\"uuid\";s:36:\"b137bff9-3783-4fec-b32c-fe0aed0165c1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Questions\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670393.832,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:126',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5924f3a6-4072-4d71-8821-0ae0064beaaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Adoption layer\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"5924f3a6-4072-4d71-8821-0ae0064beaaa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Adoption layer\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.899,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:128',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e16f2069-24b9-4b34-8310-253d508f1f2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Entertainment\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"e16f2069-24b9-4b34-8310-253d508f1f2b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Entertainment\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.369,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:13',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"313fc3d4-0bbb-44d8-b12c-02c38b3fa980\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Near\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"406\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"13\";s:4:\"uuid\";s:36:\"313fc3d4-0bbb-44d8-b12c-02c38b3fa980\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Near\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669560.853,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:130',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31346e40-9a9f-463a-914b-6df8f2d44f56\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Social\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"130\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"31346e40-9a9f-463a-914b-6df8f2d44f56\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.369,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:132',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6443ad7-ce2f-4ab5-ab76-dbbeebe25c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Music\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"b6443ad7-ce2f-4ab5-ab76-dbbeebe25c29\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Music\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.370,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:133',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"017009e3-7ccd-4952-83af-db7acd7a6793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Defi Protocols\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"017009e3-7ccd-4952-83af-db7acd7a6793\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Defi Protocols\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.370,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:135',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b43cfcc-b5df-4ed1-a113-b30047c2b3a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Creator economy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"8b43cfcc-b5df-4ed1-a113-b30047c2b3a6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Creator economy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.371,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:139',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b38be7dd-d9ee-4ef4-ab6e-ef7ddb4dafeb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654515445\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"GameFi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"139\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"b38be7dd-d9ee-4ef4-ab6e-ef7ddb4dafeb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GameFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.371,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:153',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6243c143-5263-4433-8c38-b05b0ed4ae41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Analytics\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"153\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"6243c143-5263-4433-8c38-b05b0ed4ae41\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Analytics\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.371,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:156',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"156\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de552610-f802-439d-bb13-b6c71af1a7ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654769880\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Digital banking\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"156\";s:8:\"revision\";s:3:\"156\";s:4:\"uuid\";s:36:\"de552610-f802-439d-bb13-b6c71af1a7ba\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Digital banking\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675373.894,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:160',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"160\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"160\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f29e51-98b0-4beb-bfc8-415b2ce9429f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654768435\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Binance\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"396\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"160\";s:8:\"revision\";s:3:\"160\";s:4:\"uuid\";s:36:\"f5f29e51-98b0-4beb-bfc8-415b2ce9429f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Binance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"160\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666167.696,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:163',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a7fac7c-790d-46f5-b03e-e6cfdf7afdbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654836864\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Security\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"163\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"2a7fac7c-790d-46f5-b03e-e6cfdf7afdbc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Security\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.357,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:165',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d6bfbf3-006d-497d-bf85-c4af058987d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654869154\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Aurora\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"373\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"70\";s:6:\"height\";s:2:\"67\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"165\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"9d6bfbf3-006d-497d-bf85-c4af058987d6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Aurora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.801,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:166',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"166\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a95e0571-1499-4085-9b92-673cc5f6066c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654875170\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Agritech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"166\";s:8:\"revision\";s:3:\"166\";s:4:\"uuid\";s:36:\"a95e0571-1499-4085-9b92-673cc5f6066c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Agritech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"166\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676571.050,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:170',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40003d67-2ac8-4480-92f0-43655f6bed4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655165125\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"NFT\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"40003d67-2ac8-4480-92f0-43655f6bed4d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"NFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.372,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:171',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ded874-5f79-4da4-9d8d-b730f3efc5f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655165125\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"DAO\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"99ded874-5f79-4da4-9d8d-b730f3efc5f4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666163.815,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:172',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afd16f7b-84b1-4007-af7a-e2236fa23459\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655355525\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Blockchain gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"afd16f7b-84b1-4007-af7a-e2236fa23459\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Blockchain gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666167.476,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:173',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa353c5d-7c06-4ce6-a06b-b3337d13543d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655354402\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Flow\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"400\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"173\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"aa353c5d-7c06-4ce6-a06b-b3337d13543d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Flow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.081,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:180',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b546e84b-497a-4558-bd60-6d8f389bc267\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Fractional ownership\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"180\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"b546e84b-497a-4558-bd60-6d8f389bc267\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Fractional ownership\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.372,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:184',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"184\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"184\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11d35e3e-c7f0-4c26-b423-53fbc640bc4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"Partnerships in ecosystem\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"184\";s:8:\"revision\";s:3:\"184\";s:4:\"uuid\";s:36:\"11d35e3e-c7f0-4c26-b423-53fbc640bc4b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Partnerships in ecosystem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"184\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.920,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:187',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"187\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"187\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e934d495-8531-4d66-b2de-4dcfce7543aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Fashion\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"187\";s:8:\"revision\";s:3:\"187\";s:4:\"uuid\";s:36:\"e934d495-8531-4d66-b2de-4dcfce7543aa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fashion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"187\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.372,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:188',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"188\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"188\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58e2f0d8-93cc-4780-be9a-5049a061f925\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Travel\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"188\";s:8:\"revision\";s:3:\"188\";s:4:\"uuid\";s:36:\"58e2f0d8-93cc-4780-be9a-5049a061f925\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Travel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"188\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666166.601,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:191',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e391a60b-8cdb-481d-bede-d00f6468e5f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655566682\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Fantom\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"399\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"191\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"e391a60b-8cdb-481d-bede-d00f6468e5f4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fantom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669560.854,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:193',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ae39435-8229-46ea-adf3-bd5256eb341f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655715266\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"EdTech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715266\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"193\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"3ae39435-8229-46ea-adf3-bd5256eb341f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"EdTech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.232,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:198',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2281e5c0-c29c-4946-a207-522932dfbe33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Strong research team\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"198\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"2281e5c0-c29c-4946-a207-522932dfbe33\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Strong research team\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676744.286,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:2',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55ebd862-75c2-47dd-9313-9cfba2f38d22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1641483078\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Solana\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"50\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"24\";s:6:\"height\";s:2:\"18\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"55ebd862-75c2-47dd-9313-9cfba2f38d22\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Solana\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662987.860,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:21',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c0a7b2a-48f0-4196-892d-8e401f2e0a68\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1646296670\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Avalanche\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"395\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"21\";s:8:\"revision\";s:2:\"21\";s:4:\"uuid\";s:36:\"4c0a7b2a-48f0-4196-892d-8e401f2e0a68\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Avalanche\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"21\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.616,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:211',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf4a3d07-a2be-474e-8c44-2023f273003b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:30:\"All partners are entrepreneurs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"211\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"bf4a3d07-a2be-474e-8c44-2023f273003b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"All partners are entrepreneurs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676727.477,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:215',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"509a6f78-dce8-46e1-b54a-b0dc4900aecf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Business Strategy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"215\";s:8:\"revision\";s:3:\"215\";s:4:\"uuid\";s:36:\"509a6f78-dce8-46e1-b54a-b0dc4900aecf\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Business Strategy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"215\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676727.478,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:219',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92ea7fef-03cf-42ca-b1b8-cfd6e942a955\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Game Fi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"219\";s:8:\"revision\";s:3:\"219\";s:4:\"uuid\";s:36:\"92ea7fef-03cf-42ca-b1b8-cfd6e942a955\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Game Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"219\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677220.927,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:221',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20577983-3638-4bdf-ae5a-8239283db2a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Hiring\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"221\";s:8:\"revision\";s:3:\"221\";s:4:\"uuid\";s:36:\"20577983-3638-4bdf-ae5a-8239283db2a0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Hiring\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"221\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.921,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:224',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"224\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"224\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"01056eea-43a3-4032-84f9-dc3b90e5b6e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655828445\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"B2B2C\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655828445\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"224\";s:8:\"revision\";s:3:\"224\";s:4:\"uuid\";s:36:\"01056eea-43a3-4032-84f9-dc3b90e5b6e3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"B2B2C\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"224\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.357,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:230',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"230\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"230\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8eeccae9-b6d5-4920-9e4f-9a203eb41e90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Financial Tech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"230\";s:8:\"revision\";s:3:\"230\";s:4:\"uuid\";s:36:\"8eeccae9-b6d5-4920-9e4f-9a203eb41e90\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Financial Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"230\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.275,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:232',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"12475c5d-6601-4ee4-ab10-5cbb8520306f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Deep Tech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"232\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"12475c5d-6601-4ee4-ab10-5cbb8520306f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Deep Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663867.422,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:234',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"234\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"234\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89855e0c-f7cd-4450-8dbe-5d5fdfcfe518\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"SocialFi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"234\";s:8:\"revision\";s:3:\"234\";s:4:\"uuid\";s:36:\"89855e0c-f7cd-4450-8dbe-5d5fdfcfe518\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"SocialFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"234\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.373,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:237',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"94e29f0d-5db5-4146-a31c-34b53d79e6a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Tokenomics\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"237\";s:8:\"revision\";s:3:\"237\";s:4:\"uuid\";s:36:\"94e29f0d-5db5-4146-a31c-34b53d79e6a8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenomics\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"237\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.922,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:239',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"380e4f50-0c35-46f1-890b-a8ce84289ba9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Alameda Research\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"567\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"239\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"380e4f50-0c35-46f1-890b-a8ce84289ba9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Alameda Research\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.963,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:242',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"242\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"242\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b41bbb3-747e-4136-963e-93dececa4358\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656065974\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Liquidity Management\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"242\";s:8:\"revision\";s:3:\"242\";s:4:\"uuid\";s:36:\"4b41bbb3-747e-4136-963e-93dececa4358\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Liquidity Management\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"242\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676632.684,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:243',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cf35575-0e6c-459c-913d-81cd5918a683\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"FTX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"401\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"243\";s:8:\"revision\";s:3:\"243\";s:4:\"uuid\";s:36:\"3cf35575-0e6c-459c-913d-81cd5918a683\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"FTX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"243\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677065.388,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:245',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"245\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"245\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d00dff6-3bec-441c-ac85-73525d3341fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"NFT Evaluators\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"245\";s:8:\"revision\";s:3:\"245\";s:4:\"uuid\";s:36:\"5d00dff6-3bec-441c-ac85-73525d3341fa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"NFT Evaluators\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"245\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.922,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:246',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00af2793-5c95-4a9c-91a7-a2433e66e2f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Captable Intel\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"246\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"00af2793-5c95-4a9c-91a7-a2433e66e2f4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Captable Intel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.923,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:247',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"247\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"247\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62151549-f634-4f8f-aab3-3e486585daa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Zero Dumping\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"247\";s:8:\"revision\";s:3:\"247\";s:4:\"uuid\";s:36:\"62151549-f634-4f8f-aab3-3e486585daa1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Zero Dumping\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"247\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.923,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:249',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd9541bb-9054-40ac-8a9a-1a838cd7c883\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390600\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"249\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"cd9541bb-9054-40ac-8a9a-1a838cd7c883\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.347,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:250',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3aff23be-fd16-44af-8a15-ca152eef4144\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Corporate structure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390677\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"250\";s:8:\"revision\";s:3:\"250\";s:4:\"uuid\";s:36:\"3aff23be-fd16-44af-8a15-ca152eef4144\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Corporate structure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"250\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676744.287,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:257',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b44e649-2e20-49de-bcc7-e3a06340e83d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656506025\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Arbitrium\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"562\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"257\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"8b44e649-2e20-49de-bcc7-e3a06340e83d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Arbitrium\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669560.854,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:266',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"266\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"266\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9422e922-4819-4e2f-82f3-0db6195dfff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"De-Fi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"266\";s:8:\"revision\";s:3:\"266\";s:4:\"uuid\";s:36:\"9422e922-4819-4e2f-82f3-0db6195dfff3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"De-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"266\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.429,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:275',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45eef668-0696-482e-ac00-efe41af766f5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657042646\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Multichain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"275\";s:8:\"revision\";s:3:\"275\";s:4:\"uuid\";s:36:\"45eef668-0696-482e-ac00-efe41af766f5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Multichain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"275\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.391,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:276',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"276\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"276\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c32ab7b-1992-452e-98db-b39aff0819bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Web3\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"276\";s:8:\"revision\";s:3:\"276\";s:4:\"uuid\";s:36:\"3c32ab7b-1992-452e-98db-b39aff0819bd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Web3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.373,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:282',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d9a5303-f594-4485-bff5-6eb583fc31f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044009\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Fuse\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"566\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"282\";s:4:\"uuid\";s:36:\"9d9a5303-f594-4485-bff5-6eb583fc31f3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Fuse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"282\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677065.389,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:285',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"285\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"285\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6832f2fb-7181-41dd-9fa9-a406a80017ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657128808\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:39:\"Infrastructure for people to be on Web3\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657128808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"285\";s:8:\"revision\";s:3:\"285\";s:4:\"uuid\";s:36:\"6832f2fb-7181-41dd-9fa9-a406a80017ac\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Infrastructure for people to be on Web3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"285\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.373,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:290',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4282d26e-3e44-4a4f-9ad0-5eb5961bc7ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657250403\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"AI/ML\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657250403\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"290\";s:8:\"revision\";s:3:\"290\";s:4:\"uuid\";s:36:\"4282d26e-3e44-4a4f-9ad0-5eb5961bc7ad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"AI/ML\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"290\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.374,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:292',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"292\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"292\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e02254cb-5352-4517-a51d-513d9ef077a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657258698\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"NFT applications\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391033\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"292\";s:8:\"revision\";s:3:\"292\";s:4:\"uuid\";s:36:\"e02254cb-5352-4517-a51d-513d9ef077a0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"NFT applications\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"292\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.374,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:293',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"293\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"293\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9225a2-093b-4016-90de-7338d43680fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657258698\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"NFT marketplace\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657258698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"293\";s:8:\"revision\";s:3:\"293\";s:4:\"uuid\";s:36:\"1d9225a2-093b-4016-90de-7338d43680fc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"NFT marketplace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"293\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.374,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:295',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"295\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"295\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0737328c-a905-4e10-bf33-7e9ec6b64a5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657274572\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"NFT Infrastructure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274572\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"295\";s:8:\"revision\";s:3:\"295\";s:4:\"uuid\";s:36:\"0737328c-a905-4e10-bf33-7e9ec6b64a5d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"NFT Infrastructure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"295\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.375,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:30',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4449925a-993d-43ef-b3c4-6d1c8a0a3a05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649236057\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"EIP 721\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"30\";s:4:\"uuid\";s:36:\"4449925a-993d-43ef-b3c4-6d1c8a0a3a05\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"EIP 721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"30\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677078.073,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:302',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"656198fd-11af-4734-a40d-29ab3022ea04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657799036\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Academic\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390878\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"302\";s:8:\"revision\";s:3:\"302\";s:4:\"uuid\";s:36:\"656198fd-11af-4734-a40d-29ab3022ea04\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Academic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"302\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676571.050,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:303',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3883dbf6-ec77-45d0-bea5-96edf97dd18d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657802145\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"EVM compatible\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"303\";s:4:\"uuid\";s:36:\"3883dbf6-ec77-45d0-bea5-96edf97dd18d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"EVM compatible\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"303\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.392,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:305',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5221ea2b-20f7-439d-a715-b630d269dce2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657872195\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Filecoin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660282948\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"888\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"305\";s:4:\"uuid\";s:36:\"5221ea2b-20f7-439d-a715-b630d269dce2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Filecoin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"305\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666161.991,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:306',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79f8fc38-2ed6-4efa-bd55-587db1156cf3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657872195\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Optimism\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661770539\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1039\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"100\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"306\";s:4:\"uuid\";s:36:\"79f8fc38-2ed6-4efa-bd55-587db1156cf3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Optimism\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"306\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.803,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:308',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"308\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"308\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6ad0b84-1f56-4a84-b241-40bac59195c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658046283\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Cryptocurrency\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658046283\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"308\";s:8:\"revision\";s:3:\"308\";s:4:\"uuid\";s:36:\"d6ad0b84-1f56-4a84-b241-40bac59195c0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Cryptocurrency\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.376,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:309',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"309\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"309\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d28b3128-5e8d-486f-b234-21e7bd622e87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658066960\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"HR\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658066960\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"309\";s:8:\"revision\";s:3:\"309\";s:4:\"uuid\";s:36:\"d28b3128-5e8d-486f-b234-21e7bd622e87\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"HR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.376,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:31',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca97413f-233c-4ae3-a55f-a587ea8ffb31\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649757356\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Binance Smart Chain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"426\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"ca97413f-233c-4ae3-a55f-a587ea8ffb31\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Binance Smart Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.616,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:311',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"311\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"311\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46460758-3201-46bc-9b8e-35e25f28e144\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Cross Chain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"311\";s:8:\"revision\";s:3:\"311\";s:4:\"uuid\";s:36:\"46460758-3201-46bc-9b8e-35e25f28e144\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Cross Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"311\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.377,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:312',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929c6c9c-859a-46f7-86f5-cb9a8deb3d5e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Aggregation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"312\";s:8:\"revision\";s:3:\"312\";s:4:\"uuid\";s:36:\"929c6c9c-859a-46f7-86f5-cb9a8deb3d5e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Aggregation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"312\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676571.051,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:313',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea350e83-1de7-4bea-b08e-9593b2f2a76a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"DEX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"313\";s:8:\"revision\";s:3:\"313\";s:4:\"uuid\";s:36:\"ea350e83-1de7-4bea-b08e-9593b2f2a76a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"DEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"313\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.430,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:314',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"314\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"314\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7797b7e6-daac-45dc-b946-7c3696ba91e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658158571\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Decentralization\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658158571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"314\";s:8:\"revision\";s:3:\"314\";s:4:\"uuid\";s:36:\"7797b7e6-daac-45dc-b946-7c3696ba91e8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Decentralization\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"314\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.652,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:318',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"318\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"318\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d47c461-7907-4998-8c92-2098f22afa57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658297930\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Waste Management\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658297930\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"318\";s:8:\"revision\";s:3:\"318\";s:4:\"uuid\";s:36:\"3d47c461-7907-4998-8c92-2098f22afa57\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Waste Management\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"318\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676632.685,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:319',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33fb01e9-7e94-4866-a809-48afa5c5db25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658302230\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"IPFS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"319\";s:8:\"revision\";s:3:\"319\";s:4:\"uuid\";s:36:\"33fb01e9-7e94-4866-a809-48afa5c5db25\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"IPFS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"319\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666161.992,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:32',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9fe5c10-936b-4bd8-b5b0-fe41e26a9268\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649834080\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Polkadot\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"332\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"60\";s:6:\"height\";s:2:\"80\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"f9fe5c10-936b-4bd8-b5b0-fe41e26a9268\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Polkadot\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677078.036,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:322',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80049857-3a42-4e23-b240-ade5fb894d37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658302230\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Infura\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"322\";s:4:\"uuid\";s:36:\"80049857-3a42-4e23-b240-ade5fb894d37\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Infura\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"322\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677065.390,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:323',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89ee4db9-a85e-4e80-9af6-e37b07dbc6a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"BSC\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"323\";s:4:\"uuid\";s:36:\"89ee4db9-a85e-4e80-9af6-e37b07dbc6a6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"BSC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"323\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666165.917,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:325',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c9143c0-e36f-4356-bf54-e5cbd99ca061\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Bitget\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662745292\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1164\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1199\";s:6:\"height\";s:4:\"1199\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"325\";s:4:\"uuid\";s:36:\"1c9143c0-e36f-4356-bf54-e5cbd99ca061\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Bitget\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"325\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.964,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:326',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d68b2e7e-492b-473f-ba1c-e3caae0d8198\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Bitkeep\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662748055\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"528\";s:6:\"height\";s:3:\"591\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"326\";s:4:\"uuid\";s:36:\"d68b2e7e-492b-473f-ba1c-e3caae0d8198\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Bitkeep\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"326\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.964,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:333',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc204f10-8107-4569-85a8-2e06d2240f41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658311832\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Education\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390932\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"333\";s:4:\"uuid\";s:36:\"fc204f10-8107-4569-85a8-2e06d2240f41\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Education\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"333\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.377,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:334',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c6ee8cd-38f1-4060-b715-496cea7586ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658311832\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Blockchain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658311832\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"334\";s:8:\"revision\";s:3:\"334\";s:4:\"uuid\";s:36:\"2c6ee8cd-38f1-4060-b715-496cea7586ad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"334\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.378,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:340',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"70ea7d02-f1b1-4343-a0f9-4052c0f1cdc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658400521\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Harmony\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660132384\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"868\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"218\";s:6:\"height\";s:3:\"218\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"340\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"70ea7d02-f1b1-4343-a0f9-4052c0f1cdc1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Harmony\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666167.697,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:349',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd7ba5e-37bd-4de3-95e0-5de5c81a1f09\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658822294\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Strategy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658822294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"349\";s:8:\"revision\";s:3:\"349\";s:4:\"uuid\";s:36:\"4cd7ba5e-37bd-4de3-95e0-5de5c81a1f09\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Strategy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"349\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676744.287,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:351',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad334c74-1412-4b24-a8ef-ebdc43fddceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658860265\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"On/Off chain data analytics\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658860265\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"351\";s:8:\"revision\";s:3:\"351\";s:4:\"uuid\";s:36:\"ad334c74-1412-4b24-a8ef-ebdc43fddceb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"On/Off chain data analytics\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.378,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:355',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22585f17-3999-4389-8eb4-9b8e042e7cb9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658986514\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"SaaS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986514\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"355\";s:8:\"revision\";s:3:\"355\";s:4:\"uuid\";s:36:\"22585f17-3999-4389-8eb4-9b8e042e7cb9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"SaaS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.378,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:358',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"358\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"358\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bc5e92a-95c2-4233-9aa3-49827bd13393\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659030423\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Ripple\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660051541\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"845\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"842\";s:6:\"height\";s:3:\"842\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"358\";s:8:\"revision\";s:3:\"358\";s:4:\"uuid\";s:36:\"6bc5e92a-95c2-4233-9aa3-49827bd13393\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ripple\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677076.926,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:359',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"359\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"359\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"379c7774-f39e-4d7a-94cc-8154fe9cf5df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659512642\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"Custom Layer-1 Protocol.\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"359\";s:8:\"revision\";s:3:\"359\";s:4:\"uuid\";s:36:\"379c7774-f39e-4d7a-94cc-8154fe9cf5df\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Custom Layer-1 Protocol.\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"359\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677078.073,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:362',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8796684-9049-4be0-8cb9-aa3fe05181d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"On Chain Gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"362\";s:8:\"revision\";s:3:\"362\";s:4:\"uuid\";s:36:\"c8796684-9049-4be0-8cb9-aa3fe05181d1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"On Chain Gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"362\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677220.928,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:364',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3dbadd22-58dc-4ae5-93fa-7be35ef39318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Adoption\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"364\";s:8:\"revision\";s:3:\"364\";s:4:\"uuid\";s:36:\"3dbadd22-58dc-4ae5-93fa-7be35ef39318\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Adoption\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"364\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.191,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:366',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"366\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"366\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e7cd696-b885-4425-8271-d3e3e19c3fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"Access to Portfolio Companies\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"366\";s:8:\"revision\";s:3:\"366\";s:4:\"uuid\";s:36:\"3e7cd696-b885-4425-8271-d3e3e19c3fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Access to Portfolio Companies\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"366\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.347,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:373',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2b404b-5874-47b9-90f4-4a6971f20e0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659595769\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Aptos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661149796\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"954\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"98\";s:6:\"height\";s:2:\"98\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"373\";s:8:\"revision\";s:3:\"373\";s:4:\"uuid\";s:36:\"1b2b404b-5874-47b9-90f4-4a6971f20e0c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Aptos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"373\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676761.944,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:376',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"376\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"376\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c4fc78d-e5ad-4b75-9d70-a0265c9f0202\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Moonbeam\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131999\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"867\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"342\";s:6:\"height\";s:3:\"342\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"376\";s:8:\"revision\";s:3:\"376\";s:4:\"uuid\";s:36:\"0c4fc78d-e5ad-4b75-9d70-a0265c9f0202\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Moonbeam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"376\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666165.917,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:379',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d17e8ebb-b5be-48ee-b979-92d6b10e4b74\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Flare\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660022988\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"379\";s:8:\"revision\";s:3:\"379\";s:4:\"uuid\";s:36:\"d17e8ebb-b5be-48ee-b979-92d6b10e4b74\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Flare\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"379\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677065.390,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:384',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f9abdd5-d55b-4e68-8edf-1837b57b7142\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"384\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"6f9abdd5-d55b-4e68-8edf-1837b57b7142\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.192,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:385',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b69099e-6e91-42dc-9f86-f5aa78539ba2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Data\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"385\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"1b69099e-6e91-42dc-9f86-f5aa78539ba2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Data\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666162.723,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:386',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"386\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"386\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea1a5c06-3e73-42c1-a11a-3e84cf2681fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Starknet and polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"386\";s:8:\"revision\";s:3:\"386\";s:4:\"uuid\";s:36:\"ea1a5c06-3e73-42c1-a11a-3e84cf2681fa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Starknet and polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"386\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677078.037,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:387',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b5016f9-5713-41d7-afb7-591637440060\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Starknet\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"387\";s:4:\"uuid\";s:36:\"8b5016f9-5713-41d7-afb7-591637440060\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Starknet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.617,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:388',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab52fcb2-161b-4e3a-947c-a9c2603bbe43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Identity\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"388\";s:4:\"uuid\";s:36:\"ab52fcb2-161b-4e3a-947c-a9c2603bbe43\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Identity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"388\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.653,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:391',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd6d6dbe-d500-4610-8fc6-a5d7026e5c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Digital Infrastructure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"cd6d6dbe-d500-4610-8fc6-a5d7026e5c39\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Digital Infrastructure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663867.423,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:395',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb770f39-bd8e-42f6-abfc-eae09dc9e6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Investing\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"395\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"cb770f39-bd8e-42f6-abfc-eae09dc9e6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Investing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.020,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:398',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"398\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"398\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"91295148-0c3c-42da-8f86-8109e0a5406a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660040915\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Asks\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"398\";s:8:\"revision\";s:3:\"398\";s:4:\"uuid\";s:36:\"91295148-0c3c-42da-8f86-8109e0a5406a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Asks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670393.833,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:399',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bc3da1f-d48e-4037-a9d8-665454c97feb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660120146\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"ZkSync\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662630655\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"831\";s:6:\"height\";s:3:\"483\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"399\";s:4:\"uuid\";s:36:\"1bc3da1f-d48e-4037-a9d8-665454c97feb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZkSync\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.803,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:402',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a91e2c11-646f-4ffc-9e4a-ef7466a3c3f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660182182\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:95:\"DAOs from all chains will be on the platform. We will build our token and index funds on Hedera\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660182182\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"402\";s:4:\"uuid\";s:36:\"a91e2c11-646f-4ffc-9e4a-ef7466a3c3f1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:95:\"DAOs from all chains will be on the platform. We will build our token and index funds on Hedera\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666164.093,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:407',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"407\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"407\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4da4edde-e653-4d3c-b0f6-a30786bf99c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Web 3 Talent\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"407\";s:8:\"revision\";s:3:\"407\";s:4:\"uuid\";s:36:\"4da4edde-e653-4d3c-b0f6-a30786bf99c3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Web 3 Talent\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"407\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.379,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:409',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2893ed11-e0f9-4f92-9d10-5d7ff1fa2e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Hospitality\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"409\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"2893ed11-e0f9-4f92-9d10-5d7ff1fa2e04\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hospitality\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666166.602,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:410',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9257506-baaf-441c-be27-4e50feb4ff83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660660354\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660660354\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"410\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"a9257506-baaf-441c-be27-4e50feb4ff83\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677071.362,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:412',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5f7877b-6818-49e5-bdf6-30f5bce799aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660661000\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"CeFi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660661000\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"412\";s:4:\"uuid\";s:36:\"c5f7877b-6818-49e5-bdf6-30f5bce799aa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"412\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669560.686,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:414',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2b1c80d-3fb8-41a6-bf13-35afe35d37d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660822239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Solana and Polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660822239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"414\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"e2b1c80d-3fb8-41a6-bf13-35afe35d37d8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Solana and Polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677078.040,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:419',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ddf31e45-588a-474e-8195-d01e3986b67c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661274927\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Axelar\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661503208\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"989\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1237\";s:6:\"height\";s:3:\"291\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"419\";s:4:\"uuid\";s:36:\"ddf31e45-588a-474e-8195-d01e3986b67c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Axelar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"419\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666165.918,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:420',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c0e036b-6b57-4f7a-997b-5540b389ff59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661340887\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Omniflix\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661509422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1002\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"877\";s:6:\"height\";s:3:\"877\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"420\";s:4:\"uuid\";s:36:\"6c0e036b-6b57-4f7a-997b-5540b389ff59\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Omniflix\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"420\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677065.391,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:421',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f24f1172-4014-46af-be21-58ec5754eca9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661383967\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"The game is centralised\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661383967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"421\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"f24f1172-4014-46af-be21-58ec5754eca9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"The game is centralised\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677071.363,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:422',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"217038c5-8c94-435d-a1a6-54decf75ea9a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661383967\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:86:\"However the token in on chain ERC-20 and will also build bridges to Solana and Polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662548829\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"422\";s:8:\"revision\";s:3:\"422\";s:4:\"uuid\";s:36:\"217038c5-8c94-435d-a1a6-54decf75ea9a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:86:\"However the token in on chain ERC-20 and will also build bridges to Solana and Polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"422\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677071.364,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:423',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"423\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"423\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5de9c59-3d43-43e6-8b98-79bf666836b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661428453\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"retail user\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661428453\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"423\";s:8:\"revision\";s:3:\"423\";s:4:\"uuid\";s:36:\"e5de9c59-3d43-43e6-8b98-79bf666836b2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"retail user\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"423\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.899,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:428',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"428\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"428\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"673646ca-200b-48f1-a0d3-ce2cc9d9445b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661671139\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Astar\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661837021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1048\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"428\";s:8:\"revision\";s:3:\"428\";s:4:\"uuid\";s:36:\"673646ca-200b-48f1-a0d3-ce2cc9d9445b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Astar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"428\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676761.944,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:432',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0ebce4d-234a-4784-bd24-c2a4ea11b13d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:31:\"Anti-Authoritarian Technologies\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"432\";s:8:\"revision\";s:3:\"432\";s:4:\"uuid\";s:36:\"a0ebce4d-234a-4784-bd24-c2a4ea11b13d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Anti-Authoritarian Technologies\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"432\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676571.051,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:433',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"433\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"433\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"996a5e97-71e2-44a6-96cc-5527c18f1cb2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"Active Network Participation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"433\";s:8:\"revision\";s:3:\"433\";s:4:\"uuid\";s:36:\"996a5e97-71e2-44a6-96cc-5527c18f1cb2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Active Network Participation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"433\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676727.478,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:434',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d270b35b-751f-49dc-8e86-5cdb7db62ed8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Tokenomic Design\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661877640\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"434\";s:4:\"uuid\";s:36:\"d270b35b-751f-49dc-8e86-5cdb7db62ed8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Tokenomic Design\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"434\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676753.989,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:436',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d72de564-ac5a-4583-99f0-d551f58f4b59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1661940580\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Real Estate\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661940580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"436\";s:4:\"uuid\";s:36:\"d72de564-ac5a-4583-99f0-d551f58f4b59\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Real Estate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"436\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.380,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:440',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"440\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"440\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116293b9-b842-4b1b-ba46-dd7163c25c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662464107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Acala\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662629920\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1142\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"753\";s:6:\"height\";s:3:\"753\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"440\";s:8:\"revision\";s:3:\"440\";s:4:\"uuid\";s:36:\"116293b9-b842-4b1b-ba46-dd7163c25c17\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Acala\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"440\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676761.945,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:441',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"441\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"441\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20f84eac-0d85-4c7e-9eac-d1702c4048a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662464107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Web3 Gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662464107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"441\";s:8:\"revision\";s:3:\"441\";s:4:\"uuid\";s:36:\"20f84eac-0d85-4c7e-9eac-d1702c4048a3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Web3 Gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"441\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.380,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:443',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"443\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"443\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2761b7-75c9-477f-998a-8d6955d196c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662464107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Accelerator\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662464107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"443\";s:8:\"revision\";s:3:\"443\";s:4:\"uuid\";s:36:\"2c2761b7-75c9-477f-998a-8d6955d196c2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Accelerator\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"443\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676727.479,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:444',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8526d30-861b-47a6-b469-27b6466f7010\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662545258\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Treasury Management\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662545258\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"444\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"e8526d30-861b-47a6-b469-27b6466f7010\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Treasury Management\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676632.685,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:450',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59ce079e-02dd-4d97-8706-6da6b19b529f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Binance\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665470444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1590\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"450\";s:4:\"uuid\";s:36:\"59ce079e-02dd-4d97-8706-6da6b19b529f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Binance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"450\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.965,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:452',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"452\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"452\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce80d022-a55a-4b4d-97cb-99a05fb882d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"BD\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"452\";s:8:\"revision\";s:3:\"452\";s:4:\"uuid\";s:36:\"ce80d022-a55a-4b4d-97cb-99a05fb882d0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"BD\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"452\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676727.479,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:454',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"454\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"454\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f0bd9514-439c-4be2-a51a-5eeee2598e67\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Access to VCs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662621642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"454\";s:8:\"revision\";s:3:\"454\";s:4:\"uuid\";s:36:\"f0bd9514-439c-4be2-a51a-5eeee2598e67\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Access to VCs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"454\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.348,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:458',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c46a3a1d-0361-46f4-a72a-17dba6d71a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662639830\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663048432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1179\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"663\";s:6:\"height\";s:3:\"138\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"458\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"c46a3a1d-0361-46f4-a72a-17dba6d71a17\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671952.985,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:459',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38349392-85c7-43c3-915e-510c8dea6a11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662641990\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Alchemy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663048281\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1178\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"338\";s:6:\"height\";s:3:\"288\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"459\";s:8:\"revision\";s:3:\"459\";s:4:\"uuid\";s:36:\"38349392-85c7-43c3-915e-510c8dea6a11\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Alchemy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"459\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.866,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:46',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c72b6785-fba0-4952-baf9-18149ddddfd9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653049638\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Metaverse\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"46\";s:4:\"uuid\";s:36:\"c72b6785-fba0-4952-baf9-18149ddddfd9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"46\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.367,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:461',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"461\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"461\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30e834ef-6407-4c40-9d93-9568fd875963\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662720259\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"NEAR Protocol\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662720259\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"461\";s:8:\"revision\";s:3:\"461\";s:4:\"uuid\";s:36:\"30e834ef-6407-4c40-9d93-9568fd875963\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"NEAR Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"461\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.804,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:462',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18f4941a-4162-44d9-bfd0-c46811818893\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662740419\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Laravel\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663051770\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1185\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1969\";s:6:\"height\";s:4:\"2048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"462\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"18f4941a-4162-44d9-bfd0-c46811818893\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Laravel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677173.968,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:465',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"465\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"465\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7fc3bd11-c327-45ab-b4b6-1b386d9330a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662740419\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"React\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663913771\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1449\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"465\";s:8:\"revision\";s:3:\"465\";s:4:\"uuid\";s:36:\"7fc3bd11-c327-45ab-b4b6-1b386d9330a5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"React\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"465\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.912,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:467',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4baf918d-1a41-479b-8085-dbaf3669f492\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662740419\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Rust\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663519933\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1309\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"467\";s:8:\"revision\";s:3:\"467\";s:4:\"uuid\";s:36:\"4baf918d-1a41-479b-8085-dbaf3669f492\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Rust\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"467\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.445,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:468',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2155b93f-efdb-463e-be85-0f4fb289c849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662998788\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"fantasy gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662998788\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"2155b93f-efdb-463e-be85-0f4fb289c849\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"fantasy gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677220.929,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:469',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5e05797-a061-4b67-bad6-4a99cbe5cf70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1662998171\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"React Native\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662998171\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"469\";s:4:\"uuid\";s:36:\"e5e05797-a061-4b67-bad6-4a99cbe5cf70\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"React Native\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"469\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.913,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:471',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"60c87208-cb72-4d79-baba-82f81435c558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663053431\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Solidity\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663788599\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1406\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1862\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"471\";s:4:\"uuid\";s:36:\"60c87208-cb72-4d79-baba-82f81435c558\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Solidity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"471\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.446,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:472',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"472\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"472\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af87ace-96ad-4220-857d-52de276c148f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663053431\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"IPFS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663770985\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"672\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"472\";s:8:\"revision\";s:3:\"472\";s:4:\"uuid\";s:36:\"4af87ace-96ad-4220-857d-52de276c148f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"IPFS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"472\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.761,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:473',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0931942e-d18e-4ab4-ba9d-e5970848c8d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663053431\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Web3.storage\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663183691\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"473\";s:4:\"uuid\";s:36:\"0931942e-d18e-4ab4-ba9d-e5970848c8d0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Web3.storage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"473\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677135.724,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:474',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"474\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"474\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d47f7474-8283-4644-b3b9-568de2f66476\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663053431\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Filecoin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663183535\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"474\";s:8:\"revision\";s:3:\"474\";s:4:\"uuid\";s:36:\"d47f7474-8283-4644-b3b9-568de2f66476\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Filecoin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"474\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677147.396,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:477',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"477\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"477\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b838bf4d-0b9e-4c8d-9584-a4db0199732a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663134682\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Python\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663788080\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1402\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1167\";s:6:\"height\";s:4:\"1217\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"477\";s:8:\"revision\";s:3:\"477\";s:4:\"uuid\";s:36:\"b838bf4d-0b9e-4c8d-9584-a4db0199732a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Python\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"477\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.913,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:478',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"478\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"478\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81755f4d-a4d2-48ad-a0f8-36e5c418cf4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663141748\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Hardhat\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663914877\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1452\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2322\";s:6:\"height\";s:4:\"1593\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"478\";s:8:\"revision\";s:3:\"478\";s:4:\"uuid\";s:36:\"81755f4d-a4d2-48ad-a0f8-36e5c418cf4f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Hardhat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"478\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.458,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:480',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30b45610-6931-4b20-9a9d-1cff8a2a6c65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663141748\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Javascript\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663602547\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1338\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1052\";s:6:\"height\";s:4:\"1052\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"480\";s:4:\"uuid\";s:36:\"30b45610-6931-4b20-9a9d-1cff8a2a6c65\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Javascript\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"480\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.440,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:481',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"481\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"481\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fd3e9eb-5a8d-4673-b860-b538f0da3717\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663166879\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Next.js\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663787846\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1400\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3354\";s:6:\"height\";s:4:\"2009\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"481\";s:8:\"revision\";s:3:\"481\";s:4:\"uuid\";s:36:\"2fd3e9eb-5a8d-4673-b860-b538f0da3717\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Next.js\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"481\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.459,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:482',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"482\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"482\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"584fdc94-c352-4616-822b-0b05639b9339\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663166879\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Node.js\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663520684\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"300\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"482\";s:8:\"revision\";s:3:\"482\";s:4:\"uuid\";s:36:\"584fdc94-c352-4616-822b-0b05639b9339\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Node.js\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"482\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.868,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:483',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"483\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"483\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dcd1779f-b3cf-4eed-b9ee-35ab2eff1031\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663211594\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Subgraph\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663211594\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"483\";s:8:\"revision\";s:3:\"483\";s:4:\"uuid\";s:36:\"dcd1779f-b3cf-4eed-b9ee-35ab2eff1031\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Subgraph\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"483\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.684,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:487',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e672a039-8519-4d79-af1b-ef03f457401c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663328627\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Nodejs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665470693\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"487\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"e672a039-8519-4d79-af1b-ef03f457401c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nodejs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671952.986,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:489',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"489\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"489\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c87054b0-3239-4751-91f3-91a8f07e36b8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663358926\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Typescript\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663874006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1442\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"489\";s:8:\"revision\";s:3:\"489\";s:4:\"uuid\";s:36:\"c87054b0-3239-4751-91f3-91a8f07e36b8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Typescript\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"489\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.868,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:490',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e0f1b05-e7d0-4620-a2d5-e15eb6dbc7b8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663358926\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"GraphQL\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663764034\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1386\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"490\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"4e0f1b05-e7d0-4620-a2d5-e15eb6dbc7b8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GraphQL\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677117.795,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:492',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"492\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"492\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f4bd21-7e46-425c-a0c0-e1ed35f161bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663366432\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Arbitum\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663366432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"492\";s:8:\"revision\";s:3:\"492\";s:4:\"uuid\";s:36:\"f5f4bd21-7e46-425c-a0c0-e1ed35f161bd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Arbitum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"492\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676761.945,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:495',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"495\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"495\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"565e81eb-77e0-4da7-8eba-32fe8b7b2228\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663387072\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Exchange\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663387072\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"495\";s:8:\"revision\";s:3:\"495\";s:4:\"uuid\";s:36:\"565e81eb-77e0-4da7-8eba-32fe8b7b2228\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"495\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.381,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:497',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"497\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"497\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00a166f2-d92f-4b75-8b0e-5419440c8719\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663393514\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Covalent\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663393514\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"497\";s:8:\"revision\";s:3:\"497\";s:4:\"uuid\";s:36:\"00a166f2-d92f-4b75-8b0e-5419440c8719\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Covalent\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"497\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677147.397,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:498',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54140e93-92b5-4951-9443-bb09f83f45f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663393461\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Chainlink\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763545\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1381\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2307\";s:6:\"height\";s:4:\"2307\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"498\";s:8:\"revision\";s:3:\"498\";s:4:\"uuid\";s:36:\"54140e93-92b5-4951-9443-bb09f83f45f8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainlink\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"498\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.447,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:506',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8c807f22-af0e-41ea-b596-0c2eb2c3a0e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663455105\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"AWS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663873662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1440\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2172\";s:6:\"height\";s:4:\"1301\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"8c807f22-af0e-41ea-b596-0c2eb2c3a0e8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"AWS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.914,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:507',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"026dde2e-1524-4349-97f2-698f00cb3df8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663455105\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Kubernetes\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663787260\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1395\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1165\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"507\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"026dde2e-1524-4349-97f2-698f00cb3df8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kubernetes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677123.223,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:509',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3cd9b3d-3e45-484a-bd06-77f8af743c57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663455105\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Bittorrent\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663520834\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"509\";s:4:\"uuid\";s:36:\"e3cd9b3d-3e45-484a-bd06-77f8af743c57\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Bittorrent\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"509\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677084.724,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:510',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c63d4ac-8590-4678-a8b2-4029cd5d1097\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663455105\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Akash\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663455105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"510\";s:4:\"uuid\";s:36:\"7c63d4ac-8590-4678-a8b2-4029cd5d1097\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Akash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"510\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676761.946,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:518',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"518\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"518\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8f555203-98f8-4c7e-9ef4-938bbd0993d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663593825\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Reactjs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663788532\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1405\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2300\";s:6:\"height\";s:4:\"2000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"518\";s:8:\"revision\";s:3:\"518\";s:4:\"uuid\";s:36:\"8f555203-98f8-4c7e-9ef4-938bbd0993d6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Reactjs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"518\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.441,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:519',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"519\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"519\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f60b2335-f0ab-4d6f-8e25-b88721176f23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663593825\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Firebase\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763938\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1384\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1823\";s:6:\"height\";s:4:\"2500\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"519\";s:8:\"revision\";s:3:\"519\";s:4:\"uuid\";s:36:\"f60b2335-f0ab-4d6f-8e25-b88721176f23\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Firebase\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"519\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677123.224,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:524',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73b29239-4159-4742-b23c-76c6d382b57c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663606412\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"UX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663606412\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"524\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"73b29239-4159-4742-b23c-76c6d382b57c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"UX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669560.686,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:525',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"525\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"525\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38187ee0-7a20-432c-8a31-49a6058d7b74\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663606454\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Angular\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663873972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1441\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"525\";s:8:\"revision\";s:3:\"525\";s:4:\"uuid\";s:36:\"38187ee0-7a20-432c-8a31-49a6058d7b74\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Angular\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"525\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671952.986,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:526',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"034e76bb-b649-454f-88a2-fd88494fa1fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663614050\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Betting\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663614050\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"526\";s:8:\"revision\";s:3:\"526\";s:4:\"uuid\";s:36:\"034e76bb-b649-454f-88a2-fd88494fa1fd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Betting\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"526\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.850,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:527',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"527\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"527\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3443027-46ba-4d00-8e22-f4b82125a44e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663612868\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Switchboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663612868\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"527\";s:8:\"revision\";s:3:\"527\";s:4:\"uuid\";s:36:\"d3443027-46ba-4d00-8e22-f4b82125a44e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Switchboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"527\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.869,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:528',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"291e7719-dc03-495b-8c7b-5c39e3195779\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663612868\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Github\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763994\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1385\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"528\";s:4:\"uuid\";s:36:\"291e7719-dc03-495b-8c7b-5c39e3195779\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Github\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"528\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.888,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:529',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"529\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"529\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"565a3241-410d-406e-bb66-b1cdbf5d7019\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663612868\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Java\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663771062\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1392\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"540\";s:6:\"height\";s:3:\"540\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"529\";s:8:\"revision\";s:3:\"529\";s:4:\"uuid\";s:36:\"565a3241-410d-406e-bb66-b1cdbf5d7019\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Java\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"529\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.914,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:530',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d4742ff-9025-4c03-97bd-f45e6c170c11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663612868\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Hubspot\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663766151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1388\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2500\";s:6:\"height\";s:4:\"2500\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"530\";s:4:\"uuid\";s:36:\"3d4742ff-9025-4c03-97bd-f45e6c170c11\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Hubspot\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"530\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666160.889,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:532',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"532\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"532\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81ab9a98-c2f2-4d62-bff2-d3bb57b54bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663630396\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Tailwind\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663909870\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1447\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"532\";s:8:\"revision\";s:3:\"532\";s:4:\"uuid\";s:36:\"81ab9a98-c2f2-4d62-bff2-d3bb57b54bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Tailwind\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"532\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666161.744,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:533',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"771a9277-e5d0-4b43-9c03-640771ee8b81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663630396\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"MongoDB\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663787609\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1398\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:3:\"690\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"533\";s:4:\"uuid\";s:36:\"771a9277-e5d0-4b43-9c03-640771ee8b81\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MongoDB\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"533\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666161.744,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:534',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"534\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"534\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8478b5eb-3ecf-4e89-b891-72015f06bc47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663630396\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Express.js\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663661467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"534\";s:8:\"revision\";s:3:\"534\";s:4:\"uuid\";s:36:\"8478b5eb-3ecf-4e89-b891-72015f06bc47\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Express.js\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"534\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677117.796,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:535',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"535\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"535\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3effdfb-e58e-4029-86e1-95919384d358\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663630396\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Hapi.js\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663789622\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1411\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:3:\"700\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"535\";s:8:\"revision\";s:3:\"535\";s:4:\"uuid\";s:36:\"b3effdfb-e58e-4029-86e1-95919384d358\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Hapi.js\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"535\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677117.796,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:538',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"43c35cee-851c-4abe-bfdb-b6c21cd11169\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663669903\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Arbitrum\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663669903\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"538\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"43c35cee-851c-4abe-bfdb-b6c21cd11169\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Arbitrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.804,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:540',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"540\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"540\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"041b6d36-552a-44ae-a9ef-10e091edcf0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663745074\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Ascendx\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663819366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"540\";s:8:\"revision\";s:3:\"540\";s:4:\"uuid\";s:36:\"041b6d36-552a-44ae-a9ef-10e091edcf0c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Ascendx\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"540\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.966,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:541',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"541\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"541\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4003bcfc-b93a-42b9-a026-f48be4863448\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663745074\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Kucoin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663760040\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1371\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"541\";s:8:\"revision\";s:3:\"541\";s:4:\"uuid\";s:36:\"4003bcfc-b93a-42b9-a026-f48be4863448\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Kucoin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"541\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.316,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:542',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"542\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"542\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9b1ebb2-37fe-45e7-bb93-d1bb48dfcbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663810097\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Networking\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663810097\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"542\";s:8:\"revision\";s:3:\"542\";s:4:\"uuid\";s:36:\"c9b1ebb2-37fe-45e7-bb93-d1bb48dfcbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Networking\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"542\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.653,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:543',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"543\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"543\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"156e24c2-1602-4fc2-af1a-e915016c5a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Supabase\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"543\";s:8:\"revision\";s:3:\"543\";s:4:\"uuid\";s:36:\"156e24c2-1602-4fc2-af1a-e915016c5a75\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Supabase\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"543\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.666,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:544',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6a8709a-a2ee-4264-9174-4f87e9bd54b8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Orbis Protocol\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"544\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"f6a8709a-a2ee-4264-9174-4f87e9bd54b8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Orbis Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.667,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:545',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"545\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"545\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ca57376-1173-4c61-bca7-aeec5cf59c76\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Ethers\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"545\";s:8:\"revision\";s:3:\"545\";s:4:\"uuid\";s:36:\"8ca57376-1173-4c61-bca7-aeec5cf59c76\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ethers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"545\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.460,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:546',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0019096-841b-4dc3-a602-e3a156592daf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"React Query\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"546\";s:8:\"revision\";s:3:\"546\";s:4:\"uuid\";s:36:\"a0019096-841b-4dc3-a602-e3a156592daf\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"React Query\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"546\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.667,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:547',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80c4d7d7-a3c6-4787-8d1e-605c61eeb075\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Mantine\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"547\";s:4:\"uuid\";s:36:\"80c4d7d7-a3c6-4787-8d1e-605c61eeb075\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Mantine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"547\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.667,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:548',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"548\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"548\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5601678f-88fc-406b-837e-f4b74a1dad58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Jotai\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"548\";s:8:\"revision\";s:3:\"548\";s:4:\"uuid\";s:36:\"5601678f-88fc-406b-837e-f4b74a1dad58\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Jotai\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"548\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.668,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:549',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"549\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"549\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adb75ff7-6f67-4549-a490-86c708eed136\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Ceramic\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663809436\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"549\";s:8:\"revision\";s:3:\"549\";s:4:\"uuid\";s:36:\"adb75ff7-6f67-4549-a490-86c708eed136\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Ceramic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"549\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.808,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:552',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"552\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"552\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0f82d2dc-d4cc-4d67-857b-6803fcb314b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Docker\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664115711\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1475\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1957\";s:6:\"height\";s:3:\"587\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"552\";s:8:\"revision\";s:3:\"552\";s:4:\"uuid\";s:36:\"0f82d2dc-d4cc-4d67-857b-6803fcb314b0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Docker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"552\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677157.318,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:553',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e61431-bb51-4b35-b34b-2ce1a0ff41e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Unity\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"553\";s:8:\"revision\";s:3:\"553\";s:4:\"uuid\";s:36:\"b2e61431-bb51-4b35-b34b-2ce1a0ff41e6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Unity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"553\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.460,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:554',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19af8d66-2913-4943-ad5b-c0647d1e60bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Unreal\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"554\";s:4:\"uuid\";s:36:\"19af8d66-2913-4943-ad5b-c0647d1e60bb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unreal\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"554\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677101.513,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:555',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"555\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"555\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a07dfdc-8aab-4570-9086-15b961999f9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Web3Auth\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"555\";s:8:\"revision\";s:3:\"555\";s:4:\"uuid\";s:36:\"0a07dfdc-8aab-4570-9086-15b961999f9f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Web3Auth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"555\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677135.725,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:557',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77ad2035-ca90-44ce-991f-a7add615b59f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Anchor\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"77ad2035-ca90-44ce-991f-a7add615b59f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Anchor\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677084.725,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:558',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11b9e653-b122-4f9a-9d02-3eedfc7ecc40\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"EthersJS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663858724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"558\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"11b9e653-b122-4f9a-9d02-3eedfc7ecc40\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"EthersJS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677157.331,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:560',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"560\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"560\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c58b80a3-345f-448d-bf4d-ef418c32dfd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663862497\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Alibabacloud\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663862497\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"560\";s:8:\"revision\";s:3:\"560\";s:4:\"uuid\";s:36:\"c58b80a3-345f-448d-bf4d-ef418c32dfd4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Alibabacloud\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"560\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677084.725,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:565',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71da53a8-8727-4204-8ea4-338d48278676\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663867657\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Cordova\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664119354\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1476\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1217\";s:6:\"height\";s:3:\"639\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"565\";s:8:\"revision\";s:3:\"565\";s:4:\"uuid\";s:36:\"71da53a8-8727-4204-8ea4-338d48278676\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cordova\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"565\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677157.333,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:568',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3072b9ce-efaf-4822-b043-300c8efd413f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663906009\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:32:\"NextJS for frontend development.\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663906009\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"568\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3072b9ce-efaf-4822-b043-300c8efd413f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"NextJS for frontend development.\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677117.797,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:569',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3bbac31-17a1-49a8-bc8b-884bee941e1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663918619\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Boba Network\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663918619\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"569\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"f3bbac31-17a1-49a8-bc8b-884bee941e1c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Boba Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.805,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:57',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80777b55-44c3-4c5f-acb0-02187a815cc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653057493\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Call in favour\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653057493\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"57\";s:4:\"uuid\";s:36:\"80777b55-44c3-4c5f-acb0-02187a815cc4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Call in favour\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"57\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676727.477,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:571',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2814bf31-5e15-484a-aa5f-502dc038e6c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663919191\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Adtech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663919191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"571\";s:8:\"revision\";s:3:\"571\";s:4:\"uuid\";s:36:\"2814bf31-5e15-484a-aa5f-502dc038e6c3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Adtech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"571\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676571.052,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:572',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"572\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"572\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"039c3549-2ca5-473e-9c1f-e0d1ec851ef0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663941671\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Cairo\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665578581\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1617\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1847\";s:6:\"height\";s:3:\"483\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"572\";s:8:\"revision\";s:3:\"572\";s:4:\"uuid\";s:36:\"039c3549-2ca5-473e-9c1f-e0d1ec851ef0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Cairo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"572\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677157.333,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:573',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61df6f94-9f39-4ab9-95d8-94c3c22f50e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1663959893\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Payments\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663959893\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"573\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"61df6f94-9f39-4ab9-95d8-94c3c22f50e7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Payments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.381,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:575',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21788df5-7dab-4a08-9ee5-a950ac448ed8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664036495\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Wagmi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664036495\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"575\";s:8:\"revision\";s:3:\"575\";s:4:\"uuid\";s:36:\"21788df5-7dab-4a08-9ee5-a950ac448ed8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Wagmi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"575\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.461,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:576',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f51ed6da-a399-4804-a799-5a3769f4ca7e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664100674\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Postgres\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665659603\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1640\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1238\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"576\";s:8:\"revision\";s:3:\"576\";s:4:\"uuid\";s:36:\"f51ed6da-a399-4804-a799-5a3769f4ca7e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Postgres\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"576\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.915,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:577',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5efd7e51-4a17-4a62-9111-330df11b52c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664100674\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Golang\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665659394\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1639\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"653\";s:6:\"height\";s:3:\"246\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"577\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5efd7e51-4a17-4a62-9111-330df11b52c5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Golang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.443,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:578',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a143f913-b1a0-4f2c-841a-d280dd630177\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664100674\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"ImmutableX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664100674\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"578\";s:8:\"revision\";s:3:\"578\";s:4:\"uuid\";s:36:\"a143f913-b1a0-4f2c-841a-d280dd630177\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"ImmutableX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"578\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.618,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:579',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"579\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"579\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e0917041-1815-4fe2-a287-890cae563bd8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664100674\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Ronin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664100674\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"579\";s:8:\"revision\";s:3:\"579\";s:4:\"uuid\";s:36:\"e0917041-1815-4fe2-a287-890cae563bd8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ronin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"579\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.619,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:591',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"591\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"591\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d36970d-e512-4436-a85f-ccb1a8ef33ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664333508\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Gnosis\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664793219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"591\";s:8:\"revision\";s:3:\"591\";s:4:\"uuid\";s:36:\"5d36970d-e512-4436-a85f-ccb1a8ef33ed\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Gnosis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"591\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677147.398,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:592',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c214193c-f0cc-4c89-b3fb-f7c5c8d5722a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664338356\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Vercel\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665662292\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1643\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:5:\"12188\";s:6:\"height\";s:4:\"2764\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"592\";s:4:\"uuid\";s:36:\"c214193c-f0cc-4c89-b3fb-f7c5c8d5722a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vercel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"592\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677173.968,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:595',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"595\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"595\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73b439c1-219f-443e-af87-86f6a3b12bdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664338356\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"ARWeave\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664795188\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1525\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"595\";s:8:\"revision\";s:3:\"595\";s:4:\"uuid\";s:36:\"73b439c1-219f-443e-af87-86f6a3b12bdc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"ARWeave\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"595\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677084.726,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:596',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3fa89d0-6c63-4595-a48e-3cbda6717b39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664348444\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Wiki\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"596\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"e3fa89d0-6c63-4595-a48e-3cbda6717b39\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wiki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666162.724,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:597',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74bf8d39-ff0d-4807-9609-ead8304c3a8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664348444\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"knowledge base\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664348444\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"597\";s:4:\"uuid\";s:36:\"74bf8d39-ff0d-4807-9609-ead8304c3a8b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"knowledge base\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"597\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666162.725,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:598',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35e45da4-f586-4a17-bd11-1bbec343e0c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664558308\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Web2\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664558308\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"598\";s:4:\"uuid\";s:36:\"35e45da4-f586-4a17-bd11-1bbec343e0c2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Web2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"598\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.382,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:602',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a31c783-cd8c-484c-955c-8e77462abc61\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Product Strategy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"602\";s:4:\"uuid\";s:36:\"8a31c783-cd8c-484c-955c-8e77462abc61\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Product Strategy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"602\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676744.288,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:603',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d1665f89-bf1b-4d83-bc13-f6de8fb4b782\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Growth Strategy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"d1665f89-bf1b-4d83-bc13-f6de8fb4b782\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Growth Strategy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676744.288,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:604',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40f5c885-7895-4016-800b-617cc157ee13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Distribution\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664829413\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"604\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"40f5c885-7895-4016-800b-617cc157ee13\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Distribution\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676744.289,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:611',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1145a305-0c15-4608-81b1-bd347858542d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Acheron\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"611\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"1145a305-0c15-4608-81b1-bd347858542d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Acheron\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676770.966,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:612',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"612\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"612\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81c52ad7-8c4b-41eb-976b-606efdf247b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Bitmart\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"612\";s:8:\"revision\";s:3:\"612\";s:4:\"uuid\";s:36:\"81c52ad7-8c4b-41eb-976b-606efdf247b9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Bitmart\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"612\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.316,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:618',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"618\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"618\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b59b3b8-c82d-4ab5-a25e-a03525cce81a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Business Development\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"618\";s:8:\"revision\";s:3:\"618\";s:4:\"uuid\";s:36:\"9b59b3b8-c82d-4ab5-a25e-a03525cce81a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Business Development\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"618\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.348,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:620',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"620\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"620\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce9d43b5-c815-4625-9f37-0e2d830e7e4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665042363\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"ChainSafe\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665577461\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1616\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1792\";s:6:\"height\";s:4:\"1762\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"620\";s:8:\"revision\";s:3:\"620\";s:4:\"uuid\";s:36:\"ce9d43b5-c815-4625-9f37-0e2d830e7e4a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"ChainSafe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"620\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677147.398,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:622',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"140b3e92-78ba-4f78-910e-cedcbaff2dc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665139266\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Artist Economy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665139266\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"622\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"140b3e92-78ba-4f78-910e-cedcbaff2dc9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Artist Economy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.382,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:630',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"630\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"630\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5547a8a8-7f08-49c4-8ec6-4e2ccbb4da95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665448075\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Tokenization\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448075\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"630\";s:8:\"revision\";s:3:\"630\";s:4:\"uuid\";s:36:\"5547a8a8-7f08-49c4-8ec6-4e2ccbb4da95\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Tokenization\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"630\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.383,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:631',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56ceabc7-0ed9-4895-8c33-c2abb508e464\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665448075\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Mobile\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665448075\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"631\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"56ceabc7-0ed9-4895-8c33-c2abb508e464\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Mobile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.383,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:632',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b04589c1-a18b-405c-88ed-e1647ee36c6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Pinata\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"632\";s:8:\"revision\";s:3:\"632\";s:4:\"uuid\";s:36:\"b04589c1-a18b-405c-88ed-e1647ee36c6c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Pinata\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"632\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.762,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:633',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"633\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"633\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"10f3adf4-d173-47f9-865e-0da240a8c8cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Unreal Engine 5\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"633\";s:8:\"revision\";s:3:\"633\";s:4:\"uuid\";s:36:\"10f3adf4-d173-47f9-865e-0da240a8c8cc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Unreal Engine 5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"633\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.762,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:634',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"634\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"634\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84b003ac-890f-4a85-9bb6-b9179b5cd84a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"3DS max\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665486592\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1595\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"634\";s:8:\"revision\";s:3:\"634\";s:4:\"uuid\";s:36:\"84b003ac-890f-4a85-9bb6-b9179b5cd84a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"3DS max\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"634\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.763,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:635',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"635\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"635\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7d078e88-6279-41a9-8abe-589da63bc332\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Quixel Megascan\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665660275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1641\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"635\";s:8:\"revision\";s:3:\"635\";s:4:\"uuid\";s:36:\"7d078e88-6279-41a9-8abe-589da63bc332\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Quixel Megascan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"635\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.763,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:636',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"636\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"636\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff7e6ca9-4990-43f7-b6dd-af7dcc9ae861\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Blender\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665576564\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1615\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2560\";s:6:\"height\";s:3:\"688\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"636\";s:8:\"revision\";s:3:\"636\";s:4:\"uuid\";s:36:\"ff7e6ca9-4990-43f7-b6dd-af7dcc9ae861\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Blender\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"636\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.764,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:637',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"637\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"637\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fdf9cc7c-197e-4b4b-b2d3-b25f6eb143a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Metahuman\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"637\";s:8:\"revision\";s:3:\"637\";s:4:\"uuid\";s:36:\"fdf9cc7c-197e-4b4b-b2d3-b25f6eb143a7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Metahuman\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"637\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.764,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:638',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fbd24aab-8316-4883-9688-9d6d4ce7f744\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Morhpeus by Improbable\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665447540\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"638\";s:8:\"revision\";s:3:\"638\";s:4:\"uuid\";s:36:\"fbd24aab-8316-4883-9688-9d6d4ce7f744\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Morhpeus by Improbable\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"638\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671738.765,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:639',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"639\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"639\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ea74537-37b5-4602-9c2e-98b7c437f718\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665469231\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"launchpad\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665469231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"639\";s:8:\"revision\";s:3:\"639\";s:4:\"uuid\";s:36:\"6ea74537-37b5-4602-9c2e-98b7c437f718\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"639\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.383,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:640',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d4b8453-78ed-49c5-9095-8f58a4845a7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"640\";s:4:\"uuid\";s:36:\"6d4b8453-78ed-49c5-9095-8f58a4845a7b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"640\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671952.987,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:641',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c2ff20d-b808-42b8-8244-a1c9f934e3e5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"HashiCorp Vault\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"641\";s:8:\"revision\";s:3:\"641\";s:4:\"uuid\";s:36:\"6c2ff20d-b808-42b8-8244-a1c9f934e3e5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"HashiCorp Vault\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"641\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671952.987,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:642',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a924f9f2-d74c-4b53-9aec-a1cd79dd5318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"google developer console\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"642\";s:8:\"revision\";s:3:\"642\";s:4:\"uuid\";s:36:\"a924f9f2-d74c-4b53-9aec-a1cd79dd5318\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"google developer console\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"642\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671952.988,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:643',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a9cdee-3aba-4a5c-8fa4-fd89f3578fa9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"and more\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665640697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"643\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"63a9cdee-3aba-4a5c-8fa4-fd89f3578fa9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"and more\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665671953.166,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:644',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"644\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"644\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a64969a3-fe57-4e9b-b295-34ea87f7a97d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Mexc\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"644\";s:8:\"revision\";s:3:\"644\";s:4:\"uuid\";s:36:\"a64969a3-fe57-4e9b-b295-34ea87f7a97d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Mexc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"644\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.317,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:645',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"645\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"645\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bc078e9-8c84-4be9-a875-604f93871b8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Launchpads\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"645\";s:8:\"revision\";s:3:\"645\";s:4:\"uuid\";s:36:\"6bc078e9-8c84-4be9-a875-604f93871b8b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Launchpads\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"645\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.317,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:646',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3e40da9-cc00-4e4f-ab05-38c2b4d3deb5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Gotbit\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"646\";s:8:\"revision\";s:3:\"646\";s:4:\"uuid\";s:36:\"e3e40da9-cc00-4e4f-ab05-38c2b4d3deb5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Gotbit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"646\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.317,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:647',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0ff4c42-e278-4a3a-8d61-c2907a6dba33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Flowdesk\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"647\";s:8:\"revision\";s:3:\"647\";s:4:\"uuid\";s:36:\"c0ff4c42-e278-4a3a-8d61-c2907a6dba33\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Flowdesk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"647\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.318,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:648',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d11f5d93-ccb1-4584-8df8-1f20e5ef0502\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"DAMG\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"648\";s:8:\"revision\";s:3:\"648\";s:4:\"uuid\";s:36:\"d11f5d93-ccb1-4584-8df8-1f20e5ef0502\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"DAMG\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"648\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.318,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:649',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"649\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"649\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"159278a8-861e-4bc4-889f-6fd9cfa416df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Other market makers\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"649\";s:8:\"revision\";s:3:\"649\";s:4:\"uuid\";s:36:\"159278a8-861e-4bc4-889f-6fd9cfa416df\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Other market makers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"649\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669392.318,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:65',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e90e00e0-33a0-4a38-9b20-a90a4ecaa807\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653506218\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Algorand\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657537663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"371\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:2:\"65\";s:4:\"uuid\";s:36:\"e90e00e0-33a0-4a38-9b20-a90a4ecaa807\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Algorand\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"65\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.081,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:650',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"650\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"650\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:19:\"taxonomy_tech_stack\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07e018f9-9f6b-45c3-b2ab-d22b00db0d12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1665677188\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"kotlin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665677188\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:2:\"id\";s:3:\"650\";s:8:\"revision\";s:3:\"650\";s:4:\"uuid\";s:36:\"07e018f9-9f6b-45c3-b2ab-d22b00db0d12\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"kotlin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"650\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678372.915,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:87',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"510add4a-7b43-4264-8844-ce1284f671ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653900815\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"DeFI\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"510add4a-7b43-4264-8844-ce1284f671ad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"DeFI\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.367,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:89',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed6b4ec1-79e7-44ac-9fed-23e5875ef90c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654241762\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Cosmos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"397\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:2:\"89\";s:4:\"uuid\";s:36:\"ed6b4ec1-79e7-44ac-9fed-23e5875ef90c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Cosmos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"89\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669560.853,1,'entity_field_info taxonomy_term_values','1774'),('values:taxonomy_term:9',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8a9103-86b1-428f-9bbb-77df75aa7ffd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"41\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"24\";s:6:\"height\";s:2:\"22\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"1c8a9103-86b1-428f-9bbb-77df75aa7ffd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678373.080,1,'entity_field_info taxonomy_term_values','1776'),('values:taxonomy_term:92',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f02cde2d-255a-4944-968b-5298be027941\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654269682\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Fund Raising\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"f02cde2d-255a-4944-968b-5298be027941\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Fund Raising\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670393.829,1,'entity_field_info taxonomy_term_values','1774'),('values:user:0',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:0:\"\";}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.376,1,'entity_field_info user_values','1777'),('values:user:1',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"adminbuidler\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDdsEIDYNoXOnfSH19j.pl/tAIniJ/3Evms7rZW2HZc2xbIfeRH8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664779110\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665677529\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665604163\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders Tribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677610.106,1,'entity_field_info user_values','1777'),('values:user:1020',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1020\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eefec0bf-26d1-4cdd-ad27-1ef71f12a949\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Inder_21\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYCSk/KS5YaN1dsvQ6hzPapMINZKt6tbfQYiXNAd2IpqKmWLvp62\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"indersuri.21@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658553678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658553678\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658553678\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658553678\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"indersuri.21@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Inder Suri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T05:21:18\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1020\";s:4:\"uuid\";s:36:\"eefec0bf-26d1-4cdd-ad27-1ef71f12a949\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.861,1,'entity_field_info user_values','1775'),('values:user:1021',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d84a788-ee12-4f04-988e-338c04ad1737\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Dattatraya07\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7mBFDZNaxjviydUzMXeESgammq6cjwSfl.UXGLIXVhwCZ6GWfmN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"dkyouraj@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658553718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658553759\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658553718\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658553718\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkyouraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Dattatraya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/Dattatr79446065?t=knxAUXoqPxDmrmrJAVh-mg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1021\";s:4:\"uuid\";s:36:\"9d84a788-ee12-4f04-988e-338c04ad1737\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.861,1,'entity_field_info user_values','1775'),('values:user:1022',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1022\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7be648d2-3fcb-41b5-8306-05856445baf8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Subhayan Moitra\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eux.dPL.snU.Nj7uzsdre6vMVdz3NmQx9NEw5njB9XHlotnzS7bR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"moitra.subhayan01@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658553952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658553952\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658553952\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658553952\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"moitra.subhayan01@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Subhayan Moitra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T05:25:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MoitraSubhayan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1022\";s:4:\"uuid\";s:36:\"7be648d2-3fcb-41b5-8306-05856445baf8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.861,1,'entity_field_info user_values','1775'),('values:user:1024',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1024\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cb63790-a23f-43bf-9469-c940b1416f7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Rajat Sarawagi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqU9mtPez8x6XYvt76UYIGCB.aLCMd8u4671zN8bFUmncSa.i.HZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"rajatsarawagi07@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658555872\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658555872\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658555872\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658555872\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rajatsarawagi07@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rajat Sarawagi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T05:57:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1024\";s:4:\"uuid\";s:36:\"2cb63790-a23f-43bf-9469-c940b1416f7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.862,1,'entity_field_info user_values','1775'),('values:user:1029',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1029\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c4d112b4-c383-4a4b-8385-64c85bf3329c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"sriram sohan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVm0cBrKzJhPwofqieRuHczdSpr2uDfo.uER79Pb8NIOx1WqqfCK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"sriramsohan@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557326\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658557326\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557326\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sriramsohan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sohan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:22:06\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1029\";s:4:\"uuid\";s:36:\"c4d112b4-c383-4a4b-8385-64c85bf3329c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.862,1,'entity_field_info user_values','1775'),('values:user:1034',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1034\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adf81942-0845-4cda-a60b-347881e6aa7a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Sravan715\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOF5aT/d83058p1IcsCKJusQ3JJMMjDrb1YtMd4jXGPUErJcEE2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"sraonebodla@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658558397\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658558397\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sraonebodla@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sravan Kumar \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:39:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/sra_onekumar?t=K0IVmLDxL_djb8cEnnHtpg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1034\";s:4:\"uuid\";s:36:\"adf81942-0845-4cda-a60b-347881e6aa7a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.862,1,'entity_field_info user_values','1775'),('values:user:1056',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1056\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"568eb269-6c51-4357-9610-16e4df6bb8ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"A_user_who_loves_to_learn\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExTMc317b3wGn59co1HTlO8p1s7dRRm/ISj.w6Bw3WMDP/swbTX4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"yashikashetty15@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658572301\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658572301\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658573109\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658573109\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yashikashetty15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yashika shetty\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T10:31:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1056\";s:4:\"uuid\";s:36:\"568eb269-6c51-4357-9610-16e4df6bb8ca\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.863,1,'entity_field_info user_values','1775'),('values:user:1065',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1065\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89ea94f2-6f33-4125-9072-9225e1163e3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Shanty\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek9JRfX.TIr/vKSgTAqcwf8cKUjchBoIdVLm3hVGZZPCP26l1J/D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"sms91300@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658582703\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658582703\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658587038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658582703\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sms91300@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Shantanu Shende\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:25:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1065\";s:4:\"uuid\";s:36:\"89ea94f2-6f33-4125-9072-9225e1163e3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.863,1,'entity_field_info user_values','1775'),('values:user:1068',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1068\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f5a28e5-f986-4a7c-9fa6-a93abdc8ebcf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"varun_pradhan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9M.B8hIl5O4UPg3r.6H1k/ZdqyX1bJ5LEPCx5nwX9SyzFMgO8QF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"varunpradhan.scoe.it@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658590183\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658590806\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658591134\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658590183\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"varunpradhan.scoe.it@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Varun Pradhan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/varun-pradhan-228287201/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/varun-pradhan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/VarunPr28226069\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1068\";s:4:\"uuid\";s:36:\"4f5a28e5-f986-4a7c-9fa6-a93abdc8ebcf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.863,1,'entity_field_info user_values','1775'),('values:user:1072',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28583e4b-c77d-4a63-a499-4e62334a3d83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Bharat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6wJR8G52aoU0AVGj9SzxvObUo94uX5burjeePBlzyenkThvdVjU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"bharatavicii@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658596468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658596468\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658636295\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658635918\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bharatavicii@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bharat \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T17:14:28\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/BharatWalker?t=OeIYBeiji89nnFzKD6RShA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1072\";s:4:\"uuid\";s:36:\"28583e4b-c77d-4a63-a499-4e62334a3d83\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.864,1,'entity_field_info user_values','1775'),('values:user:1073',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22840283-08e1-47b1-a53f-7ea35a1cd47d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"ashwinnatraj13\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EP.jAecfTOhW7bHeLGBof0A6nHwzI0ViZxUpRLALwFmcD/8s7MSp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"ashwinnatraj13@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658596863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658596863\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658596863\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658596863\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"ashwinnatraj13@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ashwin Natraj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T17:21:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1073\";s:4:\"uuid\";s:36:\"22840283-08e1-47b1-a53f-7ea35a1cd47d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.864,1,'entity_field_info user_values','1775'),('values:user:1095',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ba838eb-047e-4404-9ddd-866cd0e83847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Metadecrypt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0byrY6UlQbh7vVVl/S/rNbORTk/DPDuBtPQ7Amn5cQyZeDyPIrs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"thakur@metadecrypt.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658723930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658724058\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660021280\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660021280\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"thakur@metadecrypt.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Metadecrypt\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T04:38:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1095\";s:4:\"uuid\";s:36:\"4ba838eb-047e-4404-9ddd-866cd0e83847\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665268.402,1,'entity_field_info user_values','1775'),('values:user:1098',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"674ec135-502d-4281-9c86-7c46234f7e51\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Digitata Capital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6lam7W0Gh3hBwADvTOjAWFkk8pDawroY7nDFx04Kxg.HPO7H/mB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"flora@digitata.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658741394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663743817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658741394\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"flora@digitata.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Digitata Capital\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:29:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/DigitataCapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1098\";s:4:\"uuid\";s:36:\"674ec135-502d-4281-9c86-7c46234f7e51\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.864,1,'entity_field_info user_values','1775'),('values:user:1100',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a850480a-ccf4-4187-95e2-065484fbb499\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Test_Jacob_Bdt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EgWVFzHFZkR13vMxBfoaSLANYEOLGesRO6vGuXe3D6PzFN7vEwLx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"goku54477@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658748229\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658748229\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659367513\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659367318\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"goku54477@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Test_Jacob_BDT\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T11:23:50\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1100\";s:4:\"uuid\";s:36:\"a850480a-ccf4-4187-95e2-065484fbb499\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.865,1,'entity_field_info user_values','1775'),('values:user:1107',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1107\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d1a398e-5f7a-45eb-b7da-e0f7d1161c91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"mohit0a\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epazgo5le48D/bfYjDWKjeK8qjQCxy4UFJ7C5jQ6NiATsxFSi759\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"mohitpardhi58@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658809330\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658809330\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658810308\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658809330\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"mohitpardhi58@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mohit \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T04:22:10\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1107\";s:4:\"uuid\";s:36:\"9d1a398e-5f7a-45eb-b7da-e0f7d1161c91\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.865,1,'entity_field_info user_values','1775'),('values:user:1108',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82978844-09c4-430c-a2e6-57d3758dee0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"ishita7077\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev03sHxKp94VOHokNjdroxE.unbxyjdjVYdbd6AOl/kJVrz6ma9l\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"polkadogmom@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658813565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923208\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658813565\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"polkadogmom@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ishita\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T05:32:45\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ishita7077\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1108\";s:4:\"uuid\";s:36:\"82978844-09c4-430c-a2e6-57d3758dee0f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.865,1,'entity_field_info user_values','1775'),('values:user:1109',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1109\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e497ebb3-e0da-4f6e-8b93-9ca23f5ee4ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Jaski\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdOrZqzPpEQ0mwyI2YoQtbdxdTaBt9WWRpBNXnkhuFlS.0/nEram\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"work.jaski@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658815876\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658816501\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658815876\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"work.jaski@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Jaskirat\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Builder\'s tribe!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"to claim an airdrop\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/jaskirat21/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Jas_Jaski\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1109\";s:4:\"uuid\";s:36:\"e497ebb3-e0da-4f6e-8b93-9ca23f5ee4ba\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.866,1,'entity_field_info user_values','1775'),('values:user:1121',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1121\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"587008f1-04ee-4a13-8eb2-03802414fe9e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"harshal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6IXl0E7f1LOMMQliCr/rEqAmwL2uIMeVugKrQ.UY6/dBvx8wg/0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"harshalsonavane1@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661878363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658893493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893493\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"harshalsonavane1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Harshal Sonavane\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TweetsbyHarshal?t=yjasiRZ_pDWXm5S7T6_U9Q&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1121\";s:4:\"uuid\";s:36:\"587008f1-04ee-4a13-8eb2-03802414fe9e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.866,1,'entity_field_info user_values','1775'),('values:user:1137',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"ceosuryansh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663845340\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663845556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663845340\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666169.562,1,'entity_field_info user_values','1775'),('values:user:1148',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a28a5c94-f07b-46c3-8b16-aac109c31380\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Web3ConfIndia\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RCQGsk8RUojm0.RGhE4G1SIfZOD9dMVgFBCrHJ59Jxcg4tJ/JB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"support@web3confindia.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658912170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659012785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658923171\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"support@web3confindia.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3Conf India\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T08:56:10\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/web3conf_india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1148\";s:4:\"uuid\";s:36:\"a28a5c94-f07b-46c3-8b16-aac109c31380\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.866,1,'entity_field_info user_values','1775'),('values:user:1155',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"94c0fe17-073d-42af-8ef8-6fafb564fcc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Arcana.Network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Efjqq8gh9u3FyklFDk6RoS6K.pX36mdKdwnnETXfrZeCc9MUfT9W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"rnkkadhi010@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658922233\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664779905\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665658009\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665144206\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rnkkadhi010@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Arcana Network\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1128\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"842\";s:6:\"height\";s:3:\"842\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://arcana.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arcananetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1155\";s:4:\"uuid\";s:36:\"94c0fe17-073d-42af-8ef8-6fafb564fcc9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678135.005,1,'entity_field_info user_values','1777'),('values:user:1172',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1172\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e00ae024-e1e4-4516-98e7-127bd3cdd141\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"RohitJain\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1mDOKBBYS1G9UPCIP7TZ3YVvt0ACtEG0SbhfUSXmy9yCY17DUOj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009611\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Jain\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"705\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"321\";s:6:\"height\";s:3:\"321\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1172\";s:4:\"uuid\";s:36:\"e00ae024-e1e4-4516-98e7-127bd3cdd141\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.596,1,'entity_field_info user_values','1775'),('values:user:1173',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"42eda5bc-0cb4-40b4-beeb-3d891115fb3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"SumitGupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZAMU4k3UgFwBGN9h9.uXyB3c2J9EYIJXEHI/t/S8RJi1FSh3DQ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009564\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sumit Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"704\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1173\";s:4:\"uuid\";s:36:\"42eda5bc-0cb4-40b4-beeb-3d891115fb3d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.596,1,'entity_field_info user_values','1775'),('values:user:1175',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"289a8d44-f2f4-48b9-9f64-75bcefcd5f19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Om-growthschool\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhwL4n52WZkVksrc334AFQDrsPiAbSuJcNOk9NyP8KDC.4.ykJO4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"om@growthschool.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659013086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660805974\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660805974\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660805974\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"om@growthschool.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Om-GrowthSchool\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1175\";s:4:\"uuid\";s:36:\"289a8d44-f2f4-48b9-9f64-75bcefcd5f19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.867,1,'entity_field_info user_values','1775'),('values:user:1181',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"15bc25c7-4835-40d5-a649-a809e3a8b630\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"12345\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9EIrXrJlMm0kzNHpUS43CGjSw2aFr5cjEJ7tHWn56M6JchPBUBk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"12345@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659310723\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659310723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659310723\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659310723\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"12345@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1234\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T23:38:43\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1181\";s:4:\"uuid\";s:36:\"15bc25c7-4835-40d5-a649-a809e3a8b630\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.867,1,'entity_field_info user_values','1775'),('values:user:1182',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"346cccdc-4a13-4c54-8400-5ae14977c83d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Siddgan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6/lO6Gh1jN0aSn1JUwTgrsGu.rH.KqJO.BfOZty/aoYDLx.q0BY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:11:\"sg@growx.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659379746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659601174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659379746\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"sg@growx.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidd Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"714\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"273\";s:6:\"height\";s:3:\"283\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/gandhis/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SiddGan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1182\";s:4:\"uuid\";s:36:\"346cccdc-4a13-4c54-8400-5ae14977c83d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.868,1,'entity_field_info user_values','1775'),('values:user:1185',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2f243ea-2bff-488d-b4ab-7467f73a7af8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"0xlight\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHostVaqSdhc04wpFrB9cqjWU7pSl8zyfJTISO25NM1OzXdxO9DQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"christian@gbv.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659433114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659433295\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659433114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"christian@gbv.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T09:38:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xLight\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1185\";s:4:\"uuid\";s:36:\"f2f243ea-2bff-488d-b4ab-7467f73a7af8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.868,1,'entity_field_info user_values','1775'),('values:user:1193',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1193\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7134f388-70be-4a05-848d-11ba03b0a3f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"roshan123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYkh499X62TwPYAcWzLGAoBIq8bCBtSxuCj2wOk2gQjTgL7rVpo2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"roshanaarya2013@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659518094\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659518094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659518094\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659518094\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"roshanaarya2013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Roshan Kumar paswan \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T09:14:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1193\";s:4:\"uuid\";s:36:\"7134f388-70be-4a05-848d-11ba03b0a3f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.868,1,'entity_field_info user_values','1775'),('values:user:1197',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"117d83fc-14e9-439b-8313-a08009023664\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"vazzup\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK1vYveBYrA5IomEKuV/uWu8KLDf0.uaw98yKgBNKtugw9Kwk9uK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"vatsal@100x.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659522917\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659522917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vatsal@100x.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vatsal Kanakiya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T10:35:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vazzupk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1197\";s:4:\"uuid\";s:36:\"117d83fc-14e9-439b-8313-a08009023664\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.869,1,'entity_field_info user_values','1775'),('values:user:1201',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1201\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de1f69fa-b747-41ab-896d-550f7dbf80db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Deep_baman\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/pD26Pr5YYTF9YzkANSvFoPGiaqayUwSczVharvYfrzy4AOQr4f\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"deepaksharma3232.ds@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659569260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659569260\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659569260\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659569260\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"deepaksharma3232.ds@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Deepak Sharma \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T23:27:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/Deep_baman?t=DW0YH1znv6JwBRubWJePHQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1201\";s:4:\"uuid\";s:36:\"de1f69fa-b747-41ab-896d-550f7dbf80db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.869,1,'entity_field_info user_values','1775'),('values:user:1203',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1203\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bce21f5d-6ded-45a6-85ca-29b987ee11b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"yogesh123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYpe6kHIbUwbMqrjntXGfdkYoMx0Bd166Hg9/LjYUCXqhZRTkIQT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"yogeshgaykar42@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659576060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659576060\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659576060\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659576060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"yogeshgaykar42@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Yogesh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:21:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1203\";s:4:\"uuid\";s:36:\"bce21f5d-6ded-45a6-85ca-29b987ee11b5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.870,1,'entity_field_info user_values','1775'),('values:user:1205',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1205\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"679f3942-6f48-4ec0-aa44-2a95f529d139\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"rohitvats.rs\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqdH.9At2/nRpu3oCMEaeSigt7u4D1Z/zW.nhbHeiCLYSJuCAvJe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"rohitvats.rs@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659580564\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659580564\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659580564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659580564\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"rohitvats.rs@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T02:36:05\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://mobile.twitter.com/rohitvatsfc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1205\";s:4:\"uuid\";s:36:\"679f3942-6f48-4ec0-aa44-2a95f529d139\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.870,1,'entity_field_info user_values','1775'),('values:user:1206',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1206\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56fc1fa4-649d-44f8-8ae0-6fab6d42a221\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"hilal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcLFi5MORXxIXP5FrH80VuZlZtUxZ//ONmrzfSnBzu/OMh3eZbul\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"rajahilal2000@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659584505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659584505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659588351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659584505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"rajahilal2000@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Hilal Ahmed parray \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T03:41:46\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/HILALPARRAY85?t=b4piiaCpvnXh_T6kvGJBvQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1206\";s:4:\"uuid\";s:36:\"56fc1fa4-649d-44f8-8ae0-6fab6d42a221\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.870,1,'entity_field_info user_values','1775'),('values:user:1207',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"mihir\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663132752\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665628330\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665553036\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To get allowlisted for NFT drop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/codebuster22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.636,1,'entity_field_info user_values','1775'),('values:user:1213',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d91ffc8a-43ac-4de4-855a-4847d7e80db1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Axelar.Network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ei.yNU5LU4lgbd/QB1p0JJd4lrmlDpqco58uoIgrbClTO92FMFqV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"eli@axelar.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659600506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663743808\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659601125\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659600506\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"eli@axelar.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Axelar Network\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T08:08:26\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1213\";s:4:\"uuid\";s:36:\"d91ffc8a-43ac-4de4-855a-4847d7e80db1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.871,1,'entity_field_info user_values','1775'),('values:user:1214',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"980ac2c9-a1f0-4853-80b5-96f8c91e2395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Aman@6938\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9EcziD67zhdh61AddDgESb8njNBWJRaIlfulNEYonalqORg0ouQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"amankumar58647@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659601392\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659601392\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659601804\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659601392\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"amankumar58647@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Aman kumar khatri \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T08:23:12\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1214\";s:4:\"uuid\";s:36:\"980ac2c9-a1f0-4853-80b5-96f8c91e2395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.871,1,'entity_field_info user_values','1775'),('values:user:1215',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23be75a8-9c07-4837-bdca-22d004d9febb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Rajubhai\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUZkvWosxAGUf64XDxTeQaOI0PKkEsumDXCD.zHec1fEyxkC5dh4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"rajeshzero123@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659604599\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659604599\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659604599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659604599\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"rajeshzero123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rajesh Dewangan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T09:16:39\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1215\";s:4:\"uuid\";s:36:\"23be75a8-9c07-4837-bdca-22d004d9febb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.871,1,'entity_field_info user_values','1775'),('values:user:1216',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1216\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b3f39876-9940-405a-9446-f2f8578c1b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"pradeep89\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqmmhexSpL9WlIXpTUCJD6i7qrr6RjesZZqUJ8Air/m9DskMA7Fo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"pradeepkumar.in9057@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659608827\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659608827\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659608827\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659608827\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"pradeepkumar.in9057@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pradeep soni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T10:27:07\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1216\";s:4:\"uuid\";s:36:\"b3f39876-9940-405a-9446-f2f8578c1b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.872,1,'entity_field_info user_values','1775'),('values:user:1219',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1219\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e09acfa6-717b-4ba0-b52b-7115bd5d8529\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"yash2005\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAjvoDYdmevtUKegCtawtwwi38WhE0u5G1W3iltZC/gR3TEUSRem\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"yashwanthkiran05@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614892\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614892\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659614892\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659614892\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"yashwanthkiran05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yashwanth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:12\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mobile.twitter.com/Yashwanthkiran0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1219\";s:4:\"uuid\";s:36:\"e09acfa6-717b-4ba0-b52b-7115bd5d8529\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.872,1,'entity_field_info user_values','1775'),('values:user:122',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0557a124-65e8-4445-9699-e431e52e2812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"haardikkk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkWw0Z3ZJXEgDXGzxl/Y.poICkamRJDOEQdlwvsa/m58a29nnKwv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"haardik@learnweb3.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Toronto\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642642476\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665498282\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665502113\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665498258\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"hardik.kumar1999@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Haardik\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"LearnWeb3 DAO\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"122\";s:4:\"uuid\";s:36:\"0557a124-65e8-4445-9699-e431e52e2812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.315,1,'entity_field_info user_values','1775'),('values:user:1222',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1222\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0ac4a5f-280a-470c-983e-5cb1e0b5b4a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"chakshu.chhabrra\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBTSwhbD0wH.FZiWnRQriVDZwA814YIzGMdKdRmnr5U5pKne.xr/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"chakshoo@acelerartech.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659619274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661494322\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661494135\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"chakshoo@acelerartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Chakshu Chhabrra\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"744\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-30T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/chakshuchhabrra/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.acelerartech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1222\";s:4:\"uuid\";s:36:\"c0ac4a5f-280a-470c-983e-5cb1e0b5b4a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.872,1,'entity_field_info user_values','1775'),('values:user:1223',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1223\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9ce9b8f-377c-4085-9962-3cd9801af45e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Aamir Ansari\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJzEbRhzzmztR1kPCtlXufrpQ.G7yM8JQdijhIgN9Rji07qHegSv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"aamiransari0429@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620576\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659620576\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659620576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659620576\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"aamiransari0429@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aamir Ansari\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T13:42:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://@AamirAn23507128\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1223\";s:4:\"uuid\";s:36:\"f9ce9b8f-377c-4085-9962-3cd9801af45e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.873,1,'entity_field_info user_values','1775'),('values:user:1224',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1224\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"deafc9a6-9ced-4c5f-8d9d-30d67306054c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Sharath\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnUkkhH5PV3g3SR5VhjF1HUjoX9nCmBpQSpspxjOlaW1bgEcB3rK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"dounthulasharath5@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659626576\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659626671\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659626576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659626576\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dounthulasharath5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sharath chandra \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/_sharath_d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1224\";s:4:\"uuid\";s:36:\"deafc9a6-9ced-4c5f-8d9d-30d67306054c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.873,1,'entity_field_info user_values','1775'),('values:user:1225',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1225\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db98d568-05a3-427c-ae2f-5e10e8e98d6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Augustin Anbu\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnOvLUmp9FcOgkEtJopK8pFn6Y80fNgTxwrCwgJbAH1c9NcmIi1k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"augustinara143@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659629052\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659629337\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659629325\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659629052\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"augustinara143@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Augustin Anbu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"746\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"786\";s:6:\"height\";s:4:\"1551\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" I trust you\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1225\";s:4:\"uuid\";s:36:\"db98d568-05a3-427c-ae2f-5e10e8e98d6b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.873,1,'entity_field_info user_values','1775'),('values:user:1226',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1226\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"952a46ec-b7e5-4d63-b595-c40de178d6fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"@SK1911_SAI\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2gaqT2/fbZsS27NL1.BqiwcmhifdwVCPowynd0EGYLGfWlWplIx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:33:\"saikumaryengantiwar1911@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659629810\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659629810\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659629810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659629810\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"saikumaryengantiwar1911@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Saikumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T16:16:51\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/[@SK1911_SAI]\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1226\";s:4:\"uuid\";s:36:\"952a46ec-b7e5-4d63-b595-c40de178d6fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.874,1,'entity_field_info user_values','1775'),('values:user:1227',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1227\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bfc9a5eb-39fd-45cf-8d90-91a105b7d46f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Chetan sharma\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAAtj.KB/lYi9Py937MpozjUeT5nGNdbqywIUW2BJuCwOydf.Z17\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"chetan.kumar2600@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659632751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659632839\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659632751\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659632751\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"chetan.kumar2600@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Chetan sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1227\";s:4:\"uuid\";s:36:\"bfc9a5eb-39fd-45cf-8d90-91a105b7d46f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.874,1,'entity_field_info user_values','1775'),('values:user:1230',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1230\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"12fca881-2fd0-4629-a804-6890d8e88961\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"shanidabas\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQgYjfvogENdl5LOkvKZ1g7DN9rxHF40nUQkLfJ0iItguz9ID77Q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"shanidabas2@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659671167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659671238\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659671167\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659671167\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanidabas2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Shani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1230\";s:4:\"uuid\";s:36:\"12fca881-2fd0-4629-a804-6890d8e88961\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.874,1,'entity_field_info user_values','1775'),('values:user:1235',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1235\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc71a633-ec1f-48b6-9973-b6000d799e18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Zack25xx\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0H6FzPqtAQ2iOZ/1mwc0H.GtgX6UCRnAwKGixNrfV5Gd/QwQHuh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"sudhanshuk472@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659683088\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659683088\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659683088\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659683088\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"sudhanshuk472@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sudhanshu Kumar \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:04:48\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1235\";s:4:\"uuid\";s:36:\"cc71a633-ec1f-48b6-9973-b6000d799e18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.875,1,'entity_field_info user_values','1775'),('values:user:1237',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11b0fe13-0a60-4879-af2c-312642bd0c08\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"dalbellodaniel\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN3uBzDb5Uikj1MLDgNJyPquBrp49g71D1wGjmSkRpR9zPtJ4IG9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"daniel@hillrise.group\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684197\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659684453\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684197\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"daniel@hillrise.group\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Daniel Dal Bello\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"758\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"1999\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/danieldalbello/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://hillrise.group/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dalbellodaniel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1237\";s:4:\"uuid\";s:36:\"11b0fe13-0a60-4879-af2c-312642bd0c08\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.875,1,'entity_field_info user_values','1775'),('values:user:1239',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1239\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b4dcd0-0272-411a-a99f-07be10a8fbe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"vijay\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWC6qHW6w.US7K1CPxEGdW5Db57Z9Af0wN7SAwl0vQjxCHBkyLS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"vijaysalimath60@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659685500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659685500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659685500\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659685500\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"vijaysalimath60@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vijay \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:45:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1239\";s:4:\"uuid\";s:36:\"07b4dcd0-0272-411a-a99f-07be10a8fbe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.875,1,'entity_field_info user_values','1775'),('values:user:1240',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78f2a720-66ff-4552-971f-62391ddc6844\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"yadavboy14\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$El6bECsb9L.QkceIDYYZOnyrfGekVep98Rrqwr6cYZ.34lBaZjef\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"mohityadav01612@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659685617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659685617\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659685617\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659685617\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"mohityadav01612@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mohit \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:46:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1240\";s:4:\"uuid\";s:36:\"78f2a720-66ff-4552-971f-62391ddc6844\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.876,1,'entity_field_info user_values','1775'),('values:user:1242',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1242\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"52f8554e-7924-42b4-9688-0d0ad1ad3ce7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"omprakashsahu\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ETZamum42LO4dV61s/IJ6OHMnsw7rrGsf.0rJGHpn8tmH.wjWrxt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"omprakashshahu2@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686026\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659686026\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659686234\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659686026\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"omprakashshahu2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Om Prakash Sahu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:53:46\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/jigyasahuji\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1242\";s:4:\"uuid\";s:36:\"52f8554e-7924-42b4-9688-0d0ad1ad3ce7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.876,1,'entity_field_info user_values','1775'),('values:user:1243',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"41dd19a0-a042-4dc4-9091-bbece2892a1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"omveer\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwnU70O.Lf/K5HU3uoDroRSIPZgjJAwExr8wZk3abE84NLFcs6JC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"omveer8874@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688061\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659688457\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659688448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659688061\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"omveer8874@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Om veer\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"764\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2074\";s:6:\"height\";s:4:\"2074\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://@OmVeer71485266.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1243\";s:4:\"uuid\";s:36:\"41dd19a0-a042-4dc4-9091-bbece2892a1c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.876,1,'entity_field_info user_values','1775'),('values:user:1246',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1246\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3813de83-3ff2-46e8-bed6-f695be1bed28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"DevaPriyan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ew0SqoAhyAWFpXQfradKtT1DhZ4ofs6iKw4ZAruNzeycX3XGL96d\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"devapriyan750@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659689056\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689056\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689956\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689056\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"devapriyan750@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Deva Priyan \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T08:44:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://chbmck.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1246\";s:4:\"uuid\";s:36:\"3813de83-3ff2-46e8-bed6-f695be1bed28\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.877,1,'entity_field_info user_values','1775'),('values:user:1247',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1247\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"daaeed4e-2003-45d8-bcaa-9995406f7ea7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"samarthseven\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELo5Qen2W1lQTHalUBxrn13rwX1QdHbhxr.Bm74mAVbSxeNIH3hc\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"samarthdeshmane7777@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659690268\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659690268\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659690268\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659690268\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"samarthdeshmane7777@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Samarth Deshmane \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T09:04:28\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1247\";s:4:\"uuid\";s:36:\"daaeed4e-2003-45d8-bcaa-9995406f7ea7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.877,1,'entity_field_info user_values','1775'),('values:user:1248',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1248\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82c4af11-2c3a-44e9-9952-3d6f2e729e57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"mukesh1565\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQ..nWUnq0Vf7rl99g4AyOXYwKCag2tz/LFvyCaFd7V9znzYlKd3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"mukeshbudania560@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659690705\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659690907\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659690907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659690705\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"mukeshbudania560@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Mukesh Kumar \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Be happy \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Amky\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://twitter.com/AMKY41320645?s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://twitter.com/AMKY41320645?s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://twitter.com/AMKY41320645?s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1248\";s:4:\"uuid\";s:36:\"82c4af11-2c3a-44e9-9952-3d6f2e729e57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.877,1,'entity_field_info user_values','1775'),('values:user:1249',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1249\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7254c18-87dc-4d7e-9032-377b022a9776\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"mohankumar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjM6IUCBvcAKDuBQdlT3nM2ZuAyFgnnMlWi9WntIkq0e6fhOa.0W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:12:\"mohan@m3p.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659694339\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661411111\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665661021\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665655638\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"mohan@m3p.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohankumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:12:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1249\";s:4:\"uuid\";s:36:\"d7254c18-87dc-4d7e-9032-377b022a9776\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.677,1,'entity_field_info user_values','1775'),('values:user:1253',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1253\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51acebf1-a7fa-4dd9-9b39-0cb596038c34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"himanshoo99\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPff136SATXHnQ9r/.ykB53xRckgZJd3eHPxFfzR4vl3bQC0vX5I\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"himanshusisodiya916@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698831\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659698831\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659698831\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659698831\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"himanshusisodiya916@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Himanshu Sisodiya \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:27:11\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1253\";s:4:\"uuid\";s:36:\"51acebf1-a7fa-4dd9-9b39-0cb596038c34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.878,1,'entity_field_info user_values','1775'),('values:user:1258',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1258\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"01cf4019-fca6-4ca4-b91e-0ef59b1c05c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"mishrarohit198@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/EdsQXJuqDETrgviXB41OpegfItIEWACJ2xDvJfgD45JQlrQ9HV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"mishrarohit198@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659711359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659711359\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659711359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659711359\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"mishrarohit198@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rohit Kumar Mishra \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T14:55:59\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1258\";s:4:\"uuid\";s:36:\"01cf4019-fca6-4ca4-b91e-0ef59b1c05c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.878,1,'entity_field_info user_values','1775'),('values:user:1259',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1259\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82909dc4-354a-47f1-ac34-7c0538e71002\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"sachinpilot\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5iZLmmgX0p9nkxPYaP7v1cNWAiC2lYFOJ3oYqGIBQtWtkMm.uu/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"sksachinkumar28389@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659718682\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659718752\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659718682\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659718682\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"sksachinkumar28389@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sachin saini\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1259\";s:4:\"uuid\";s:36:\"82909dc4-354a-47f1-ac34-7c0538e71002\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.878,1,'entity_field_info user_values','1775'),('values:user:1260',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1260\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"221868ab-6d2e-433f-8e76-060a67edbbb2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Anshu746\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZg28MEOSGML5buaq6rtnspqKkmxkA7SHzOdO.1prtMnMTVHlYO1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"anshuawasthi7460@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659723146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659723146\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659723146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659723146\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"anshuawasthi7460@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Anshu awasthi \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T18:12:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1260\";s:4:\"uuid\";s:36:\"221868ab-6d2e-433f-8e76-060a67edbbb2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.879,1,'entity_field_info user_values','1775'),('values:user:1261',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1261\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5280cd26-715b-4853-a49a-edda27088738\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"jitendra kumar behera\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdQPTFs8eElcZQDnoL7O3e/iX0ZBVS9LBMrveo/rBOlqYrNQZN9p\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"jkbehera5678@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659741726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659741760\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659742173\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659741726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"jkbehera5678@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Jitendra Kumar Behera \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/jkbehera5678?t=T-_LxC-UU5MyWazlivg4Fg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1261\";s:4:\"uuid\";s:36:\"5280cd26-715b-4853-a49a-edda27088738\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.879,1,'entity_field_info user_values','1775'),('values:user:1262',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1262\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"af563c59-975b-49a2-b926-977542be6a6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Pritam_halder\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOSQ7L06sweAHBwyugk89dAVJeUN8K0TuWmV4yb7HdsUrBE/Va2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"pritamhalder993@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659767877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659767877\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659767877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659767877\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"pritamhalder993@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pritam Halder \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:37:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/PRITAMH66366760?t=9ZqSNH6TS8BYTPv4KFoEpQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1262\";s:4:\"uuid\";s:36:\"af563c59-975b-49a2-b926-977542be6a6e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.879,1,'entity_field_info user_values','1775'),('values:user:1268',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45a6dcf1-06ec-4c38-b6ff-17a4373d5f18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"ashumit02\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKn6oWDuBK7sNoRG5U0/IHcUHKGjK9HyyIwQ1CBqXtj8rJqCrObb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"ashumit02@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659842489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659842662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659842675\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659842489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ashumit02@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashutosh Kumar \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"793\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3120\";s:6:\"height\";s:4:\"4160\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Innovation \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To find group\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1268\";s:4:\"uuid\";s:36:\"45a6dcf1-06ec-4c38-b6ff-17a4373d5f18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.880,1,'entity_field_info user_values','1775'),('values:user:1270',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1270\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dcd104fb-c7f1-4136-adc7-d2fb4bbd3a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"AUK474\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWpFtAvf.h5yB41EYowEj/pOL5FB/uUKQcj1vftcOWkoytr5brrA\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"uk2002auk@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659847957\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659847957\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659847957\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659847957\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"uk2002auk@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Umesh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T04:52:38\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1270\";s:4:\"uuid\";s:36:\"dcd104fb-c7f1-4136-adc7-d2fb4bbd3a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.880,1,'entity_field_info user_values','1775'),('values:user:1271',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1271\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e7d0f36-9f94-4ec9-b742-079f2a83c873\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"shrikant\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.yCjSN7vp11HNAm0YJTYY6NS1KaITs4drjHPVEkWtnWj5WEpsR2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"pateshrikant5@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659855777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659855777\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659855777\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659855777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pateshrikant5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Shrikant kacher\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T07:02:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1271\";s:4:\"uuid\";s:36:\"0e7d0f36-9f94-4ec9-b742-079f2a83c873\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.881,1,'entity_field_info user_values','1775'),('values:user:1273',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1273\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b0c8e29-5ca7-4b5d-9e15-0df2a14cb0ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"shubhamk1\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpIblJ08hSiZJe58GI4Eo8lPovhfIa7QQmB4Y2g79zmAn7u23axZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"shubham12006@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659857428\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659857428\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659857428\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659857428\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"shubham12006@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shubham kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T07:30:28\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1273\";s:4:\"uuid\";s:36:\"1b0c8e29-5ca7-4b5d-9e15-0df2a14cb0ca\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.881,1,'entity_field_info user_values','1775'),('values:user:1276',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1276\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61e4b999-557f-489f-bea6-344a393c41af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Rachit9958\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsUk7E4xwS4ArlAdRpllxdPUMRxhkj15q8n6nrEilJIQcCbiv0FL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:31:\"prashantshrivasta8468@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659867592\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659867592\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659867592\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659867592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:31:\"prashantshrivasta8468@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Rachit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T10:19:52\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1276\";s:4:\"uuid\";s:36:\"61e4b999-557f-489f-bea6-344a393c41af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.882,1,'entity_field_info user_values','1775'),('values:user:1280',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1280\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec57f3-baed-4ac2-be1d-45a0544a54ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Dhakati\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea2e1yEYyC6cIDDvYFcOeLc.mROYbbTLuB79csbKQNJwT40bzlvh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"davidraj.duke@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659871103\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659871182\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659871103\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659871103\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"davidraj.duke@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"GUDIPALLE DINESH \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"797\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"770\";s:6:\"height\";s:3:\"746\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1280\";s:4:\"uuid\";s:36:\"e8ec57f3-baed-4ac2-be1d-45a0544a54ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.882,1,'entity_field_info user_values','1775'),('values:user:1283',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1283\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"440fe7fb-eaf7-4811-b1ad-747ec952f9ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"bmedha\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EATjvjOm7TcmWb60awgZl4vVBKJfw3irawqGpv598eAwhEgrfi4l\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"medhabdeyroy@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659876795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659876795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659876795\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659876795\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"medhabdeyroy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Medha B Dey Roy\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T12:53:15\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/DeyRoyMedhaB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1283\";s:4:\"uuid\";s:36:\"440fe7fb-eaf7-4811-b1ad-747ec952f9ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.882,1,'entity_field_info user_values','1775'),('values:user:1286',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f559f6a-bb19-419d-937f-5c61965e530f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"sugandhnirmal- 181@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMFltHNiJ/cBW0FgSMNCXQwJf3XfiEptxB3UAmI8aajeDWVGVjPG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"sugandhnirmal181@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659889170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663094571\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659889877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659889170\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sugandhnirmal181@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Satyanarayan sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"803\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"676\";s:6:\"height\";s:4:\"1271\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1286\";s:4:\"uuid\";s:36:\"9f559f6a-bb19-419d-937f-5c61965e530f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.883,1,'entity_field_info user_values','1775'),('values:user:1287',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1287\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afdc058b-e24d-4674-9c76-73e7003b3e75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"shan_zay_2k\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Ut8dChKgofv.PGf5d8o1/3Z7fYnmnTZJq2Puiu5rG9Uu5B1mZE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"shanekhan2zay@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893415\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659893415\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659893598\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659893415\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"shanekhan2zay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shan zay\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T17:30:15\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/shanezay21?t=KrL0Rl1vSX_LQbaSo8eG7g&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1287\";s:4:\"uuid\";s:36:\"afdc058b-e24d-4674-9c76-73e7003b3e75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.883,1,'entity_field_info user_values','1775'),('values:user:1292',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1292\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a3c07be-1c65-4942-b501-09fedcdcd855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"ishanttyagi123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfUemc9n.RrH9JoK3jYlAoImhuF.m8d9GMVCmR6P3CJc1.bN1dIe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"ishanttyagi768@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"ishanttyagi768@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ishant Tyagi \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T21:17:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1292\";s:4:\"uuid\";s:36:\"0a3c07be-1c65-4942-b501-09fedcdcd855\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.884,1,'entity_field_info user_values','1775'),('values:user:1294',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"551497df-137a-49d2-882d-73aa44061500\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Mayur.Relekar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjahBr7FW0C87ypaj.SBWFIAByzh0A5BhHu8qNIKbU4N3K9bkXyE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933636\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Mayur Relekar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"811\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/mayurrelekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1294\";s:4:\"uuid\";s:36:\"551497df-137a-49d2-882d-73aa44061500\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678134.893,1,'entity_field_info user_values','1777'),('values:user:1295',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1295\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6071609f-ddd7-408c-9aaf-4b7e045b8eea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Naren\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8ZLeN6aQ/WKzZhf576LI2BEgOTvHuQ2Br6ju14uJUWJzlaPcE9C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Naren\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"810\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"214\";s:6:\"height\";s:3:\"203\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/DudeWhoCode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1295\";s:4:\"uuid\";s:36:\"6071609f-ddd7-408c-9aaf-4b7e045b8eea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678134.893,1,'entity_field_info user_values','1777'),('values:user:13',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"darshan.choudhary\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660748743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664539942\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664539375\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677664.509,1,'entity_field_info user_values','1777'),('values:user:1300',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1300\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84512326-5d8a-4565-a197-09b3a52db7fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Nandu\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiRWi7jdV1Ljk8v01v1zLd2U6mRGNWhjFJDRCsmNn.cg.Za9zXdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"starcell.point3@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659958763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659958982\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659958982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659958763\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"starcell.point3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nandalala Chauhan \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"820\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"189\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://twitter.com/ch_uh?t=UPZ6U97v8YULchwJvAKoBA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1300\";s:4:\"uuid\";s:36:\"84512326-5d8a-4565-a197-09b3a52db7fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.884,1,'entity_field_info user_values','1775'),('values:user:1302',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4515afd4-fe21-4bca-abe3-8ec19bec8561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Stanstrawhat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJp6Ifp/UH4vqB3jmcWnwJP1ULgXq4s7PWk43AgBDyNUHOrB3jRI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"pantagram14@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659963024\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659963024\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660192617\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660192617\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pantagram14@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sandeep Rai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T12:50:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1302\";s:4:\"uuid\";s:36:\"4515afd4-fe21-4bca-abe3-8ec19bec8561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.884,1,'entity_field_info user_values','1775'),('values:user:1305',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1305\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fdfa506-d662-4bb7-87ff-c974539b2896\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"shaikh saqlain\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENRyqVMF4PhZRnvCbSxKX61l7koKcMfkrbiRtxoY8t9VaBMbGeFA\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"saki9975098395@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"saki9975098395@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shaikh saqlain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T16:31:14\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1305\";s:4:\"uuid\";s:36:\"4fdfa506-d662-4bb7-87ff-c974539b2896\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.885,1,'entity_field_info user_values','1775'),('values:user:1307',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1307\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d899c9a1-61fb-4cf7-8707-951696d07e2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Manmohan shaw\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiQC9Tnw0CdToKaf/83n/AOEpuD1GFmlRYw.n2k0dtZlxzraYBB3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sittushaw968@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660013696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660013696\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660013881\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660013696\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sittushaw968@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Manmohan shaw\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T02:54:57\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1307\";s:4:\"uuid\";s:36:\"d899c9a1-61fb-4cf7-8707-951696d07e2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.885,1,'entity_field_info user_values','1775'),('values:user:1308',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b52e9bf-c761-42b9-a6c5-16853d0349f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Kaavya.Prasad\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.KOvrGrm4.BN9pwfmSr5FPixBtoSapox37T6TCjtVKTWIJWnLsJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"kaavya@lumoslabs.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660016797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664264963\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664264963\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kaavya@lumoslabs.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Kaavya Prasad\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"835\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"398\";s:6:\"height\";s:3:\"334\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/prasad_kaavya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1308\";s:4:\"uuid\";s:36:\"9b52e9bf-c761-42b9-a6c5-16853d0349f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.885,1,'entity_field_info user_values','1775'),('values:user:1309',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61b3ea52-286a-4319-9fcc-ef39887d9e85\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Spheron.Network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwXdWbi3uF3xQA2bLO5kHRfa4I/rR3VqNUMa9gsC4tV8a8Spe7zy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"justin@spheron.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660017263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663761549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660017263\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"justin@spheron.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Spheron Network\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T03:54:24\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/SpheronHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1309\";s:4:\"uuid\";s:36:\"61b3ea52-286a-4319-9fcc-ef39887d9e85\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.886,1,'entity_field_info user_values','1775'),('values:user:1310',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a61e71e-4401-4c77-b99e-0d42fd73ae0d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Mitrasish.Mukherjee\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaFMXVBR/L9z0RQmR7OLL3Mska4nQ5M3kNCBdjkr/.uKQhKW1YJh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660018217\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660019756\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Mitrasish Mukherjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"836\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1310\";s:4:\"uuid\";s:36:\"8a61e71e-4401-4c77-b99e-0d42fd73ae0d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.886,1,'entity_field_info user_values','1775'),('values:user:1312',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3239aca7-f4dd-450e-b3d8-258587c7d013\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"navjot33\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E01KWKmDaUKD2MM5zhmcPv/kMuZdl6GXHfjKj0oKhpFG7Fc4ecxM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"gillnavjot2004@yahoo.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"gillnavjot2004@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Navjot Singh Gill\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T06:41:50\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1312\";s:4:\"uuid\";s:36:\"3239aca7-f4dd-450e-b3d8-258587c7d013\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.886,1,'entity_field_info user_values','1775'),('values:user:1314',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1314\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fbce5bf3-ab56-45cb-8b4e-3cfb70c90f12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Yourstrulyvish\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEubEYiV5mTU5/7Ufj8trt3YSbEZRrSNKmbe29KHPzaHpubwfq3C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"vish2030@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660032338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661609580\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661343215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vish2030@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vish BR\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"841\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Head down, blinders on \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Chicken just walked not knowing it was a road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/brokentooth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/YourstrulyVish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1314\";s:4:\"uuid\";s:36:\"fbce5bf3-ab56-45cb-8b4e-3cfb70c90f12\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665134.435,1,'entity_field_info user_values','1775');
INSERT INTO `bdta_cache_entity` VALUES ('values:user:1316',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c6e903c8-e155-4a71-84fc-ab040fd02452\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Dhrumil\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGpp3dPOHlGhdm5zfNHrzNKg14dAjtI96YuuHg.wyZ2t6fKIPS6I\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"pdharmishtha823@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"pdharmishtha823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T10:01:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1316\";s:4:\"uuid\";s:36:\"c6e903c8-e155-4a71-84fc-ab040fd02452\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.887,1,'entity_field_info user_values','1775'),('values:user:1317',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1317\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"759f7b0e-5a26-4c57-aa5e-b0aca0bbaf2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"subhash\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbUiTCEJYtbD8sQIxv9xpCP4ub5rW0muiVHcrlwINteHJHOE4Rff\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"malisubhash0987@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"malisubhash0987@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Subhash mali\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T11:10:12\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/Subhash10424254?t=fi48uxe9V5FOU69Y_gpYDQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1317\";s:4:\"uuid\";s:36:\"759f7b0e-5a26-4c57-aa5e-b0aca0bbaf2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.887,1,'entity_field_info user_values','1775'),('values:user:1321',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38cdffe5-a64b-4ec9-92c8-492b5d49d01b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Shubhamsandeep\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea2.w3vo7l45TTdp3fxlJ3.5QcY0B/cYE79xhSjVWqsWZwaxcHHw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"shubham@piventures.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660080277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660080462\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660080277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shubham@piventures.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Sandeep \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1321\";s:4:\"uuid\";s:36:\"38cdffe5-a64b-4ec9-92c8-492b5d49d01b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.888,1,'entity_field_info user_values','1775'),('values:user:1324',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1324\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f16a2911-5270-4beb-9876-e96e4127d69d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Vp_25\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENtulptb3unESdoKr5DGKykij9o7n0nh/Lt1GgwXwwFxnALw.jy6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"tiwarivihan032@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"tiwarivihan032@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Vipul Kumar \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CoinDx \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T07:19:35\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1324\";s:4:\"uuid\";s:36:\"f16a2911-5270-4beb-9876-e96e4127d69d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.888,1,'entity_field_info user_values','1775'),('values:user:1329',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec403fe9-5c57-4f9f-9ed0-7c4b6115c269\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Kriti_kg\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EetkimJNsut9BMBDSrYbzakl7SzCkMizqey7ULvcRTVFlUpvR19n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"kgupta@sequoiacap.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660150670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150670\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660150670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kgupta@sequoiacap.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kriti Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.sequoiacap.com/india/people/kriti-gupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kriti_kg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1329\";s:4:\"uuid\";s:36:\"ec403fe9-5c57-4f9f-9ed0-7c4b6115c269\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.888,1,'entity_field_info user_values','1775'),('values:user:1331',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99233b1e-56de-4a46-b6c9-a0cb9d191f07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"rajat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhAkCE6T8/qCAxtWT6TFJDgqTmBNih0k.wyjZbkk72ORylAYnq.j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"rajat.m1728@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rajat.m1728@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajat\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T07:20:38\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Stock market \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1331\";s:4:\"uuid\";s:36:\"99233b1e-56de-4a46-b6c9-a0cb9d191f07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.889,1,'entity_field_info user_values','1775'),('values:user:1335',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661879435\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662060158\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661200592\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.889,1,'entity_field_info user_values','1775'),('values:user:1336',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c584781e-1ff5-41fc-b970-f2a2edea4529\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"umesh850\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIFUuc49AT6QyDyxZf6SE.VpHCfBIcPKhkaK64aWPOzp6NT4nMlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"umeshchandrasing850@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660235517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660235829\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660235829\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660235517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"umeshchandrasing850@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Umesh Chandra Sing\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"884\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1992\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Investment company\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Restaurant\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"I don\'t like like about you\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://join.coindcx.com/invite/WHga\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/UMESHCH55805523?t=0fGKPLt_Y1DZLm_b9SeDAg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1336\";s:4:\"uuid\";s:36:\"c584781e-1ff5-41fc-b970-f2a2edea4529\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.890,1,'entity_field_info user_values','1775'),('values:user:1337',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b76d8537-a740-4b7d-9c88-b1830c3f1256\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"sourabhmahajan733@\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E904xDRa.KxOyjBILCbPIE0a53fTcBDltGXWcAuoRk.lXBRAA3xa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"sourabhmahajan733@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660240100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660240183\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660240100\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660240100\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sourabhmahajan733@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sourabh ganguli\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"885\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2448\";s:6:\"height\";s:4:\"3264\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hotel manegment\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1337\";s:4:\"uuid\";s:36:\"b76d8537-a740-4b7d-9c88-b1830c3f1256\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.890,1,'entity_field_info user_values','1775'),('values:user:1340',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce5f93f6-3717-4b1e-ac73-ddf320c15653\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Saipoorna\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7cRwBKHwQ9eixN6HEfAEmRh3z1l3Rj/fpVrnDJxEtMsdwkkI/gD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"sales@mosaicmart.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sales@mosaicmart.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sai Poorna Patnaik\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-12T09:22:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Founder Meta V CAFE \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saipoornaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1340\";s:4:\"uuid\";s:36:\"ce5f93f6-3717-4b1e-ac73-ddf320c15653\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.890,1,'entity_field_info user_values','1775'),('values:user:1341',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0cb45e4-4e83-4d1e-800b-058da67d1ee5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"parwejalam464@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6auLErovTFWvacqlQunfEKIEKLPgyUOTSbLO37ls4nmU4w5v3VT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"parwejalam464@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660305047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660307223\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660307188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660305047\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"parwejalam464@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mohammad Parwej Alam\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"894\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3456\";s:6:\"height\";s:4:\"4608\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"BTC\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"CoinDC\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Crypto currency\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/mohammad-parwej-alam-947731248\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://youtube.com/channel/UCeKHmbO8zdV9orlJqr_VPXg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/ParwejA728?t=L5NltTJDiL_AHmramvdzKw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1341\";s:4:\"uuid\";s:36:\"d0cb45e4-4e83-4d1e-800b-058da67d1ee5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.891,1,'entity_field_info user_values','1775'),('values:user:1343',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1343\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a3fef84-b1f6-45b8-b543-c83c392bb8b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"sameersheik\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo0cmM7kwhYkkR8dQBwkgcFPc2dAAeVGQoetORA/QVXFLiJ8c5/F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"sameersheik1001@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660359990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660359990\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660359990\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660359990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"sameersheik1001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sameer sheik\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Coindcx\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-13T03:06:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"S.R.C Cranes services \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/sameersheik1001?t=zWoPaSSTgzntfLUmVcw9Ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1343\";s:4:\"uuid\";s:36:\"8a3fef84-b1f6-45b8-b543-c83c392bb8b1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.891,1,'entity_field_info user_values','1775'),('values:user:1344',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1344\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34009ad7-3af6-454d-96a1-44253544a920\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"parthvora\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqqP8guXRpXQTsSBKS1RVo0IUBKfNTgByy3TaWIiOW9WFb/0j0A9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"pvora782@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660367947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660367947\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660369885\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660367947\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"pvora782@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Parth Vora\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-13T05:19:07\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/vora-parth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1344\";s:4:\"uuid\";s:36:\"34009ad7-3af6-454d-96a1-44253544a920\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.891,1,'entity_field_info user_values','1775'),('values:user:1354',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1354\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da27bae6-d9c9-4877-be9b-72459351037f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Veer847291\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFzyi6zYmGGpHNHLdnPPaX1q0z4qbi4qqbWvHncag5goUFl/TqJf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"veersharma427@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660600653\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660600653\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660600653\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660600653\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"veersharma427@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Veer sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-15T21:57:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Jorhat\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1354\";s:4:\"uuid\";s:36:\"da27bae6-d9c9-4877-be9b-72459351037f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.892,1,'entity_field_info user_values','1775'),('values:user:1355',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1355\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58f7f4cd-f368-4866-813f-93d6a0029adf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"yash_\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E23Qa8c3EPXdwsBJaheT/NlYAliF1ASAdGnJJNKmrjcbmdH1gTAh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"yashatreya.ya@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"America/Vancouver\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660624407\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664760313\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665437417\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665437417\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"yashatreya.ya@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Yash Atreya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T04:33:27\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/YashAtreya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1355\";s:4:\"uuid\";s:36:\"58f7f4cd-f368-4866-813f-93d6a0029adf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.892,1,'entity_field_info user_values','1775'),('values:user:1358',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1358\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9df4fa39-4184-4fbe-aab8-6cd015803d9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"abhijit.vadavalli\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$En4bZeYs5yrFtsn7I03gqweF6MbMbOLGCeo0Xfq2X0K4de9fgZ/C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:32:\"abhijit.vadavalli@alpha-grep.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660641625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763051\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660927929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660927929\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:32:\"abhijit.vadavalli@alpha-grep.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abhijit Vadavalli\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T09:20:25\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AGBuild\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1358\";s:4:\"uuid\";s:36:\"9df4fa39-4184-4fbe-aab8-6cd015803d9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.892,1,'entity_field_info user_values','1775'),('values:user:1359',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1359\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a49a4ca-7eda-4e2e-8534-2a74d0792d5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"ashokkumarsaw\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2vonq/WD/4PyZb4sWEEDYH8sfgAmDIVdO00hn9gcRglvW450pGF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"ashokkumar05642@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660645843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660645843\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660645843\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660645843\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"ashokkumar05642@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ashok kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T10:30:43\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patna\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/opmaster290?t=Ggws0ZsJDgLwk5-IEOHyow&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1359\";s:4:\"uuid\";s:36:\"8a49a4ca-7eda-4e2e-8534-2a74d0792d5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.893,1,'entity_field_info user_values','1775'),('values:user:1362',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1362\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"arulprakash\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI.27.bFweFvSLL464lc7EHMw94p8ycSVgnJpxL0tGe1EERaCxfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660658090\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660656919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"arul@buk.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Arul Prakash\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T13:35:19\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buk Technology\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Prak_ap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1362\";s:4:\"uuid\";s:36:\"7da9c09a-71ca-4ef0-8be5-73d6dea2e68f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666166.996,1,'entity_field_info user_values','1775'),('values:user:1370',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1370\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ec89e73-0aa4-47aa-94cd-a3aa857b35f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"_yash_\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfFHN/7pewkfZ9KsaKrVeloeI5xxmpQ5BwigH/klYOGJRFa40Ntr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"yash@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"America/Vancouver\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660667044\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663295573\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663300724\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663300724\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"yash@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Yash Atreya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-16T16:24:04\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/YashAtreya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1370\";s:4:\"uuid\";s:36:\"2ec89e73-0aa4-47aa-94cd-a3aa857b35f3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.893,1,'entity_field_info user_values','1775'),('values:user:1375',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1375\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"893c976a-f856-4261-834d-994d653a1f08\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"FundProfiler\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJowj/dcmVO1KTWo3k73MrGPIMTWaAsNp9GeoXwoXOeVXG2X5gJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660736061\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660736061\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"FundProfiler\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-17T11:34:21\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1375\";s:4:\"uuid\";s:36:\"893c976a-f856-4261-834d-994d653a1f08\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.893,1,'entity_field_info user_values','1775'),('values:user:1385',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1385\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"187177ab-a8a5-42c3-85ca-ea5ceddd6b31\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"CoinDCX\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENzwKenSyGcVa9aJuNDsc6GqUlS68Nv2MiAtSyTSXrhDmkZJPeNm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"ventures@coindcx.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660801784\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664791618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664791594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664791594\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"ventures@coindcx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CoinDCX\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CoinDCX\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1385\";s:4:\"uuid\";s:36:\"187177ab-a8a5-42c3-85ca-ea5ceddd6b31\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.735,1,'entity_field_info user_values','1775'),('values:user:1388',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1388\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea7ef459-d7e3-4712-b7e6-f3b0d97dcf63\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Mapleblock Capital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0uFzbRG6XCur94VilkrKXqKcEYNNNChllIA4xDPGv8p8GFAneA4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"vijay@mapleblock.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660812475\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660814828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660812475\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"vijay@mapleblock.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Mapleblock Capital\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Karan Aneja\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-18T08:47:55\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dubai & India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Maple_block\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1388\";s:4:\"uuid\";s:36:\"ea7ef459-d7e3-4712-b7e6-f3b0d97dcf63\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.894,1,'entity_field_info user_values','1775'),('values:user:1392',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1392\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2668f516-6aca-45e3-a4b3-aede3dbd81b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"rob.allen\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9NKemK6I29OdAW44fYzYz7bvuC0Kmy.q2wBLpgHgBNBbNEkJD./\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660826500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660826537\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rob Allen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"934\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/rob_nodl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1392\";s:4:\"uuid\";s:36:\"2668f516-6aca-45e3-a4b3-aede3dbd81b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.894,1,'entity_field_info user_values','1775'),('values:user:1393',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1393\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6271fab7-d594-4651-9a37-af36884d7f4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"HSuthi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtT7CDltNtC4NCQcqT0JKKqfK.2Yrp0PbcrrzSkeOP/5x8WjWeqY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"harishsuthi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660848091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660848316\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660848272\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660848091\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harishsuthi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Harish Suthi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T23:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/harishsuthi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1393\";s:4:\"uuid\";s:36:\"6271fab7-d594-4651-9a37-af36884d7f4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.894,1,'entity_field_info user_values','1775'),('values:user:1397',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1397\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e1cf909-474d-4ec9-9fcf-b8b2e5c94d8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"kamsala350554\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuHcerFgOog0sdUn3NUZ3bqn3wqT40hvtqOEH5fuj1BHr05QxxSx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"praveen.amazon350554@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660901055\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660901055\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660902393\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660901055\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"praveen.amazon350554@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Online\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T09:24:15\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Wipro limited\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1397\";s:4:\"uuid\";s:36:\"4e1cf909-474d-4ec9-9fcf-b8b2e5c94d8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.895,1,'entity_field_info user_values','1775'),('values:user:1402',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"91c1e73f-a295-43c8-8e03-90b0990d4891\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"devsa\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvrKnI0RMPZwWkSjYBUupA1mNLFR3xkVjTpyUCiP2vO7gq9GFQXw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"amaresh@catamaran.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660909171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660909171\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660909171\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660909171\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"amaresh@catamaran.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Amaresh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T11:39:32\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1402\";s:4:\"uuid\";s:36:\"91c1e73f-a295-43c8-8e03-90b0990d4891\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.895,1,'entity_field_info user_values','1775'),('values:user:1404',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee811e7e-6552-4828-9b01-7461032c4dd8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"rishav\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EugBqri.LSzoZAwCHvkeGULZOfCcFGXDAat4HRY0PIMhjHpEDdmC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"rishav@struckcapital.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Asia/Kuala_Lumpur\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660929437\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661098879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660929437\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"rishav@struckcapital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishav Rakshit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-19T17:17:17\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Struck Crypto\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/rishavrakshit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1404\";s:4:\"uuid\";s:36:\"ee811e7e-6552-4828-9b01-7461032c4dd8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.895,1,'entity_field_info user_values','1775'),('values:user:1410',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1410\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"349059db-6d88-4ce7-ac6d-200ac3882a8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"victory\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMXQSe4lS4GW8/siBQGpKOFfC.6rtoz/nIupFzpjAKYyN2rv9nUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"victory1zou@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Hong_Kong\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661050548\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661050548\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661050548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661050548\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"victory1zou@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"victory\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-21T02:55:49\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"China\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/VictoryZou\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1410\";s:4:\"uuid\";s:36:\"349059db-6d88-4ce7-ac6d-200ac3882a8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.896,1,'entity_field_info user_values','1775'),('values:user:1414',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1414\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad75f3b-8f5e-4130-bc34-92ef829727db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Parth4vedi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuQUnLpPujx0Uwo/rx.9JB0Iq8ilF8c1XbD3KVu3TQSSmR9uYpfK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"parth.c@coinswitch.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661155176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661937640\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662473340\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662356640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"parth.c@coinswitch.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Parth Chaturvedi\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen and Manan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"957\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1440\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Building the future of the internet, that is more equitable and results in new waves of innovation. Particularly want to help Indian Web3 founders\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"CoinSwitch Kuber\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/parth-chaturvedi-a672165a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Parth4vedi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1414\";s:4:\"uuid\";s:36:\"9ad75f3b-8f5e-4130-bc34-92ef829727db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.896,1,'entity_field_info user_values','1775'),('values:user:1422',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"bee_eyes\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2RLqSInrYNRR.lZHsVM3pCuPbuJlJDnyD904ohO3AeSw6FiFd9b\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661181461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663160277\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663160135\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663160135\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"iliass@jpigs.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"ILIASS BOUCHIR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"EthCC talk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"966\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"270\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-03-31T23:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Non stop building. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jaypigs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"To become the first Web3 Chicken in the world\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iliass-bouchir/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.jpigs.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/iliass_bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1422\";s:4:\"uuid\";s:36:\"c2e97694-7d5e-42f9-bfbe-6b6ec27a86bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666166.031,1,'entity_field_info user_values','1775'),('values:user:1428',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1428\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ee98099-7d6f-4670-80e3-25905c27870e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"grajvv\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHpQMcR1cm5qaIBYH0U1n70RSDsSCE3eQWaSlHi/9s/gqL1JfWne\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"gururaj.vinekar@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661233961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665396398\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665472162\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665470830\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"gururaj.vinekar@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Gururaj Vinekar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Met them during Unfold event\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Iterative growth with rapid experimentation\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Bengaluru\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Other side was greener\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/gururaj-vinekar-3214ba43/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gururajvinekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1428\";s:4:\"uuid\";s:36:\"4ee98099-7d6f-4670-80e3-25905c27870e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.315,1,'entity_field_info user_values','1775'),('values:user:1430',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Viman\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Nb45StX.5/dimmQqodPSjVCdbsEjQGj7RBht7SX86PKH164sAd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661258402\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665677547\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665676626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"pushpak@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pushpak\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-23T12:40:02\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1430\";s:4:\"uuid\";s:36:\"e709ca46-0d55-4cac-83bb-3d8c61a91677\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677550.458,1,'entity_field_info user_values','1775'),('values:user:1432',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d679618-dc14-42d7-b9e1-922e22f47a6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"irshadahmed\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E06DXTBG8PIegchi6x86PiyikqltyHV3z0OLjodzGrcUkncg1.bX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"irshad@hashed.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661305559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663743799\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661305559\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661305559\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"irshad@hashed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Irshad Ahmed\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T01:46:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hashed Emergent\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xirshad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1432\";s:4:\"uuid\";s:36:\"9d679618-dc14-42d7-b9e1-922e22f47a6b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.896,1,'entity_field_info user_values','1775'),('values:user:1433',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1433\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c5b94ac-17da-4df0-aee3-5af00d701180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"dweb3capital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHDWPUQzmiuXFI/Y66m3plxLJyicn0yQxCd9jTBfCci6d8JxtFl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"info@dweb3.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Hong_Kong\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661316451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661316451\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661316451\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"info@dweb3.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"DWeb3 Capital \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Buidlers Tribe \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T04:47:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"DWeb3 Capital \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/DWeb3Capital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1433\";s:4:\"uuid\";s:36:\"5c5b94ac-17da-4df0-aee3-5af00d701180\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.897,1,'entity_field_info user_values','1775'),('values:user:1434',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e35f8bc7-3462-4fb4-a5c7-714f76b74f0b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"sanjaykanak\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK5fZ.BzHsOuZrtCrPDguyBwAGMBhtmlSxOAgCi/uwKRCpq6DGH2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"sanjaykumarkahara@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661325073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661326426\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661326426\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661325073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sanjaykumarkahara@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Sanjay Kumar Kahara\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"@CryptoPointHi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"976\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"341\";s:6:\"height\";s:3:\"439\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Opportunity Provider.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Working in Coal Mine\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/sanjay-kumar-kahara-52333111a/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.facebook.com/sanjaykumar.kahara/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:90:\"https://twitter.com/CryptoPointHi/status/1562067278920835075?s=20&t=OE90G-4VRAH7KvYfk8UyrA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1434\";s:4:\"uuid\";s:36:\"e35f8bc7-3462-4fb4-a5c7-714f76b74f0b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.897,1,'entity_field_info user_values','1775'),('values:user:1435',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc4d14a7-0859-4f60-923b-9b4dc9d2d9b8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Jinwoo\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElTuYFrJ3xxW5Zxi3j5lJP4BVbaksgf/N9YKq7IpqZJZHAScXkDc\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"jinwoo@zetmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661326438\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661326438\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661326860\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661326438\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"jinwoo@zetmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Jinwoo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-24T07:33:58\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1435\";s:4:\"uuid\";s:36:\"bc4d14a7-0859-4f60-923b-9b4dc9d2d9b8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.897,1,'entity_field_info user_values','1775'),('values:user:1437',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1437\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b5a4454-68e7-447a-986e-eebec63fe967\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Subrat007\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3ZFN1GZM45cNIl7Bpb7EqZIECRwT2nsVU/v8UbTmQdLDS1KALNu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"kumarsubrat153@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661332581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661332793\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661332793\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661332581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumarsubrat153@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Subrat Barik\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Crypto points hindi \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"977\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"263\";s:6:\"height\";s:3:\"294\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Trading \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://mobile.twitter.com/subrat54200266\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1437\";s:4:\"uuid\";s:36:\"8b5a4454-68e7-447a-986e-eebec63fe967\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.898,1,'entity_field_info user_values','1775'),('values:user:1445',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1445\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"223baf08-ffc4-4f92-8711-5af086c91c76\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"madhavnk123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmvmR/oLi1a42/OpVuRk5bDHEBVqjarJ4RyKqGbDqSKcANAtppVN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"madhav.kumar@pernod-ricard.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661404795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661404795\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661404795\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661404795\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"madhav.kumar@pernod-ricard.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Madhav Narayan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-25T05:19:55\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Convivialite Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1445\";s:4:\"uuid\";s:36:\"223baf08-ffc4-4f92-8711-5af086c91c76\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.898,1,'entity_field_info user_values','1775'),('values:user:1447',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dd2b944-ff73-43f5-aee1-0a88ece582a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Buidl.BayArea\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1CIab9bz3hMlEAEDe5ui28Afr.qU3jz9vkgLenctWhLPabR3Uqq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"hello@munjal.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661406910\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662291579\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661406910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661406910\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"hello@munjal.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Munjal Shah\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Raghu and Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"San Francisco as an independent Angel Investor\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Shahmbala\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1447\";s:4:\"uuid\";s:36:\"2dd2b944-ff73-43f5-aee1-0a88ece582a6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.899,1,'entity_field_info user_values','1775'),('values:user:1448',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1448\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76edcadc-f9f1-4709-8b18-4349b4558def\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Susan_Joseph\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ew.lUB/pwfzJPSI7VFxuxrLZt2bHmQ4EoB9i7jJ/BeUVry8ySGfC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"susan@lumoslabs.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661408848\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661409951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665509038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663014565\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"susan@lumoslabs.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Susan Joseph\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Buidlers Tribe team\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-25T06:27:28\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Lumos Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SueJoseph2011\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1448\";s:4:\"uuid\";s:36:\"76edcadc-f9f1-4709-8b18-4349b4558def\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.899,1,'entity_field_info user_values','1775'),('values:user:1450',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1450\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b93f531-8b5e-461a-83ee-163a32407f3b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Sanket Panda\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELDixZLvI.BI1CBymFh0pyM9FwUYRtGa4BwJLsPIEw0tenz/Roxe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sanket7panda@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661413095\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661413095\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662730219\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662728656\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sanket7panda@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sanket panda\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-25T07:38:15\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Foundership HQ / OG Club DAO\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SanketPanda10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1450\";s:4:\"uuid\";s:36:\"3b93f531-8b5e-461a-83ee-163a32407f3b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.899,1,'entity_field_info user_values','1775'),('values:user:1462',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1462\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c78a6586-b937-4326-92fd-641b8aafa7bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"TTx0x\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeghDe8KOvA7P0TZfWnaZhauD0h4yA18mTljckiUDkik2tfL52PT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:33:\"thomas.tang@sinoglobalcapital.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661494660\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661498387\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661494660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"thomas.tang@sinoglobalcapital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"TT\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-26T06:17:40\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Sino Global Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://www.twitter.com/TTx0x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1462\";s:4:\"uuid\";s:36:\"c78a6586-b937-4326-92fd-641b8aafa7bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663077.772,1,'entity_field_info user_values','1775'),('values:user:1463',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1463\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d776e6c0-f02c-4ef5-95ee-e643febcc120\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"gracegui43\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E88LnWVEAYQePU.QYAv/hINosKZ3DNAp6aF6I/0zWvLmlQ4o3XHf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"grace@jsquare.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Hong_Kong\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661496760\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662559359\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661496760\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661496760\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"grace@jsquare.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Grace Gui\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-26T06:52:40\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1463\";s:4:\"uuid\";s:36:\"d776e6c0-f02c-4ef5-95ee-e643febcc120\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.900,1,'entity_field_info user_values','1775'),('values:user:1464',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1464\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"52eec10a-b94d-427b-a173-060f3a54e574\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"somshubhro\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoBXOcCPRj3hYumzoVNpwMZjyo4RfWneypG5CGNojqsaXqW5Uehg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"somshubhro@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661496959\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661496959\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661497407\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661496959\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"somshubhro@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Som Pal Choudhury\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Unfold2022\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-26T06:55:59\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Bharat Innovation Fund\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/sompalchoudhury\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1464\";s:4:\"uuid\";s:36:\"52eec10a-b94d-427b-a173-060f3a54e574\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663867.621,1,'entity_field_info user_values','1775'),('values:user:1465',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1465\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d524d0b-0ad3-42d0-998f-6caa3536ae8d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"cweihan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtUDYFBTlLINT7jpEBoguISejwcFTf3Cg.B98ynZTzQcgjPRwNJy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:33:\"weihan.chin@sinoglobalcapital.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Asia/Kuala_Lumpur\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661498922\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661689232\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661498922\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"weihan.chin@sinoglobalcapital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Wei Han\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"vish\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-26T07:28:42\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Sino Global Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/cweihan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1465\";s:4:\"uuid\";s:36:\"8d524d0b-0ad3-42d0-998f-6caa3536ae8d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.900,1,'entity_field_info user_values','1775'),('values:user:1466',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dad09b53-a76e-41f8-aa52-db09c69c527a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"sandeshbsuvarna\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1TB2XAFmFUOUPdh76B2HlszhLiyZMVJqq9ugGwsRAC.C6lly3Bn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sandesh@bandit.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661512631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563294\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662564644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662564644\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sandesh@bandit.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Sandesh Belthangady\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Pareen :)\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-26T11:17:11\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dubai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/sandeshsuvarna\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1466\";s:4:\"uuid\";s:36:\"dad09b53-a76e-41f8-aa52-db09c69c527a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.901,1,'entity_field_info user_values','1775'),('values:user:1470',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1470\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea50183-1f33-4657-ac63-82796651b69c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"noahfromgoa\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERN.C.JyZouqohM/ItAudHXcGurfhOOiaUdVILlunIMgIJz7XYha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"noahmsrtins2000@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661601029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661607671\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665650607\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665352409\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"noahmsrtins2000@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Noah Martins\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1012\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"788\";s:6:\"height\";s:3:\"788\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Flappy Musk \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/noah-martins/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.youtube.com/c/NoahMartins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/noahfromgoa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1470\";s:4:\"uuid\";s:36:\"3ea50183-1f33-4657-ac63-82796651b69c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666168.842,1,'entity_field_info user_values','1775'),('values:user:1471',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1471\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"215fcb1e-4c26-44db-9842-d9c2a714fe5f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Aaron\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA4kzO8tJqEPBFBoA1QQpQWXY0vQ7IiFHWlwGHfhMJU5QNe9SSFa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"aron7937@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661601931\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563294\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661682041\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661601931\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"aron7937@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Aaron\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Non\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-27T12:05:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Interswap \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/Aronbarboza1?t=I0u_bewT7PrmcX5OY34CNQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1471\";s:4:\"uuid\";s:36:\"215fcb1e-4c26-44db-9842-d9c2a714fe5f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.901,1,'entity_field_info user_values','1775'),('values:user:1488',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1488\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e67726c2-6cf4-49ef-9ec5-1dd2923fe57e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"kaneki2811\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcZBPuUbJ8kvTA2kShNXo4/BnykUwHBpqnaoEFoKADEg211RAgDu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"utkarshr2811@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661618929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563294\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661618929\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661618929\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"utkarshr2811@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Utkarsh Rai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-27T16:48:49\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Acko\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/utkarshrai28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1488\";s:4:\"uuid\";s:36:\"e67726c2-6cf4-49ef-9ec5-1dd2923fe57e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.901,1,'entity_field_info user_values','1775'),('values:user:1489',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1489\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37e0e8c3-c0fb-4184-bc91-9a0635b91e9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Iamrd01\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Et5QzuhdnsieC2lfzN8ABdrTvJvmAA2nce8crSuAAMoP7G.YQL54\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"rohitdweb3@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661622933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661623128\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661622933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rohitdweb3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rohit\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"WEB3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/Iamrd01?s=20&t=6rce8RfCtvP7PU51lfvIpw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1489\";s:4:\"uuid\";s:36:\"37e0e8c3-c0fb-4184-bc91-9a0635b91e9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.902,1,'entity_field_info user_values','1775'),('values:user:1493',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1493\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee8c38a2-af54-4816-b38b-d8a2610da9c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"sanjxy\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EM2Da5JbZedyqdqvn2Z8JSyAjI2mDLwS0NLGgyVucSyevuUW2RYG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"sanjxy@hotmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661632846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563294\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661632846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661632846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sanjxy@hotmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sanjay\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Twitter recommendation\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-27T20:40:46\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sanjxy_xd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1493\";s:4:\"uuid\";s:36:\"ee8c38a2-af54-4816-b38b-d8a2610da9c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.902,1,'entity_field_info user_values','1775'),('values:user:1495',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1495\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1f389535-b499-4f7c-881e-f5235fe4d8f0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"ashishmittal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkGeo08HemV57nz8I3xKFkxX6K45k2E7NPeYgS1S2bglSNjxEdjN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"ashish.mittal731@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661635683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661635683\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661635683\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"ashish.mittal731@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ashish Mittal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-27T21:28:03\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1495\";s:4:\"uuid\";s:36:\"1f389535-b499-4f7c-881e-f5235fe4d8f0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.902,1,'entity_field_info user_values','1775'),('values:user:1496',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11b2f680-aa7a-4f4a-a4e4-7279be3ed1e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"imkunaal02\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhbxZEv5k0ptyRS/NCktDXbN9MeO5ewiG18.fFLHQGurvK090t7l\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"kunalkd786@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661656271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661656271\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661656422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kunalkd786@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Kunal Dehare \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-28T03:11:11\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"BuildersTribe \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://mobile.twitter.com/imkunaal02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1496\";s:4:\"uuid\";s:36:\"11b2f680-aa7a-4f4a-a4e4-7279be3ed1e2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.903,1,'entity_field_info user_values','1775'),('values:user:1509',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1509\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"380d5031-3719-4529-960f-6aef83d46744\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"0708ng\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbVBbyYwRHtJEfRezYJh5t2DFvbxgXvjHKr5Q0o7gBbn4xNojphR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"naman4834@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661682067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661682067\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661682067\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"naman4834@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Naman Garg\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gragnaman\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1509\";s:4:\"uuid\";s:36:\"380d5031-3719-4529-960f-6aef83d46744\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.920,1,'entity_field_info user_values','1775'),('values:user:1512',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1512\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058e7d69-2185-4fdb-b4e0-7fa668888720\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Ascent2022\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EICV1xvVvpoRmqIVdQfE7GxJsuvSpmZflhjZXiqypz1iwDJc/Knc\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"Keyur@ascentadvisors.org\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661688660\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662561599\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661688847\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661688660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"Keyur@ascentadvisors.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Keyur Shah\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-28T12:11:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ascent Advisors\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/keyur12392\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1512\";s:4:\"uuid\";s:36:\"058e7d69-2185-4fdb-b4e0-7fa668888720\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.920,1,'entity_field_info user_values','1775'),('values:user:1516',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1516\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98c7bd4f-591a-4520-8ea5-dfc95d10adbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"vokkant\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE2eHHc1XIx7arATIWed59tK87KdlNyJghK/4FPaZCwi/wbFaLoX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"vokkantthakkar@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661750955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662561599\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661750955\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661750955\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"vokkantthakkar@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vokkant Thakkar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-29T05:29:15\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1516\";s:4:\"uuid\";s:36:\"98c7bd4f-591a-4520-8ea5-dfc95d10adbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.921,1,'entity_field_info user_values','1775'),('values:user:1519',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1519\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08b567aa-f50d-4d75-be69-7e6c8290cc04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Sarvshaktimaan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$El6ubtGp01IQhWH3/CnTQXQ2Ao3ZbbMdfPepa9NrtUGEwEVw88Zs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"mishraayush222@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661766178\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663583800\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663583008\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"mishraayush222@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sarvottam mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-29T09:42:58\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1519\";s:4:\"uuid\";s:36:\"08b567aa-f50d-4d75-be69-7e6c8290cc04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.921,1,'entity_field_info user_values','1775'),('values:user:1523',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1523\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a3068d8-fa3a-4323-adc5-59ddfae2087e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"avigupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGOIuHDoAYd7KNhTwoM08IOeZeCz4u82/mEaW9TuNH5yPr4KMFaZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"aviigupta@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661839776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662561595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663091729\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663091479\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aviigupta@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Avi Gupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Polygon\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1523\";s:4:\"uuid\";s:36:\"7a3068d8-fa3a-4323-adc5-59ddfae2087e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.921,1,'entity_field_info user_values','1775'),('values:user:1526',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78869e78-b1ef-46ac-93a3-77450c2ae585\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"john\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIOQxob0kGIL.0bcbOBPDZgyP/bin8H1.G1zIl6psG4h.g/BG7CD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"johnaroza@ymail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661846250\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661853299\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661846250\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"johnaroza@ymail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"john aroza\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-30T07:57:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1526\";s:4:\"uuid\";s:36:\"78869e78-b1ef-46ac-93a3-77450c2ae585\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.922,1,'entity_field_info user_values','1775'),('values:user:1528',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1528\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1e7e601-cfb0-4cb9-9697-d39abe98dc7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"testinginvestors\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpOgFUtoE0rUDN80RbEKaL0.Vv.UrL6H6/8F3pqigK8/4yAEA/ne\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"testinginvestor@redcom.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661851070\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661851258\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661851070\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"testinginvestor@redcom.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"testing investor\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-30T09:17:50\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1528\";s:4:\"uuid\";s:36:\"c1e7e601-cfb0-4cb9-9697-d39abe98dc7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.922,1,'entity_field_info user_values','1775'),('values:user:1537',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1537\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09fb10fb-2026-40bb-941e-91240f0dc7fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"@NathanMontone\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8FSuaNyvR41zLgULE846y13Cm/js74uILAJ9Ff2Xw2pN8nSAQA2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"nathan@m31.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661876291\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663769733\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663769733\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663769733\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"nathan@m31.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nathan Montone\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1059\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"243\";s:6:\"height\";s:3:\"244\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T04:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"M31 Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.m31.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NathanMontone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1537\";s:4:\"uuid\";s:36:\"09fb10fb-2026-40bb-941e-91240f0dc7fb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.922,1,'entity_field_info user_values','1775'),('values:user:1538',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1538\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8c62e691-2a48-4579-bc0b-d03c39ee17ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Digol Maikale\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkVeNfNnHo0B/KNeKgEySnlfPzMhcnA/CmMf.i.N68XiQhOmYPrP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"isadigol@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Africa/Lagos\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661878342\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661878354\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661878342\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"isadigol@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Isa Digol Maikale\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-30T16:52:22\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Student \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/isadigol1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1538\";s:4:\"uuid\";s:36:\"8c62e691-2a48-4579-bc0b-d03c39ee17ca\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.923,1,'entity_field_info user_values','1775'),('values:user:1544',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1544\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7dc5987-56ac-4ab3-a633-b0a9cef9183e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"@kidponga\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E18kmZ9YqyjqEHzBSgaEpleI7PJstNbtal0gc5eNPTmgcLenupVh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"mohit@m31.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661927050\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665477385\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665477551\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665477437\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"mohit@m31.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Mohit Pandit\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"M31 Capital \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kidponga\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1544\";s:4:\"uuid\";s:36:\"c7dc5987-56ac-4ab3-a633-b0a9cef9183e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.923,1,'entity_field_info user_values','1775'),('values:user:1549',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1549\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73df62f3-ff2a-40cd-8382-a1b89d51d803\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"agargpolygon\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECYnyCGx9AMaCLWhRViDxm9siJJ8Vsw9qeU3H3bb3hKr0OSUx4Z7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"agarg@polygon.technology\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1661975161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662561595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661975161\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661975161\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"agarg@polygon.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Anubhav Garg\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T19:46:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1549\";s:4:\"uuid\";s:36:\"73df62f3-ff2a-40cd-8382-a1b89d51d803\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.924,1,'entity_field_info user_values','1775'),('values:user:1556',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1556\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5d35f9d-7cbe-4b17-958b-1e8d7e69340f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"dkinvestor2000\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjFswcdrK43HXkUkLH8n3jHCX0E82AKY3ofKX.kvX5bWUAsq1M7Z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"dkinvestor2000@GMAIL.COM\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662060506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662101669\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662060506\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dkinvestor2000@GMAIL.COM\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"dkinvestor2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1556\";s:4:\"uuid\";s:36:\"b5d35f9d-7cbe-4b17-958b-1e8d7e69340f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.924,1,'entity_field_info user_values','1775'),('values:user:1558',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dfbfb406-44a2-430d-b78a-b61200d6642d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Lincoln11\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExFNkarxGdrmYHilkG4rCjlW8lfYsEwm2CgCsTWodU2.XDpDZ9lX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"lincoln@mhventures.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Australia/Sydney\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662096898\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665514958\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665514896\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665514942\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"lincoln@mhventures.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Lincoln Gomes\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1081\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-12-31T13:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A seamless and compressive accelerator, that obtains important data from start ups to make an easy reviewal process for an investor like my self. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"MH Ventures \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"To escape from KFC\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/lincoln-gomes-9b27111a9/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.mhventures.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MH_Ventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1558\";s:4:\"uuid\";s:36:\"dfbfb406-44a2-430d-b78a-b61200d6642d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.924,1,'entity_field_info user_values','1775'),('values:user:1559',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1559\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cbda464-eda5-4452-a0d4-dd9328bf1a16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"bhaskardey\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9/Kr0byAACw0KvfxQ6egBNcNzpJhC1wSWGH/JysnW2Zw0/psteZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"solidefi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662100142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662100805\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662100142\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"solidefi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bhaskar Dey\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"In a Conference\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1083\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"310\";s:6:\"height\";s:3:\"380\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/bhaskardey/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://solidefi.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/bhaskardey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1559\";s:4:\"uuid\";s:36:\"2cbda464-eda5-4452-a0d4-dd9328bf1a16\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.925,1,'entity_field_info user_values','1775'),('values:user:1563',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1563\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f8df6b-4777-46d7-b81b-c68e53f22820\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Lootmogul\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJc6UmR6UjNLnlHFKMISaYGzHoeoU/vNkhRxhc3HMOgUn16nZ4z7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"kuntal.sampat@lootmogul.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662103206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662104794\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662721613\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662721613\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"kuntal.sampat@lootmogul.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Kuntal Sampat\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Coindcx\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1091\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"589\";s:6:\"height\";s:3:\"474\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Lootmogul\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/kuntalsampat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://lootmogul.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kuntalsampat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1563\";s:4:\"uuid\";s:36:\"f7f8df6b-4777-46d7-b81b-c68e53f22820\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666167.856,1,'entity_field_info user_values','1775'),('values:user:1564',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1564\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39cf6af1-5e23-4cee-80da-7c28a96c1310\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Lohit_reddy\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERAza9yG.EvekpA/3dXjh3r37QqgzkCc4xWegopcAEKOwwSK/jX6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"lohitreddy33@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662111540\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663971498\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663971498\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"lohitreddy33@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Jangam chandar lohit reddy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1094\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1620\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"CTC a crypto community  pool VC \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/itslohiteddy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/LohitReddy33\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1564\";s:4:\"uuid\";s:36:\"39cf6af1-5e23-4cee-80da-7c28a96c1310\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.925,1,'entity_field_info user_values','1775'),('values:user:1565',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1565\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8df55633-0171-45fd-992d-2ff2f31a9827\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"aswinlal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ1SvxPikUsoC9dPVAvcKHQUamuFZ6f/5GlT/gBG3J.FfrgrY0On\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"aswinlalmuthuvila@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662132393\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662192631\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662132393\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"aswinlalmuthuvila@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aswin Lal S\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1097\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\" buidl Web 3 ; Blockchain ; Crypto\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Content creator - Doingcrypto\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"I think you should ask the chicken directly lol\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aswin-lal-s-197734199/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AswinLalS2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1565\";s:4:\"uuid\";s:36:\"8df55633-0171-45fd-992d-2ff2f31a9827\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.926,1,'entity_field_info user_values','1775'),('values:user:1571',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1571\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a07589f-9dcd-478b-9cb1-bc0a562082cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"gopejayk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoS1bhkFscfEcXq3HqkJoIbyzGYq7pPpwMegZdxKyCleUSg.xySj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"cryptoverseindia@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662207407\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662563233\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662207407\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662207407\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"cryptoverseindia@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Jay Gope\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-03T12:16:47\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Freelancer\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/gopejayk2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1571\";s:4:\"uuid\";s:36:\"3a07589f-9dcd-478b-9cb1-bc0a562082cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.926,1,'entity_field_info user_values','1775'),('values:user:1572',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1572\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc50048f-bcf4-400c-887b-3cdd29351a8d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"TheBishop\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUE4F2EznJ.XMGjOlXTPNU9j1jUyX21NPeo8DGiM3d3V6DG5ANuy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"shanky.sachdev@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662210745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662562934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662210745\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662210745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shanky.sachdev@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"shanky sachdev\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-03T13:12:25\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kolkata\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xdegenbishop\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1572\";s:4:\"uuid\";s:36:\"dc50048f-bcf4-400c-887b-3cdd29351a8d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.927,1,'entity_field_info user_values','1775'),('values:user:1573',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1573\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e86bc52b-f2be-4578-bc94-c190cf456ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"lapgandhi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcaWN9sZfmd6xw7WZkiC.dc2Fsb092AMI/RYAmEZPZmhN3vnT.XH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"lakshman@tioga.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662221486\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762565\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662727799\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662727607\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"lakshman@tioga.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Lakshman\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Raghu and Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"London\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/lapgandhi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1573\";s:4:\"uuid\";s:36:\"e86bc52b-f2be-4578-bc94-c190cf456ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.927,1,'entity_field_info user_values','1775'),('values:user:1575',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1575\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c29f2e8-7683-428b-afd0-cfea885c9702\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"0_divyansh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuDBI72QqHffqWQyy62rdB7XG0IPV1CMgHAlh6TqWKnFV8E7zV.U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"divyanshchoudhary001@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662265504\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662562934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663595480\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663595480\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"divyanshchoudhary001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Divyansh Choudhary \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"220\";s:6:\"height\";s:3:\"220\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"think of what is needed ,the product may take some time , but eventually you will  reach .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"it was tracing the path\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/divyansh-choudhary-75a6741a5/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Divyansh__001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1575\";s:4:\"uuid\";s:36:\"9c29f2e8-7683-428b-afd0-cfea885c9702\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.928,1,'entity_field_info user_values','1775'),('values:user:1577',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1577\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"03e3503e-3c63-4eae-b9cb-a22b9108f7d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"yalsik\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELu73m/QQZGdoV4cgmvJjdfwP7TACBd0mWshLBh2C49ysHfeKdk2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"kislay@lumikai.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662278391\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662700670\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662927103\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662700646\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"kislay@lumikai.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kislay Shashwat\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lumikai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://mobile.twitter.com/kislay_shashwat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1577\";s:4:\"uuid\";s:36:\"03e3503e-3c63-4eae-b9cb-a22b9108f7d6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.928,1,'entity_field_info user_values','1775'),('values:user:1581',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1581\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85ac1722-876c-4b68-a8e2-7cad28ebeb16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Nikkhil Srinivaas\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elb3ZC.SFkH0KeybivEBMKzoC87V/4f1Zl7yoVTKMKe4vTPj6a03\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"nikkhil.srinivaas@brinc.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662357849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662378587\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665474238\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665474238\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikkhil.srinivaas@brinc.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Nikkhil Srinivaas\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Prasad\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-05T06:04:09\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BRINC.io\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1581\";s:4:\"uuid\";s:36:\"85ac1722-876c-4b68-a8e2-7cad28ebeb16\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.929,1,'entity_field_info user_values','1775'),('values:user:1582',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fe950c6f-cec0-40b0-97f2-f3c2b16f58a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"ivish\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDhgdZnxUWZYTcDwa4w3s.UeylsaV0CP45ZqRM/NyV6DGNZrUVFa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sheldonivish@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662362425\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662562934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662362425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662362425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sheldonivish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sheldon Ivish Fernandes\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Twitter bio\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-05T07:20:25\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"NestFi \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/beingivish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1582\";s:4:\"uuid\";s:36:\"fe950c6f-cec0-40b0-97f2-f3c2b16f58a0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.929,1,'entity_field_info user_values','1775'),('values:user:1593',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6741e934-e2fc-4642-adeb-1c283c9486cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"bruce.wayne\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEovkJ2zHvjvMQBBtvtNaHqU/GVa2jzzbTjiYUOBjOZ.npImVbvo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"bruce.w@mailinator.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662449000\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662562934\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662449269\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662449000\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bruce.w@mailinator.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bruce Wayne\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1126\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"689\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gotham\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"The justice was chasing the chicken!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/batman-bruce-wayne-43275131/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.thebatmanmovie.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://twitter.com/brucewayne?lang=en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1593\";s:4:\"uuid\";s:36:\"6741e934-e2fc-4642-adeb-1c283c9486cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.930,1,'entity_field_info user_values','1775'),('values:user:1594',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1594\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cf26013-0003-49fc-822f-d38a869c3354\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"rahul.dlm\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMSxr3aocdsG/hDNPqtS8jZWkrLQdP51syMEqDVqF/CCznkLWYqf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"dalmia.rahul30@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662457639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662473114\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662457639\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662457639\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dalmia.rahul30@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rahul Dalmia\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/RahulDLM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1594\";s:4:\"uuid\";s:36:\"6cf26013-0003-49fc-822f-d38a869c3354\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.930,1,'entity_field_info user_values','1775'),('values:user:1595',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1595\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea9a603c-9732-4b84-bc58-c5804668b2ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"karananeja123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg.LnvRhQnLiA9/08Nmzs/03xOImCD22FheIN8J4wUjsRwItSpF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"karan@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662459621\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664791528\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665670166\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664874654\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"karan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:4;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1595\";s:4:\"uuid\";s:36:\"ea9a603c-9732-4b84-bc58-c5804668b2ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678141.083,1,'entity_field_info user_values','1777'),('values:user:1596',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1596\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b038762a-9bc4-4cbb-87fa-9cfd020476f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"0xbury\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhU0b0AhTAAscHp/..x3YRKVLCsVy0rnA3QExzWmhZPwXcydM.y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"stefano.bury@longhash.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662463661\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662706899\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662711307\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662706857\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"stefano.bury@longhash.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Stefano Bury\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Raghu and Karan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LongHash Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xbury\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1596\";s:4:\"uuid\";s:36:\"b038762a-9bc4-4cbb-87fa-9cfd020476f4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.931,1,'entity_field_info user_values','1775'),('values:user:1597',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f242f3c1-57e9-4ed4-b41d-5883829a53ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"skywaysweetwater\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ED4PEmyTvTsY8lBuPfvNeaiVqa/54hUtDnjFg7rDNu8gQ91Ok4E9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:36:\"skywaysweetwaterewz@glazierdude.site\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:11:\"Europe/Kiev\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662463844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665086521\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665086521\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665086521\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:36:\"skywaysweetwaterewz@glazierdude.site\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"86\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-06T11:30:44\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1597\";s:4:\"uuid\";s:36:\"f242f3c1-57e9-4ed4-b41d-5883829a53ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.931,1,'entity_field_info user_values','1775'),('values:user:1600',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1600\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5dc4095b-e13d-4669-ba56-e2e153197fea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Mumbai_Angels\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJYwab2IAAat4YnYgW5QiUY49LzWLGMfgjD.m.FM3rNnVfGqDHpY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"prakash@mumbaiangels.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662528052\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762286\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663582750\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663581707\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"prakash@mumbaiangels.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Prakash Bhambhani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Mumbai Angels\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/prakashbhambhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.mumbaiangels.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1600\";s:4:\"uuid\";s:36:\"5dc4095b-e13d-4669-ba56-e2e153197fea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.931,1,'entity_field_info user_values','1775'),('values:user:1602',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1602\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"720327e9-a3f4-4140-a140-c989fd559251\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"hackyguru\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Erado/aOsYV2D29cmfrMFh5VaCFGy5vwHVM0.cmHDtX8.TOKUzaG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"kumaragurut7@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662534532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662534532\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665603794\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665583553\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kumaragurut7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Guru\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-07T07:08:52\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"WalletConnect\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/hackyguru\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1602\";s:4:\"uuid\";s:36:\"720327e9-a3f4-4140-a140-c989fd559251\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.316,1,'entity_field_info user_values','1775'),('values:user:1603',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1603\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"42d44ebb-6b97-44c8-b62b-e0d35f3cd812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Sanchi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E35k/aSmDNx/CNYLDBxBUSwOTsy57BPody1qpyHcQU7Xi0mus6r4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"sanchi@blockchainff.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662543801\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662561584\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665468909\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665467203\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"sanchi@blockchainff.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sanchi Oswal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Lohitaksh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-07T09:43:21\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Blockchain Founders Fund\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/SansTheComic98\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1603\";s:4:\"uuid\";s:36:\"42d44ebb-6b97-44c8-b62b-e0d35f3cd812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.932,1,'entity_field_info user_values','1775'),('values:user:1604',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1604\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c64b51bc-4c37-4707-9c06-2f8d1eb7b697\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"lohitakshdutt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN2aBOzFKySGce.t9FlLA5HFKfQHtTdmHet5RkxVF1U2A5IHsqUO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"lohitaksh9@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662544218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663578151\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665606739\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664882852\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"lohitaksh9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Lohitaksh  Dutt\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/lohitakshd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1604\";s:4:\"uuid\";s:36:\"c64b51bc-4c37-4707-9c06-2f8d1eb7b697\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.414,1,'entity_field_info user_values','1775'),('values:user:1606',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1606\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cacd52d-a504-4304-8c3f-e2457bcc197e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Pierandrea - ICONIUM\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELstZKOg1iypYN2GSp4R9uscVLwb3rBkyNy997LQDMZ3sj2EJsdz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"pierandrea@iconium.it\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662548280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665478497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665479858\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665478497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pierandrea@iconium.it\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pierandrea Rollo\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Jacob  James\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-07T10:58:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"ICONIUM Blockcchain Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1606\";s:4:\"uuid\";s:36:\"2cacd52d-a504-4304-8c3f-e2457bcc197e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.933,1,'entity_field_info user_values','1775'),('values:user:1619',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1619\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80eb3b8a-e27e-4e15-b109-ad942683bd54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Prasad - BuidlersTribe\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkEhd8Q9eG8aXDuwP4mObQMj6G9J23wgQxaN3ucNHmrUf4oiDXcF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"mahadikp804@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662613367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663750752\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665672333\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665459177\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"mahadikp804@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Prasad - BuidlersTribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1619\";s:4:\"uuid\";s:36:\"80eb3b8a-e27e-4e15-b109-ad942683bd54\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672337.552,1,'entity_field_info user_values','1775'),('values:user:1622',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1622\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"700e29c7-435a-4502-a408-4edee1b73af9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Manan.Shah\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZLGnve632zseIcggvJg47rNcaHuXR/hw3NvkjtE7zjvkqGQvkuz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"manan@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662615618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663847112\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665663702\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665663702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"manan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-08T05:40:18\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1622\";s:4:\"uuid\";s:36:\"700e29c7-435a-4502-a408-4edee1b73af9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663704.368,1,'entity_field_info user_values','1775'),('values:user:1623',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad1939a-6cff-4385-969f-e9150cfeab92\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"jiten.p.oswal@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej4oU5uJ00T0BcuYgxeQxU6L7DqqhvsfH4UWuuw1ucv1fhFumHdz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"jiten.p.oswal@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662616470\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664826710\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664828250\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664826668\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jiten.p.oswal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jiten Oswal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Raghu Mohan & Pareen \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-04-01T07:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Operator / Investor\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://linkedin.com/in/jitenoswal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/jitenoswal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1623\";s:4:\"uuid\";s:36:\"9ad1939a-6cff-4385-969f-e9150cfeab92\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.933,1,'entity_field_info user_values','1775'),('values:user:1624',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1624\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32fbfffd-3641-473f-9451-f95b0e9dc5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"jiten\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eu40ryX5XaKa0XdKmvLh0y4HO85T49dhsLrMHCtE4uXGkLLfSMps\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"Jitenoswal1@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662617536\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663761549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662617536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662617536\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"Jitenoswal1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jiten\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-08T06:12:16\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1624\";s:4:\"uuid\";s:36:\"32fbfffd-3641-473f-9451-f95b0e9dc5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.934,1,'entity_field_info user_values','1775'),('values:user:1626',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1626\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b547c749-7c20-4a96-aa0a-58ca1afbb9fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"hre4anyk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGjXyFpTcdcYdxs3y7CsTCIUESl2WR08O1nD/pDQQeSbuiVU5UJU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"nazarii.hrechanyk@tron.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:11:\"Europe/Kiev\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662625758\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762286\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662625758\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662625758\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"nazarii.hrechanyk@tron.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Nazarii Hrechanyk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-08T08:29:18\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Tron DAO Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/hre4anyk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1626\";s:4:\"uuid\";s:36:\"b547c749-7c20-4a96-aa0a-58ca1afbb9fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.934,1,'entity_field_info user_values','1775'),('values:user:1630',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1630\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8431751-bfc1-49f2-851e-7b88d885f424\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"MichaelTiew\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVtErZ7Mbb2COPEgUpwyuh8yJuPkPtxO9/vTNq0bIjT29M0I4zX/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"michael.tiew@longhash.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662704034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662709443\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663559949\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663559949\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"michael.tiew@longhash.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Michael Tiew\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Stefano Bury\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1156\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Build for the next biggest startups in the Web3 ecosystem\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LongHash Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To the other side (web3 frontier!)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/michael-tiew/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://docs.google.com/spreadsheets/u/1/d/1wQ6Rsop9JYp8FmZfJmINFU5IbMHeYp3Zb0YLoi7HE8Q/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/brazenburrit0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1630\";s:4:\"uuid\";s:36:\"b8431751-bfc1-49f2-851e-7b88d885f424\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.935,1,'entity_field_info user_values','1775'),('values:user:1631',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0bc5b242-1349-4568-b579-fb1a33a85e16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Raghav_LongHash\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Pbu4Mk.NWjyO7.xVIm/URs.x8hzFHy7UyrFIpckvpQmTq6i3dZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"raghav.agarwal@longhash.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662704104\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662709634\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662709576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662704104\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"raghav.agarwal@longhash.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raghav Agarwal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1157\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LongHash Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/raghav-agarwal-b5034799/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xRaghav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1631\";s:4:\"uuid\";s:36:\"0bc5b242-1349-4568-b579-fb1a33a85e16\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.935,1,'entity_field_info user_values','1775'),('values:user:1632',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1632\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea1ae84b-46b6-44d5-95ac-ce990cef8f96\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"clif\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ETJHFEMgPC04RXWBfXsyzBGQ1Nw8iJIOVbqYuUUYhBhLUS3RhlZi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"clifton.yeo@longhash.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662706257\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663739859\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663742895\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663739837\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"clifton.yeo@longhash.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Clif\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1632\";s:4:\"uuid\";s:36:\"ea1ae84b-46b6-44d5-95ac-ce990cef8f96\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.936,1,'entity_field_info user_values','1775'),('values:user:1633',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1633\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48249630-6bad-4385-9e27-0a775372beda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"0xEmerson\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsTkmmXGzLo1Wniy4mwCORzC80Hjm1K.IYvsQkg/w7J.A2Bb8mwj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"emerson.liang@longhash.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Asia/Kuala_Lumpur\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662706711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762286\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662706711\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662706711\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"emerson.liang@longhash.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Emerson Liang Rei\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Stefano Bury\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LongHash Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/emersonliangrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xEmerson\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1633\";s:4:\"uuid\";s:36:\"48249630-6bad-4385-9e27-0a775372beda\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.936,1,'entity_field_info user_values','1775'),('values:user:1636',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1636\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8433fe9-8cb6-4ea1-bca7-f051ca28037a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Ginevra Maggi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EC1mwAkMAqXcixQEHZSi0aM5Rco3uyx1rMQC95Qpa2k7Z.vLdWn9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"ginevra@iconium.it\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662714446\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663264438\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663265288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662714518\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"ginevra@iconium.it\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Ginevra - ICONIUM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Iconium Blockchain Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1636\";s:4:\"uuid\";s:36:\"c8433fe9-8cb6-4ea1-bca7-f051ca28037a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.937,1,'entity_field_info user_values','1775'),('values:user:1638',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1638\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d31093b1-aaee-4bbb-9d69-1999057108d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"maxiconium\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ee8L/Zv2X7cfqVHjP9NaR0np4017T3BUbQXEymH0su3BxGZkaJQ9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"massimo@iconium.it\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:11:\"Europe/Rome\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662719914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762286\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662719914\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662719914\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"massimo@iconium.it\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Massimo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-09T10:38:34\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Iconium Blockchain Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1638\";s:4:\"uuid\";s:36:\"d31093b1-aaee-4bbb-9d69-1999057108d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.937,1,'entity_field_info user_values','1775'),('values:user:1641',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1641\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4797b0-25a6-4061-90f4-d14c12f746fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Voidvamp\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKWYDT1GfTbPc0zj3b5oECAw7RLfIm0ikLKpRjqyLXTXd13JQAIv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"voidvamp@protonmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662811401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662811401\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662811401\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662811401\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"voidvamp@protonmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Divyajitsinh Vaghela\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Founder twitter bio\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-10T12:03:22\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Metaverse\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Voidvamp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1641\";s:4:\"uuid\";s:36:\"de4797b0-25a6-4061-90f4-d14c12f746fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.937,1,'entity_field_info user_values','1775'),('values:user:1642',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8e277d6e-de43-4674-bb5d-93db96e38c95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"x0aashish\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBj6poClzpIEMjbEDGrh/0XRtxMvwasqJhQeLHE.yokGI8ME4g6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"aashishyadav.ae19@rvce.edu.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662819560\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663578237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663748858\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663748351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"aashishyadav.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aashish Yadav\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-10T14:19:20\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/x0aashish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1642\";s:4:\"uuid\";s:36:\"8e277d6e-de43-4674-bb5d-93db96e38c95\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.414,1,'entity_field_info user_values','1775'),('values:user:1644',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1644\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"91dbaf8f-0d4e-458e-9661-4df37b6ccc07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"emir0x\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.8f8n11ngI5RscJy2N/RSH59JjZeEVYCGQbqFBHqcOSw2b45BhS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"izaddeen.emir@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Europe/Istanbul\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662921392\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662922076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662922154\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662921392\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"izaddeen.emir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Emir Izaddeen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1276\";s:6:\"height\";s:4:\"1276\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-31T21:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LongHash Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"To buidl on top of the current foundation of alternative meats to save the chickenkind\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/emir-izaddeen/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/emir0x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1644\";s:4:\"uuid\";s:36:\"91dbaf8f-0d4e-458e-9661-4df37b6ccc07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.938,1,'entity_field_info user_values','1775'),('values:user:1645',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1645\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7656da5e-073e-4dc9-afd7-3697f395ed38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"vishalhkothari\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELjvWPUnDiQKMmdtdocMvnWIfkJFsDnPs2FPW8WVfnI7qEdOVMCG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"vishalhkothari@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662977625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663159829\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663450511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662977625\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"vishalhkothari@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vishal Kothari\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pareen Lathiya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1172\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Building future \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sarva Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/vishalhkothari\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/vishalhkothari\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/VishalHKothari\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1645\";s:4:\"uuid\";s:36:\"7656da5e-073e-4dc9-afd7-3697f395ed38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.939,1,'entity_field_info user_values','1775'),('values:user:1647',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e934a53-5719-4c42-bf0f-42ac3cca8fa3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Dhruv_ParadigmShift\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENRztQ7olsHD925NAGK/31q5zCSeMne3YcNRXaN8YMQXgKhUtAIR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"dhruv@paradigmshift.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1662985395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662985395\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662985395\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"dhruv@paradigmshift.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dhruv Washishth\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Raghu Mohan/Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-12T12:23:15\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Paradigm Shift Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/DhruvWashishth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1647\";s:4:\"uuid\";s:36:\"4e934a53-5719-4c42-bf0f-42ac3cca8fa3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.939,1,'entity_field_info user_values','1775'),('values:user:1649',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1649\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64586a2b-6381-4a1f-b4ee-dad9d1f6708c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Mihailo Bjelic - Trial\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EgBSHtlzjmIXnZ2hneiUS4DjWOGY4Z9CF3EEAgWmDVfJK4/JF3Y5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663050501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663050551\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mihailo Bjelic\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1180\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1649\";s:4:\"uuid\";s:36:\"64586a2b-6381-4a1f-b4ee-dad9d1f6708c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.940,1,'entity_field_info user_values','1775'),('values:user:165',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fbcead3-f5ca-4715-8f29-1046507e7a66\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"slurpcottonrb@mumgoods.site\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev8fNySZxj86Nfm2rjK6Etr5bExEXPwWgjjdbHqM2lMOOil9A7PZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"slurpcottonrb@mumgoods.site\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643724781\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657537469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657537469\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"slurpcottonrb@mumgoods.site\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Yadhira\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bentley\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yadhira Bentley\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"165\";s:4:\"uuid\";s:36:\"1fbcead3-f5ca-4715-8f29-1046507e7a66\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665673925.870,1,'entity_field_info user_values','1775'),('values:user:1657',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1657\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a564663-31f7-44fe-a00f-98c0a1acfbb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"memedumpin\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEpsMQM8Px/mvgeN/d.ZTJkP3Ew2HOm5ZIlmMZHIeeFdvYJWLtSZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"memedumpin@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663196021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663196021\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663196021\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663196021\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"memedumpin@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Memedumpin\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"https://twitter.com/Aronbarboza1?t=KYAXYTIEtk3GTvpdGNse8Q&s=09\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-14T22:53:41\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Unbank\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/memedumpin?t=4gRVRLu0CeKM5CJfnz_pOA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1657\";s:4:\"uuid\";s:36:\"3a564663-31f7-44fe-a00f-98c0a1acfbb6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.940,1,'entity_field_info user_values','1775'),('values:user:1661',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1661\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"563de0f0-0678-484d-9e9b-8cf4b7bc2242\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"0xpranav\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EV0GSZ/XeMIgOR4OSFY5ixI3bYWH/J2YnQAcus1s2fnYdEDURtUZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"pranav.pandya@longhash.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663208424\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663743789\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663208424\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663208424\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"pranav.pandya@longhash.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pranav Pandya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1231\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"768\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LongHash Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/pranav-pandya-260898117/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xPranav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1661\";s:4:\"uuid\";s:36:\"563de0f0-0678-484d-9e9b-8cf4b7bc2242\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.941,1,'entity_field_info user_values','1775'),('values:user:1664',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e4ce258-0eed-4d17-83a7-ac939d807e12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Partner Venture\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDzPfIzkCmy8OwzsLFDw0kzBJE4/uQ2SVJxw2SM2oyJsUcwQQ1dr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"partner@asvaventures.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663235992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663235992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663236142\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"partner@asvaventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Asva Venture\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1664\";s:4:\"uuid\";s:36:\"2e4ce258-0eed-4d17-83a7-ac939d807e12\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.941,1,'entity_field_info user_values','1775'),('values:user:1668',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1668\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fed26da9-649f-4ca0-ac81-2bcaa56d378b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Harshal_Xade\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ETOg3y4D8C5nGZNK4EFVFQu5BMii7obZQWwftzj5Br/1KQwZQgrK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"harshal@xade.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663258176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663918392\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665483650\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665479102\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"harshal@xade.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Harshal Madnani\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"build space twitter\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1453\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Hustle to bring a revolution \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Founder\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/harshal-madnani-2b2362166\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.xade.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MadnaniHarshal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1668\";s:4:\"uuid\";s:36:\"fed26da9-649f-4ca0-ac81-2bcaa56d378b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.636,1,'entity_field_info user_values','1775'),('values:user:1671',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1b21e6f-cccc-4cfd-a188-8b6d1cf1b6be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Noah Burges\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Efn78dRMlAVcG/gNL7bR1o9kk6uzGn4MFTJVc94f2UlD4/UybEHG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"noah@9unicorns.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663313751\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663320817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663347155\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663313751\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"noah@9unicorns.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Noah Burges \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Pareen \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1246\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"9Unicorns \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To see the other side \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1671\";s:4:\"uuid\";s:36:\"f1b21e6f-cccc-4cfd-a188-8b6d1cf1b6be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.942,1,'entity_field_info user_values','1775'),('values:user:1682',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1682\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab1066e5-31c2-4e47-acb6-966d1d00318d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"varsha\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcIb6QhRBwxo/CNkEmtjj8BH2X9c3ZCahoWVoO6KnnEhSJZuoD8E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"varshakumari370@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663352231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663352231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663352231\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663352231\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"varshakumari370@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Varsha kumari\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-16T18:17:11\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Hypermine \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1682\";s:4:\"uuid\";s:36:\"ab1066e5-31c2-4e47-acb6-966d1d00318d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.942,1,'entity_field_info user_values','1775'),('values:user:1684',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1684\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fc812b7-1497-461f-8aa6-35d868ad39f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"kyparus\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA9dA92tgnov1QRNx8k/E04P.vlPO83nI.hEcpkeVNUwcXMjAlm1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"kyparus@wallchain.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Warsaw\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663365224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665437010\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665502594\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665318147\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kyparus@wallchain.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yurii Yatsenko\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Karan | BuidlersTribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Wallchain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"To get to another side of the Metaverse!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/kyparus/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kyparus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyparus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1684\";s:4:\"uuid\";s:36:\"1fc812b7-1497-461f-8aa6-35d868ad39f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.636,1,'entity_field_info user_values','1775'),('values:user:1691',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1691\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74a197bc-d95d-43f2-9925-52cb46efdb8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Badusha H\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPkk/dF6PoD/0Lkt5QP/GPcOCqU8GgEPgSFl8vmYzMRmDob6XYTK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"badushaharis011@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663418148\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663418148\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663418148\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663418148\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"badushaharis011@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Badusha \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Alok sk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-17T12:35:49\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1691\";s:4:\"uuid\";s:36:\"74a197bc-d95d-43f2-9925-52cb46efdb8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.943,1,'entity_field_info user_values','1775'),('values:user:1693',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1693\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"787ed5da-3331-4d87-b575-f8afc3012d50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Adwaid\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELIdN342wsr1G79CKA15/v9.eLAJFby/TZ2.7aIAOMIHMFNiEfeF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"adwaid181@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663423222\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663423222\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663423222\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663423222\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"adwaid181@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Adwaid B Nair\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-17T14:00:23\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://twitter.com/BAdwaid?t=9828jL9FcD1psDJYrX8F4g&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1693\";s:4:\"uuid\";s:36:\"787ed5da-3331-4d87-b575-f8afc3012d50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.943,1,'entity_field_info user_values','1775'),('values:user:1694',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54a63f7-a095-4568-a1b6-8ffe1789d216\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"shreyansh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWfIB3IIlwfWQHobBA1rEwUjSYqTTYBPVWGkRk45Fzq5AE93zPYQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"shreyansh@fisher8.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663428925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663429862\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663428925\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shreyansh@fisher8.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Shreyansh P\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Buidl Discord\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Fisher 8 Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/WagecuckCapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1694\";s:4:\"uuid\";s:36:\"a54a63f7-a095-4568-a1b6-8ffe1789d216\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.943,1,'entity_field_info user_values','1775'),('values:user:1695',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1695\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3d7cda7-e220-4ecf-af62-46081e9f5317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"trieunph\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaZtV2kOxhLtDCG2FcTyjp.B35zOrsV9reeDDwO/X.ep9r2hd8ne\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"trieu.nguyen1@mymetafarm.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Asia/Ho_Chi_Minh\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663433068\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663610917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665546992\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665546604\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"trieu.nguyen1@mymetafarm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Trieu Nguyen\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Kevin Ang ( telegram @Sushikev)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-31T17:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"I learned about Blockchain and Cryptocurrency since 2016. At that time, I mainly supported projects in marketing as well as accessing the Vietnamese market (because at that time, there were not too many Vietnamese learning about this). Once I have acquired a certain amount of knowledge about the product development and construction process, I look forward to bringing my ideas to the community. That\'s when I realized that #buidl is a hashtag that suits me most.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Viet Nam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/trieu-nguyen-1478ab155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/trieunph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/LupinV_Research\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1695\";s:4:\"uuid\";s:36:\"f3d7cda7-e220-4ecf-af62-46081e9f5317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.714,1,'entity_field_info user_values','1775'),('values:user:1702',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1702\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a69eb8b7-3481-4deb-919e-c67a84cbeaa2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"dfjonsson\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E75S8TuXR8xUCOp4mFuMxusbV11zzxvB6AMjPut8ZrpfR5MfVV6u\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"daniel@mgmt.is\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:18:\"Atlantic/Reykjavik\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663521903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663522414\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664558522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664553056\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"daniel@mgmt.is\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Daniel Jonsson\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Matthew Graham and Sino (seen them discussing the event)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"The concept of #buidl is reserved for those who are serious about this industry. The people who remain in a bear market, ever persistent in their vision for new solutions that can change the world. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MGMT Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Because the risk reward ratio was acceptable.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/dfjonsson/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.mgmt.is/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/dfjonsson\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1702\";s:4:\"uuid\";s:36:\"a69eb8b7-3481-4deb-919e-c67a84cbeaa2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.944,1,'entity_field_info user_values','1775'),('values:user:1706',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1706\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9bedb4d-1b31-46e4-91ee-2b5f26d3a909\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"RJPGAUR\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Exq1G1Ajz3SuwMJmAJIwzvRPcv5DPwayKwjoh87PMgHEfCkx/nvS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"rjpgaur360@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663555014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663557968\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663637156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663555014\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rjpgaur360@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"RAKESH GAUR\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"twitter profile of Pareen Sir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2037\";s:6:\"height\";s:4:\"2880\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"#BUIDL MEANS FOR US THAT IT GIVES POWER TO NEW START UPS TO STAND AND BOOST THEIR CAPABILITIES BY THE HELP OF BUIDL THATS MEANS TO US. THANK YOU SO MUCH.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"i do research for good projects which work with real time solving people problem. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"BREAD AND BUTTER\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/rakesh-gaur-b05061239/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/foxmeter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/foxmeter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1706\";s:4:\"uuid\";s:36:\"f9bedb4d-1b31-46e4-91ee-2b5f26d3a909\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.944,1,'entity_field_info user_values','1775'),('values:user:1708',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0065154a-d6dc-4e83-9c33-395f39864db1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"annie\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESo/o6bKI6g/f6iFAjPrgjGxF58k.rytqgt5r4yU0hz7WJjeFdr4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"annieowong@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Hong_Kong\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663561083\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665417714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665655538\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665417714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"annieowong@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Annie Wong\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TPS/Spectre\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/AnnieMeta_3?t=LvfdtHB034hgeQuqvvYWwg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1708\";s:4:\"uuid\";s:36:\"0065154a-d6dc-4e83-9c33-395f39864db1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.945,1,'entity_field_info user_values','1775'),('values:user:1709',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1709\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37bf7d72-2c8f-43e7-ab38-b8dc3d07ca65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"sid.sanghvi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4ZKPouW0Vc7Rn.QRTAhq1eJoDIOq6WqgWWm1vqv2ZWy4NO4sTjs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"siddhant@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663562653\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663562941\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665675970\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664900488\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sidsanghvi7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Siddhant Sanghvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Buidler\'s Tribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://linktr.ee/sidsanghvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/sidsanghvi7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1709\";s:4:\"uuid\";s:36:\"37bf7d72-2c8f-43e7-ab38-b8dc3d07ca65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675976.589,1,'entity_field_info user_values','1775'),('values:user:1710',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1710\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5b46d12-8f4e-409b-954c-ed35932e38f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Nidhi Soni\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGJh.FrSHyedjFdR1hkEjlvEjR3jInp2xxHB/rTRSvJwR6CNxD0P\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"nidhi@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663566492\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663567651\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664966887\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664781695\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"nidhi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nidhi Soni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1710\";s:4:\"uuid\";s:36:\"b5b46d12-8f4e-409b-954c-ed35932e38f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663712.415,1,'entity_field_info user_values','1775'),('values:user:1714',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b81150da-eaf3-4299-acda-2f716b3469c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Paul_GravityX\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENvuSwPBDHsC50BZWjVHnJ6TnARbLn0qY37ol/bJ9GjHKDoM/B2F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"nishikant@gravityx.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663575938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663575938\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663575938\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nishikant@gravityx.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Paul | GravityX\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Twitter announcement\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"GravityX Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/paul_gravityx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1714\";s:4:\"uuid\";s:36:\"b81150da-eaf3-4299-acda-2f716b3469c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.945,1,'entity_field_info user_values','1775'),('values:user:1718',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"306b0875-485a-4921-99c5-6697cc2b3e5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Goldenberg\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvkRaqFEC61prVhF2nu76VXM.F3iGao0Le.4SRI0WCfK0JE22Un3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"Lior@collider.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Jerusalem\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663588553\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663762059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663588819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663588553\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"Lior@collider.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Lior\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1326\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-30T21:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Collider Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"To ape into a pancake, swap....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/lior-goldenberg-248bbb25/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://datadao.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/GoldenbergLior\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1718\";s:4:\"uuid\";s:36:\"306b0875-485a-4921-99c5-6697cc2b3e5b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.945,1,'entity_field_info user_values','1775'),('values:user:1721',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1721\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bb84043f-3f9f-4568-91cd-50b486d16b54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"jjjjpppp\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3qZ4tF4GTkiwRLKKB0B4cBs5trG5DRKMBRUo.ZnIvdyf3E/jESN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"jaimin888patel@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663590307\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665668370\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665670393\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665668083\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jaimin888patel@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Jaimin Patel\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Aditya Tak, Prasad (Builders Tribe)\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"638\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"#Buidl embodies what I do. I buidl, I hakc, I creaet by writing code and bringing things into life that didn\'t exist before.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Lazy Trade (www.lazytrade.io)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Because the other side had doughnuts (and free merch)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/jaimindpatel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/jaimindp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Jaimin___Patel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1721\";s:4:\"uuid\";s:36:\"bb84043f-3f9f-4568-91cd-50b486d16b54\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665670436.319,1,'entity_field_info user_values','1775'),('values:user:1722',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1722\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edc71868-b5b4-482b-9a46-5c9ed3dbb55f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"karan-aneja-creator-ip\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Et4pE.eYpSmbsVT1Iu7rdidt05YmJj2jV3.oBoyYRAYl3yVBYRe3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663590432\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663590432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"karan-aneja-creator-ip\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1722\";s:4:\"uuid\";s:36:\"edc71868-b5b4-482b-9a46-5c9ed3dbb55f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666170.008,1,'entity_field_info user_values','1775'),('values:user:1727',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1727\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"708525ec-0e3b-41ee-8355-613c4a274f0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"octavianvoss\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEf6BvlJslkrhhCJbPjeOdG3X4KM1ZNjGJwWat4Q/s5Ed.9nSg7L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"burgan.arthur@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663590738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663810290\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665410394\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665325304\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"burgan.arthur@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Octavian Voss\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Saw on Twitter\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-30T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Freedom, opportunity to do what you\'re truly passionate about. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"mynfteam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Otherside? 👀\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/arthur-burgan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://mynf.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/octavianvoss\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1727\";s:4:\"uuid\";s:36:\"708525ec-0e3b-41ee-8355-613c4a274f0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.889,1,'entity_field_info user_values','1775'),('values:user:1728',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1728\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fae5c4bd-c559-464f-99a2-6a91236ee745\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"dudhatparesh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQbIrT2iBmj.h/8tYJFh.ezM20YBaZxXW.VqAh8DOZGN922/e0Pr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"paresh@infy.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663594628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663594950\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665214209\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665214209\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"paresh@infy.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Paresh Dudhat\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1333\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-31T20:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Connect with like-minded people in the industry.\r\nGet feedback, Improve the product, Release the update.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Infy Protocol\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dudhatparesh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/dudhat_paresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/dudhat_paresh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1728\";s:4:\"uuid\";s:36:\"fae5c4bd-c559-464f-99a2-6a91236ee745\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672333.901,1,'entity_field_info user_values','1775'),('values:user:1730',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b391ac2-7f4b-4808-b8b9-53df04883293\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"RyanDivvy\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErdXnezesQUIXuEwPx61MszFonyT09rAWMC27pcVxi5RiVW9feX9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"ryan@divvy.bet\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663598944\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664438574\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664438574\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664438574\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ryan@divvy.bet\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ryan Duguid\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alex (Simplistic)\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divvy.bet\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/Rovingrisk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1730\";s:4:\"uuid\";s:36:\"0b391ac2-7f4b-4808-b8b9-53df04883293\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666161.209,1,'entity_field_info user_values','1775'),('values:user:1731',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1731\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ac58dc1-d7ce-4c64-8e01-577d4589656c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"midas\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4ktdmqq7/TlZTMuXkZVOiDGo8JkgEYtUYCvtJRye4JB8/4y.w30\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"midas@librodelmidas.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Mexico_City\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663605936\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663605936\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663605936\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663605936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"midas@librodelmidas.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Moon Midas\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/TheMoonMidas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1731\";s:4:\"uuid\";s:36:\"9ac58dc1-d7ce-4c64-8e01-577d4589656c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.946,1,'entity_field_info user_values','1775'),('values:user:1735',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1735\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5e429b9-8328-4a73-8d48-065ddaccf0ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"harrygarry\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1C/bWUt65WfGtsbomwYNIJd2AXHTL0HfZq3nlRaYC4cxGcdAp.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"09-waelder-gurtband@icloud.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663621559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663621559\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663627382\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663621559\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"09-waelder-gurtband@icloud.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Garry Krugljakow\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Delta Blockchain Fund \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"0VIX Protocol\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://twitter.com/garrykrug?lang=de\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1735\";s:4:\"uuid\";s:36:\"c5e429b9-8328-4a73-8d48-065ddaccf0ec\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675373.863,1,'entity_field_info user_values','1775'),('values:user:1737',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8576fbf6-8bc8-4504-99d8-bf5663d2b307\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"itsSDJ\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2Ng5s.aO.Z7vvqaBmLYptGepqefScGmyqrZZQ8p.UHVyMr9CJlG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"contact@amesten.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663653605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664038312\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664094788\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664038312\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"contact@amesten.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sachin Jain \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1354\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"662\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Progressing. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Amesten Capital \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/itssdj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amesten.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/itsSDJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1737\";s:4:\"uuid\";s:36:\"8576fbf6-8bc8-4504-99d8-bf5663d2b307\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.946,1,'entity_field_info user_values','1775'),('values:user:1749',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1749\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d011a3ff-0b49-4982-ba63-6ca3c3c2b56c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Prashant\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez/NQomOs8lon4ESHq1x5waSSdS.2OGHa/zjuDBNkchbzldR2rkG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"prashant@spheron.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663753507\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665247394\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665384220\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665247142\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"prashant@spheron.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prashant Maurya\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pareen & Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1567\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1440\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-28T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Spheron\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/prashant_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1749\";s:4:\"uuid\";s:36:\"d011a3ff-0b49-4982-ba63-6ca3c3c2b56c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.947,1,'entity_field_info user_values','1775'),('values:user:1750',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1750\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b0b27c5-2b41-4bb5-9fb6-7ab9c1e30077\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"anshulbisht\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHjXw6.Do3g3/exgk6xZRw.3ZoK5fF511YHq/pahO3l9BMj4mGG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"anshul@theyaksgroup.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663758772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663758772\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663758772\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663758772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"anshul@theyaksgroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"ANSHUL BISHT\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"yax sheth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Entice Coin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/anshuloct6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1750\";s:4:\"uuid\";s:36:\"9b0b27c5-2b41-4bb5-9fb6-7ab9c1e30077\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.947,1,'entity_field_info user_values','1775'),('values:user:1760',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1760\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b772114a-303a-44ed-9b85-1b6356e1dcc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"NicoleCheng\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExLE2./IJi5w8h/zJyW/.IiFiUcbjvQYchxXUGFVOX/9xO.SkiL1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"nicole@ofr.asia\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663828059\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663828930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663828930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"nicole@ofr.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicole Cheng\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Karan from BuildersTribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-11-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Old Fashion Research\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/nicole_czy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1760\";s:4:\"uuid\";s:36:\"b772114a-303a-44ed-9b85-1b6356e1dcc9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.948,1,'entity_field_info user_values','1775'),('values:user:1765',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1d9de22-4973-4ac3-8a50-3548caff1766\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Arnav_ct\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1qNuM5.sPDIsSVkeWB9N2rxiJ3dtVzItCvw1aopbE7l2VlD9qXZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:31:\"arnavbhardwaj@cointelegraph.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663841858\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663841858\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663841858\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:31:\"arnavbhardwaj@cointelegraph.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Arnav Bhardwaj\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Cointelegraph \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/Arnav_ct\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1765\";s:4:\"uuid\";s:36:\"b1d9de22-4973-4ac3-8a50-3548caff1766\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.948,1,'entity_field_info user_values','1775'),('values:user:1766',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1766\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1364a2a1-73ea-469d-a0e2-75c0c9bea5c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"anvaynk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiKJ6yoei3G1TNta9UIbfeknU473ClunuM5khqGjLzzIKtFCkHBJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"anvaynk@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663842671\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664095966\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665567079\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665390538\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"anvaynk@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Anvay Kshatriya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1419\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"It means building to create an impact in the lives of people. It means being a force of change towards better. It means being the rising tide that lifts up all boats.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Lusio\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To get to the other side !\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://linkedin.com/in/anvaynk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://lusio.gg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/anvaynk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1766\";s:4:\"uuid\";s:36:\"1364a2a1-73ea-469d-a0e2-75c0c9bea5c5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663651.711,1,'entity_field_info user_values','1775'),('values:user:1770',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1770\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7d08ca2-061b-4a39-bdd2-c2be7fede2ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"sudhanshu.anand\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eyr4vimB7m5iW7Crob8uWD0/.XTCKIF29aWzAP50vJcLyiXrPZ8h\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"sudhanshu@oriosvp.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663851597\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663852704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663851597\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"sudhanshu@oriosvp.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sudhanshu Anand\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Orios Venture Partners\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/sudhanshu-anand-a0a291b6/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/sudhanshu404333\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1770\";s:4:\"uuid\";s:36:\"c7d08ca2-061b-4a39-bdd2-c2be7fede2ef\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.949,1,'entity_field_info user_values','1775'),('values:user:1782',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1782\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04ced2cb-53ba-4c41-98b4-086c173244cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"nikhil\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnqyfYW/pkqd.QLsWG9ylvcIQMinTQBfCn9zXtIHLfFeRQ7qTZG7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"saxenanickk@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663866176\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663866282\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664463853\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664463853\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saxenanickk@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Nikhil Saxena\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1437\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"449\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Groyyo Pvt Ltd\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/saxenanickk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/saxenanickk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1782\";s:4:\"uuid\";s:36:\"04ced2cb-53ba-4c41-98b4-086c173244cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.949,1,'entity_field_info user_values','1775'),('values:user:1784',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1784\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5f5f8b-5c0c-4429-940b-22dcdd946cd5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Amanda23\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYgnEp/6D4XeRHRVfc0vLC.JtEmFJ32tL.SavKzIL92r/ShqHfQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"amanda.liu7613@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663871078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663871078\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663871078\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663871078\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"amanda.liu7613@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Tong Liu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Alpha Square Group\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1784\";s:4:\"uuid\";s:36:\"be5f5f8b-5c0c-4429-940b-22dcdd946cd5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.950,1,'entity_field_info user_values','1775'),('values:user:1787',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1787\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48d552cb-fc54-4e14-a474-d5882c808fad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"weizman\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcLSQrLf0mp.DKAZrqgZEiZIODF1z0fXlPWKl3OEKuRbfh8RjcYo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"yairweizman24@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663887884\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663887884\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664029884\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663887884\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"yairweizman24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Yair Weizman\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1787\";s:4:\"uuid\";s:36:\"48d552cb-fc54-4e14-a474-d5882c808fad\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.950,1,'entity_field_info user_values','1775'),('values:user:1794',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1794\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b664b34-0be3-45ba-a548-0925abe8ad2f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"tolycrypto\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjlXJAWZHOFloUdilQoaAsRoRedQwP3jQDYxT3xM6.zbw.JKl0u4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"anatoly@cvpnlh.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:11:\"Asia/Taipei\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663916000\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663916000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663916000\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663916000\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"anatoly@cvpnlh.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Anatoly Kondyakov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Impossible Finance\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"No Limit Holdings\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/tolycrypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1794\";s:4:\"uuid\";s:36:\"1b664b34-0be3-45ba-a548-0925abe8ad2f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.951,1,'entity_field_info user_values','1775'),('values:user:1795',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1795\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"019abe78-1de6-4a5c-847d-f6282d9cfdd8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Leo.li\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB5L25OlmMCFdu6po/2RtsTE2OKNH67hZS0FwZ5TnPMZXRf4D8qW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"leo.li@sat.is\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Asia/Kuala_Lumpur\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663916618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665469784\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665568678\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665469686\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"leo.li@sat.is\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Leo Li\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sarah Q\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sat.is\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.twitter.com/siowly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1795\";s:4:\"uuid\";s:36:\"019abe78-1de6-4a5c-847d-f6282d9cfdd8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664744.907,1,'entity_field_info user_values','1775'),('values:user:1810',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de8489de-074b-4ed3-9804-ca167d010be5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"albinxt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Efc1v19rvoE7wzHeUB2ItEQuF9k8cLS9Kq1W9QVZqldkvd9m1YQ2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:12:\"albin@xt.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663986349\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663986349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663986349\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"albin@xt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ALBIN XT\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"XT\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1810\";s:4:\"uuid\";s:36:\"de8489de-074b-4ed3-9804-ca167d010be5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.951,1,'entity_field_info user_values','1775'),('values:user:1813',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1813\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"65a5a87a-62f6-4c01-98d1-a7f617ae0254\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Boutline\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eeb8vXeFrSXiX98Gqv7wbOn1NbqDKzHqknWm0EzEMy2sJi799Peg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"brian@outlineinvestment.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1663996388\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663996388\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663996388\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"brian@outlineinvestment.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Brian Ruijpers\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Outline Investment\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://Idonthaveatwitter\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1813\";s:4:\"uuid\";s:36:\"65a5a87a-62f6-4c01-98d1-a7f617ae0254\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.951,1,'entity_field_info user_values','1775'),('values:user:1816',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1816\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7502aad-10da-492e-9534-2f58d7a8488e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"katwang\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9yxI8lSFIHO.Xps17AalqPt.HL5YhmmsW.hDrleUulizaPj5Q4q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"ludiwrite@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664041314\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664041314\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664041314\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664041314\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ludiwrite@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kat Wang\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Coinmix Global\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/11dexterity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1816\";s:4:\"uuid\";s:36:\"b7502aad-10da-492e-9534-2f58d7a8488e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.952,1,'entity_field_info user_values','1775'),('values:user:1818',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1818\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c3db004c-10f7-4e8f-ad52-43008a128155\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"aaronjisaac\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECs3K8rssTwA.bTDwccvsmZz8v7eLbcAMQkpJh2UM9GuGAn1D27n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"aaron@neah.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664089436\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664347965\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664631967\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664347550\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"aaron@neah.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aaron Isaac\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanay \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1511\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1440\";s:6:\"height\";s:4:\"1440\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-01-01T08:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Buidl brings to light the efficiency and effectiveness that comes with a truly global startup world. An ode to the ethos of Web3, Buidl is on its way to building the evolutionary step forward of a 500/YC accelerator. I do not work for Buidl. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Néah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Not everything needs a why, sometimes a “how” is more than enough. \";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/wazz_ah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1818\";s:4:\"uuid\";s:36:\"c3db004c-10f7-4e8f-ad52-43008a128155\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666163.125,1,'entity_field_info user_values','1775'),('values:user:1819',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1819\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37795c69-f008-4163-852e-9487b4d2f24c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Rost\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EX45QSkVcQndyHZft3wVAkWfOXqt1XzEf.xehfSv9ABe8nASTgaq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"rostyslav.guzik@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:11:\"Europe/Kiev\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664094124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664094124\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664119385\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664094124\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rostyslav.guzik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rostyslav Guzik\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polygon :)\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"private business\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Rost19378914\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1819\";s:4:\"uuid\";s:36:\"37795c69-f008-4163-852e-9487b4d2f24c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.952,1,'entity_field_info user_values','1775'),('values:user:1820',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1820\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d95d85cd-55b0-46fb-a8fa-ec3b369be5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"0xshinigami\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eyp/uLkgMV.LYPrjOt90ASuP/1POUydmpYMzHyzRpvcNy5fc10GD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"jatin@blockdog.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Toronto\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664114677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664206927\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665590419\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665508371\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"jatin@blockdog.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Jatin Mehta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T04:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Bringing value to the world.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Toronto\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"To venture into the unknown and build its own path.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/jatinmehta1/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/j1mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/j1mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1820\";s:4:\"uuid\";s:36:\"d95d85cd-55b0-46fb-a8fa-ec3b369be5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.637,1,'entity_field_info user_values','1775'),('values:user:1823',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"daa69d1b-f62c-4092-a070-e05cee164d6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Rhic\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ETDRmVw2zaDJ3du1RWZ2jWGDfuj7dLd3oGajQtp8TCDqunxZokp1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"rhic@biconomy.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664141528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665485265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665485265\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"rhic@biconomy.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rhic Chowdhury\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Pareen, Raghu, Siddharth, Manan, etc\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1364\";s:6:\"height\";s:4:\"1365\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Biconomy\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Becasue corn is yellower on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://in.linkedin.com/in/rhicc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xRhic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1823\";s:4:\"uuid\";s:36:\"daa69d1b-f62c-4092-a070-e05cee164d6c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.953,1,'entity_field_info user_values','1775'),('values:user:1824',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1824\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c2bbd23-22d0-48ac-b544-2fbb8214654b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"shamnad\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ET143cgwhy81EWavYagTJbVqtEAxNVjZVpAP4jM2gZtdMv7D5Doh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"metaworld786@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664175023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664175023\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664175023\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664175023\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"metaworld786@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shamnad kk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Studying \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://twitter.com/OxShamnad?t=TOLZn4pLIjfh-yTw5E1DcA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1824\";s:4:\"uuid\";s:36:\"0c2bbd23-22d0-48ac-b544-2fbb8214654b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.954,1,'entity_field_info user_values','1775'),('values:user:1825',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1825\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff8c472-698c-4973-a3f6-639cdd5d1b22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"ishanee\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4aPmdJ00RaVNYpbyvokLodMnSvjOyurglrPfG4NoXW7knnKlEIE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"ishanee@iosg.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664184037\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664267601\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664184037\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"ishanee@iosg.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ishanee\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/ishanee_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1825\";s:4:\"uuid\";s:36:\"eff8c472-698c-4973-a3f6-639cdd5d1b22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.954,1,'entity_field_info user_values','1775'),('values:user:1832',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1832\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d3a110d-24cc-4848-a58f-855bea338501\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Kartik\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG8fMzlzouIKA1KQWlGwQS.khdEBcJCOFa0ZXAhqkenfw/FNf7qQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"kartik@alphaventuredao.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664294543\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664459878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664294543\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kartik@alphaventuredao.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kartik Jain\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Raghu and Karan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1495\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:4:\"1200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"I am Manager at Alpha Incubate, the incubation arm of Alpha Venture DAO (the team behind Alpha Homora). We are always heads down buidling.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alpha Venture DAO\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:143:\"https://www.linkedin.com/in/kartikjain19331?lipi=urn%3Ali%3Apage%3Ad_flagship3_profile_view_base_contact_details%3BkSYP5GwdQ7u9E3kYBABqkQ%3D%3D\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/JainKartik33\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1832\";s:4:\"uuid\";s:36:\"6d3a110d-24cc-4848-a58f-855bea338501\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.955,1,'entity_field_info user_values','1775'),('values:user:1833',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1833\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cb2ec95-ffb1-4fca-b442-9d577fd30043\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"sants\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjSVULA4ajVZSaVx5V.kIP8k9GKmf5cnUET.Ljax7jzOs/Wx75rk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"sant.suomi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"Europe/Helsinki\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664297003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664297003\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664297003\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664297003\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sant.suomi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Santeri Suomi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1833\";s:4:\"uuid\";s:36:\"9cb2ec95-ffb1-4fca-b442-9d577fd30043\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.956,1,'entity_field_info user_values','1775'),('values:user:1834',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1834\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8677ff4-3bb2-4b03-867b-f09fd555cd53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"nextcapital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEcc//GIuOgkANLanNw75nltH65aA2VXaJk1wHKF3wAaO.yRupry\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"edward@nextcapital.tech\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664298159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664374500\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664305502\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664298159\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"edward@nextcapital.tech\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Next Capital\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Other VC\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-30T23:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"It means continuously striving for something that changes the lives of a community or a society. Web3 is the future & we\'re here to push life-changing dApps and ecosystems that promote the future of Web3.\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"CEO at Next Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Chickens are free to cross roads without fear of their choices being questioned.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/edward-m-3779528b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://nextcapital.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/masterfulcrypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1834\";s:4:\"uuid\";s:36:\"c8677ff4-3bb2-4b03-867b-f09fd555cd53\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.956,1,'entity_field_info user_values','1775'),('values:user:1836',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1836\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c479139-6e83-4e34-ab33-73ab7bffaa3c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"aadvark89\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/X4g9vlEIJFZzFktUm1jtguF4xSOWQ/bywjfzzDNqqPCJCBxzOV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"kapishaggarwal89@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664303672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664304060\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664304061\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664303672\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"kapishaggarwal89@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Kapish Aggarwal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Attended a Web3 seminar through college (BITS Pilani) \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1500\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1164\";s:6:\"height\";s:4:\"1158\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Intern at Nomura\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To stretch it\'s legs. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/kapish89\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/aadvark89\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1836\";s:4:\"uuid\";s:36:\"7c479139-6e83-4e34-ab33-73ab7bffaa3c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.957,1,'entity_field_info user_values','1775'),('values:user:1838',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1838\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f57e2126-4345-4e10-82c1-1669c98583a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"bankstr\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbATSJu5XTeh.0oNX/a3CsnRsRkbkra5VFd07yyXfgrbEW6DCY6F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"igor@savechain.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664324567\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664324728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664392399\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664324567\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"igor@savechain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Gary Khmel\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Lohitaksh Dutt\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1503\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-06-01T07:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Savechain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"To warn the people on the other side that the sky was falling. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ikhmel/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0x_banker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1838\";s:4:\"uuid\";s:36:\"f57e2126-4345-4e10-82c1-1669c98583a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.316,1,'entity_field_info user_values','1775'),('values:user:1841',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1841\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45ba46a5-9891-481c-b637-3f3d3fb61755\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"zsaviour\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3KY7OxlWZcwvwng.7cO.9ciG8N67QQYBfpY2/bJXoa97XRo38Ze\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"zsaviour@character.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664335605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664335605\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664339079\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664335605\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"zsaviour@character.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Zeno Saviour\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Bay Area Crypto\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Character Labs, Inc.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/zenosaviour\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1841\";s:4:\"uuid\";s:36:\"45ba46a5-9891-481c-b637-3f3d3fb61755\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.317,1,'entity_field_info user_values','1775'),('values:user:1843',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1843\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"232f6abf-8621-43b5-9778-d095de9b3792\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"pihuweb3\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESHVX.f/1Oosvh/JiAuK87d1mDXbzrrc9wlNc6uJ66kBD0UiwdWi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"pihusaraogi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664361000\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664361000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664361233\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664361000\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pihusaraogi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"pihu saraogi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"India Accelerator\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1843\";s:4:\"uuid\";s:36:\"232f6abf-8621-43b5-9778-d095de9b3792\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.957,1,'entity_field_info user_values','1775'),('values:user:1846',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1846\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"150d915e-115e-4381-bf0b-85163ba9694d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"karthiksenthil\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EixlGbZV31NKKQLs2CZGHJi2j.x5zlg9iZas8my8yequ5WPZiO9M\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"karthik.senthil@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664417326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664892770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664417529\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664417431\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"karthik.senthil@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karthik Senthil\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"New York NYC\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/karsenthil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1846\";s:4:\"uuid\";s:36:\"150d915e-115e-4381-bf0b-85163ba9694d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.958,1,'entity_field_info user_values','1775'),('values:user:1847',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1847\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd83abdd-11eb-4a5a-a22c-4b3156dd9a83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Sayantan Mitra\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9zinPZrBzyocnaaOuHW59GME0C6xJlGoQlz5sJ.pembrIDuAd/9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"sayantan@cogitent.ventures\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664418151\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665188223\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665292101\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665188197\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"anna@cogitent.ventures\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Sayantan Mitra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1516\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-08-01T05:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Cogitent Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/sayantan-4770/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/CogitentV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1847\";s:4:\"uuid\";s:36:\"cd83abdd-11eb-4a5a-a22c-4b3156dd9a83\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.959,1,'entity_field_info user_values','1775'),('values:user:1848',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e564587c-44a8-4a6f-9bdf-854f704beae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"eddielee\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Encua7li.5aW5YkisuecuvxsF3bDTEp.o9F2XwjWZlQdCQambu5r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"eddie@gig-gly.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664425799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664426036\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664428213\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664425799\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"eddie@gig-gly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Eddie Lee\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Yash Atreya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-04-01T07:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are building a better future where everyone can have better access to prosperity and abundance. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gig-gly\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"To build on the other side! \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/eddie-lee-0555a4/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.gig-gly.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/EddieLeehrhero\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1848\";s:4:\"uuid\";s:36:\"e564587c-44a8-4a6f-9bdf-854f704beae9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.317,1,'entity_field_info user_values','1775'),('values:user:1851',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1851\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c75afa5-a5e7-4318-b85b-05c57589de8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"sasaregama\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQKhkRR9ZmOq0cwOHOfH5.JnBMSSTMevWwhMZMYGJptL5GVHDh9h\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"alyasa@lumoslabs.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664508635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664791633\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664508635\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664508635\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"alyasa@lumoslabs.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Alyasa Haider\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Entire Tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1521\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/alyasahaider/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sasaregama\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1851\";s:4:\"uuid\";s:36:\"0c75afa5-a5e7-4318-b85b-05c57589de8e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.960,1,'entity_field_info user_values','1775'),('values:user:1856',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1856\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6caac724-f5bf-4935-870d-0dc7fd94a8b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"rbai\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em0fQzYd63GSizgBPNYMmeUEnnEs6El5QlmkEbVAx/EDJUuWOHVz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"rachnabafna@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664581663\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664581967\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664918196\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664918196\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rachnabafna@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rachna Bafna\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T08:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chime\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because grass is greener on the other side \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1856\";s:4:\"uuid\";s:36:\"6caac724-f5bf-4935-870d-0dc7fd94a8b1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.960,1,'entity_field_info user_values','1775'),('values:user:1859',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1859\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f60606c-3bf2-48f1-91f2-4ddc367a376a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"karananeja@123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/GTeqisE67xfR4bg4RlOZzHERSwPJWYnhDhXNvyMAkUA3GDsXI/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"karanop6backup@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664773078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664773513\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665675114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665399598\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karanop6backup@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Karanveer Aneja\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1859\";s:4:\"uuid\";s:36:\"7f60606c-3bf2-48f1-91f2-4ddc367a376a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675134.989,1,'entity_field_info user_values','1775'),('values:user:1861',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"194b6a13-a872-405c-a2bb-15186f579c98\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"0xSehaj\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EssJNfEBhuBRbwKYJPGdTv.NcmbJeFVuJE5rM8k9SiLKI9Fkj4Dv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"harsehaj@panteracapital.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664789612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664791633\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664793006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664789612\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"harsehaj@panteracapital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Harsehaj Singh \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Karan Aneja \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pantera Capital \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xSehaj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1861\";s:4:\"uuid\";s:36:\"194b6a13-a872-405c-a2bb-15186f579c98\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.961,1,'entity_field_info user_values','1775'),('values:user:1862',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1862\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"faadaff4-9b5d-4b5d-a607-7f1295ab550a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"tpscap\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EqzqR9VVoXRGfpZpYcpWT1PupqmQXMIis3pqyR487W9Z2NMGJPbt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"annie.wong@tpscap.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Hong_Kong\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664791419\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665417341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665417567\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665417186\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"annie.wong@tpscap.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"TPS Capital\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1578\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"270\";s:6:\"height\";s:3:\"226\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-03-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"tps capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1862\";s:4:\"uuid\";s:36:\"faadaff4-9b5d-4b5d-a607-7f1295ab550a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.962,1,'entity_field_info user_values','1775'),('values:user:1864',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1864\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"334268cb-1c47-4382-b433-bcc5cf4cf3da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Freegate _FGT\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwvaXz9SzJ.jnlaa8aPE.1HuCYQE./HOidVOHGFAJ35x860cmLnS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"info@freegate.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:11:\"Europe/Kiev\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664795054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664801762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664820012\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664801762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"info@freegate.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ihor Vlasov\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"KYC PAY\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1529\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-31T22:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Freegate\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/FreegateFGT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1864\";s:4:\"uuid\";s:36:\"334268cb-1c47-4382-b433-bcc5cf4cf3da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.350,1,'entity_field_info user_values','1775'),('values:user:1865',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1865\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20d9ea3b-22ae-4f2d-b79b-07b7a8edaa53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"sushikev\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtGmrNQVVC6UT6Qeuxbf/fXA6acqjBzTP4JDVZKi4cERwMR1Kgqe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"ang@polygon.technology\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:17:\"Asia/Kuala_Lumpur\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664805657\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664892770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664805657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664805657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"ang@polygon.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Kevin Ang\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Buidlers Tribe chad team\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xSushiKev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1865\";s:4:\"uuid\";s:36:\"20d9ea3b-22ae-4f2d-b79b-07b7a8edaa53\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.963,1,'entity_field_info user_values','1775'),('values:user:1866',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1866\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd13c0e8-8d72-4ecf-8836-be73d0add5bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"alex360\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0j8oefCrCoOeo3GvXCH1l4sdXdxBxIU2MtFGm0nNXIpVyTSrKoS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"alex@360-ventures.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"America/Los_Angeles\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664829026\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664892770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664831366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664829026\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"alex@360-ventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Alexander Seyfert\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1530\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"777\";s:6:\"height\";s:3:\"777\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-07-01T07:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Bright Capital, ThreeSixty Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/alexseyfert/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alexander_seyf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1866\";s:4:\"uuid\";s:36:\"dd13c0e8-8d72-4ecf-8836-be73d0add5bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.964,1,'entity_field_info user_values','1775'),('values:user:1867',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1867\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bee2a0cc-8a6b-485e-878e-f63432668c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"0xrafi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGjxvlJ1/c.gmmUIyj9JNPbL1sKNxzb0hbxXNf1KwEQ7Z85Xh0KF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"rafi337161@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Chicago\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664832460\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664832743\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665180463\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665179910\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rafi337161@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Rafi Rashid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1041\";s:6:\"height\";s:3:\"755\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T05:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cheq Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rafirashid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xrafi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1867\";s:4:\"uuid\";s:36:\"bee2a0cc-8a6b-485e-878e-f63432668c53\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.351,1,'entity_field_info user_values','1775'),('values:user:1871',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1871\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bf95633-c871-4980-9463-22c43f6939cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"sai Poorna\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ebu569Yz3UOLfHdq6nEoWujDS3O6Ds5YjcH4UYV52Q4hIV31A00P\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"sai@metavcafe.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664875888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665054078\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665054156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664875888\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"sai@metavcafe.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"sai Poorna Patnaik\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"pareen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"688\";s:6:\"height\";s:3:\"633\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Building with social impact, and being a part of a new and better world. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Meta V cafe \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saipoornaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1871\";s:4:\"uuid\";s:36:\"7bf95633-c871-4980-9463-22c43f6939cc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.964,1,'entity_field_info user_values','1775'),('values:user:1875',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1875\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a724c89-e5f2-405d-bc26-ad077a3a06bc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"ChristianNarvaez\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EyMR/8J8YnIOHFO.a0DEYk0LADF2jhOVFje.JUWolc5Rjiw23xmR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"christian@alphadao.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664894095\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665103436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665117931\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664894095\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"christian@alphadao.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Christian Narvaez\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Lohitaksh Dutt\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2844\";s:6:\"height\";s:4:\"2451\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T05:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"USA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/narvaezchristian/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NarvaezChris_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1875\";s:4:\"uuid\";s:36:\"7a724c89-e5f2-405d-bc26-ad077a3a06bc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.352,1,'entity_field_info user_values','1775'),('values:user:1876',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1876\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ac096b1-27f7-4df6-9587-e721fcbe8ba4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Varun_Bengani\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9aAkynrcr4PbQpRxRYwB8STf9GyMI1Mzu5Li/84SeXJjSPX8CPQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"varun.bengani@antler.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664897000\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665152461\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664983552\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664897000\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"varun.bengani@antler.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Varun Bengani\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Karan Aneja\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Antler India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/BenganiVarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1876\";s:4:\"uuid\";s:36:\"1ac096b1-27f7-4df6-9587-e721fcbe8ba4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.965,1,'entity_field_info user_values','1775'),('values:user:1877',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1877\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97dc90e3-ed24-49dc-b539-496b4a795e90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Poinswap\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQAuBaTA3hEZ1NJ05jlZWeU6nFThPaIM2ywdlnJUF4rbnBnyM9SO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"calvin@poinswap.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Jakarta\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664899511\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664979882\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665633767\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664899511\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"calvin@poinswap.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Calvin Wong\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1545\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"690\";s:6:\"height\";s:3:\"690\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-30T17:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"#buidl is sustainability over hype, fundamental over whitepaper and make money instead burning money\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Indonesia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"to get laid\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/calvin-poinswap/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/calvin-poinswap/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twiter.com/poinswap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1877\";s:4:\"uuid\";s:36:\"97dc90e3-ed24-49dc-b539-496b4a795e90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.352,1,'entity_field_info user_values','1775'),('values:user:1878',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1878\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f2be8df-5a9d-4a69-8039-c4b4e7f21aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"alexlin\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElAe.GLgtzyWQpDEUjx0apD4GlLgF4VmGuNEt2fAw5dvWuAoDGt2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"alex@shima.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664915038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665152461\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664915611\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664915038\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"alex@shima.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Alex Lin\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Karan from BuidlersTribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shima Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/linfluence\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1878\";s:4:\"uuid\";s:36:\"6f2be8df-5a9d-4a69-8039-c4b4e7f21aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.965,1,'entity_field_info user_values','1775'),('values:user:1879',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1879\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"948e1124-9ddc-43f8-8f79-db3fbf868393\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Sgnal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eby2N8KjfQlCxMfJu7rNvadZtTq0bx6yvfVrwXOoclXi8vTwRpw1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"ivan@sgnal.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1664969913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664969913\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665566907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665317065\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"ivan@sgnal.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Ivan Tan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sgnal\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/TANtrome\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1879\";s:4:\"uuid\";s:36:\"948e1124-9ddc-43f8-8f79-db3fbf868393\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.353,1,'entity_field_info user_values','1775'),('values:user:1881',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e247074-9dc3-4ae4-837a-014e2da87acc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"mwd\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIwgW34LuBSIrBQ0XupDM4HVfNh9xGXm9dyGwog41H42W.VoXmh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"chris@ngmi.ai\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Madrid\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665041942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665042701\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665568789\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665041942\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"chris@ngmi.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chris\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"saw a RT from spheron\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-28T23:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Not Gonna Make It, SL\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintworldgame.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/ngmisl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1881\";s:4:\"uuid\";s:36:\"2e247074-9dc3-4ae4-837a-014e2da87acc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.354,1,'entity_field_info user_values','1775'),('values:user:1882',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1882\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c1b1f808-6116-4503-a47c-f36689072b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"0xLeo\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsWUxXJIEHpQYEaCWipxOxPIIunHKwbWOAfTWf6hFZaarp2aEiU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"demonliufeng888@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Warsaw\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665048647\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665048647\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665048839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665048647\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"demonliufeng888@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Leo Dong\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"APAC\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xLoe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1882\";s:4:\"uuid\";s:36:\"c1b1f808-6116-4503-a47c-f36689072b50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.966,1,'entity_field_info user_values','1775'),('values:user:1883',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1883\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4441bb43-9ea3-47ba-b919-df7676b3f254\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"dk12344@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8ADd7xuZryjU/l/pGneMmRsQytcTLn59/MCvQ7rilv/SOkphwBM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"dk12344@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665055421\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665073555\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665075108\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665073565\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dk12344@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1883\";s:4:\"uuid\";s:36:\"4441bb43-9ea3-47ba-b919-df7676b3f254\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.966,1,'entity_field_info user_values','1775'),('values:user:1885',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1885\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09c8027f-3cfd-4637-9722-d7d400364927\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"jshannon21\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek94YMYDq9n.kHPg3sDVIQelicwQlwcl7GB8L1YlWME8gO2D3b2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"james@auras-studios.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Toronto\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665069770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665069770\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665139624\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665069770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"james@auras-studios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"James Shannon\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"XONE\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/james_shannon21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1885\";s:4:\"uuid\";s:36:\"09c8027f-3cfd-4637-9722-d7d400364927\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.354,1,'entity_field_info user_values','1775'),('values:user:1889',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1889\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"398fb33b-780b-4c81-be1a-f283285d7a0d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"deo\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA3lUbq5vOUFT1xhZthkzFRm7nwxN/LhPo82QU6sHhUOzvr.kKIg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"akshay@thesxene.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665135462\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665155393\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665156743\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665145475\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"akshay@thesxene.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Akshay Deokuliar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mainman Pareen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1562\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"900\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:902:\"Roosevelt\'s \"The Man in the Arena\" is the perfect reference. Why stand on the sidelines (hodl), when you can compete in the battlefield (buidl)?\r\n\r\n\"It is not the critic who counts; not the man who points out how the strong man stumbles, or where the doer of deeds could have done them better. The credit belongs to the man who is actually in the arena, whose face is marred by dust and sweat and blood; who strives valiantly; who errs, who comes short again and again, because there is no effort without error and shortcoming; but who does actually strive to do the deeds; who knows great enthusiasms, the great devotions; who spends himself in a worthy cause; who at the best knows in the end the triumph of high achievement, and who at the worst, if he fails, at least fails while daring greatly, so that his place shall never be with those cold and timid souls who neither know victory nor defeat.\"\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"the sxene\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"kya pata yaar (too many variables)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://linkedin.com/in/deoeven\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://twitter.com/deoeven\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1889\";s:4:\"uuid\";s:36:\"398fb33b-780b-4c81-be1a-f283285d7a0d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.355,1,'entity_field_info user_values','1775'),('values:user:1892',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1892\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e7a4366-71e2-471c-9be8-af65015a339c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"ambastaishan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1.EqfpavzsNDR8Wp0oAr1UZdWNyqYLZFpwltMelmkg6asF264Gu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"ishanambasta2003@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665141730\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665141730\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665141730\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665141730\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"ishanambasta2003@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ishan Ambasta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1892\";s:4:\"uuid\";s:36:\"2e7a4366-71e2-471c-9be8-af65015a339c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.967,1,'entity_field_info user_values','1775'),('values:user:1896',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1896\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02d38e20-4abe-4c6d-bf7a-408fdad8c822\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"prateekakamath\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGEQfu5b0U4L8sf7tFuued68HpaaIz5Oa6xR.mVe6xFaWhfOf3SE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"prateekamath@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665149046\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665164931\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665149046\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"prateekamath@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prateeka Kamath\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddhant\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"CrowdPad.io\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/prateekakamath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/prateekakamath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1896\";s:4:\"uuid\";s:36:\"02d38e20-4abe-4c6d-bf7a-408fdad8c822\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.967,1,'entity_field_info user_values','1775'),('values:user:1898',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1898\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"998468b1-f7a5-4166-a733-5ee1c326604a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"toomingos\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ezq26iHWIUv6yyHlYzJ8cOlMsV9d6Fnwqyl6/ZYW0Y8yinKQrrY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"tomas@nilex.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665151636\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665151636\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665401296\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665151636\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"tomas@nilex.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tomás Domingos\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"My co-founder\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nile X\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toomingos\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1898\";s:4:\"uuid\";s:36:\"998468b1-f7a5-4166-a733-5ee1c326604a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.356,1,'entity_field_info user_values','1775'),('values:user:1901',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1901\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08e9f630-ba2f-4257-8de2-b567f1ee6729\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"vipul_walunj\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECFa6Fbu5hnU2wpViJFzhyGI2TJ0SgXLPokwMwt8hakCKbRJGp0g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"vipul.walunj@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665166834\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665166834\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665609283\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665518995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"vipul.walunj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Vipul Walunj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1901\";s:4:\"uuid\";s:36:\"08e9f630-ba2f-4257-8de2-b567f1ee6729\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.968,1,'entity_field_info user_values','1775'),('values:user:1902',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1902\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8e2ed84-a61a-48d0-88c7-8f8a265fefff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"AdarshGoel\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB0/oopMrPF1R7sQR0hRmJVPsMNL1G4t3A/YmXNtU/uxbrWg3ysM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"adarshgoel@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665200347\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665571472\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665630667\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665570920\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"adarshgoel@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Adarsh Goel\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sid Sanghvi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1613\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Create something that adds value to the world and changes the current paradigm. Making other peoples live easier and safer is the goal\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Student at BITS Pilani\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Merch mil rhi hogi \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/adarsh-goel-64b0b01bb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:73:\"https://rarible.com/user/0x8cA2D9f8818B3F8DbC10A5BEF5557f73069516B7/owned\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://twitter.com/AdarshGoel14?s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1902\";s:4:\"uuid\";s:36:\"d8e2ed84-a61a-48d0-88c7-8f8a265fefff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.968,1,'entity_field_info user_values','1775'),('values:user:1903',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1903\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"41a03d00-01eb-451e-b951-6082247ff77c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"RickB\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDQ2kl7bGMdJKjO0znm9c6GYtKpWgHd2pOJ8ni/Pwfjcs8QHAL1/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"ricky.blankenstein@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665201264\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665299204\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665376765\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665201264\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"ricky.blankenstein@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Rick Peter Wessel Blankenstein\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Whitestone Investments\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/labqex21\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1903\";s:4:\"uuid\";s:36:\"41a03d00-01eb-451e-b951-6082247ff77c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.969,1,'entity_field_info user_values','1775'),('values:user:1911',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f508db32-2ee1-4f8b-88fb-e1ad1f37b465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"mayurrrr\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6/d0zkUuN0.o624sQaAlQM0LtHVjAelgEuOoZy4dwwC5Fzz25YM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"samrutwarmayur1@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665329834\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665329870\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665336432\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665329834\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"samrutwarmayur1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mayur Samrutwar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1570\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"268\";s:6:\"height\";s:3:\"252\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/_mayurrrr_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1911\";s:4:\"uuid\";s:36:\"f508db32-2ee1-4f8b-88fb-e1ad1f37b465\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.357,1,'entity_field_info user_values','1775'),('values:user:1912',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1912\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f542626c-2f7c-49fc-b13e-17798cc7e1b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"kristjanmik\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXm5CyUQSXJTVzYeOH/TJBUn1m4EOK5h2XKAV3QXAvGUwubORgHf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"kristjan@mgmt.is\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:18:\"Atlantic/Reykjavik\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665394311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665394311\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665394311\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kristjan@mgmt.is\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Kristjan Ingi Mikaelsson\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Business partner\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-02-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"MGMT Ventures\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth mindset\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/kristjanmik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1912\";s:4:\"uuid\";s:36:\"f542626c-2f7c-49fc-b13e-17798cc7e1b1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.969,1,'entity_field_info user_values','1775'),('values:user:1914',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1914\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4566e844-f14f-4e4c-a4cd-65491a1ec9a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Mohammad Azaan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EpQKjOYe2TizA.K40HhccvjZFHZIKqpE.C6YW7xllUU4blXgTdE5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"mohammadazaan@forcebolt.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665399616\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665402139\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665399616\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"mohammadazaan@forcebolt.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mohammad Azaan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1914\";s:4:\"uuid\";s:36:\"4566e844-f14f-4e4c-a4cd-65491a1ec9a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.970,1,'entity_field_info user_values','1775'),('values:user:1915',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1915\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce82a5d3-151b-4191-b8d0-3872ca85fb2f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"ravidsrk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeyfrB4YcxotMprjorzaOsjXwbPKprVCbp5qs.tpBAOhFblii/FL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"ravindra@frontier.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665407320\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665407511\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665407320\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"ravindra@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Ravindra Kumar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1577\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Building web3 frontier \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Frontier\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ravidsrk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://ravidsrk.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/ravidsrk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1915\";s:4:\"uuid\";s:36:\"ce82a5d3-151b-4191-b8d0-3872ca85fb2f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.971,1,'entity_field_info user_values','1775'),('values:user:1917',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1917\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df2ac07b-bc72-446e-8fab-7d4b7045a02a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Navaneeth11\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENOjoP5BX1cIBW2owqam78b9bAiAyySiE0DONt5KMsGu2cuH8qHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"navaneeth0911@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665420012\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665420012\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665420012\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665420012\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"navaneeth0911@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Navaneeth Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1917\";s:4:\"uuid\";s:36:\"df2ac07b-bc72-446e-8fab-7d4b7045a02a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.971,1,'entity_field_info user_values','1775'),('values:user:1918',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27407dfb-2972-4ab3-ae84-a689703b472c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Tikesh27\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUhjcPTqQqIf4zuwExjIU2iiZVa2uZVpScxCd5dICCF1ofkibAFX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:34:\"f20200014@pilani.bits-pilani.ac.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665421073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665421312\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665421313\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665421073\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"f20200014@pilani.bits-pilani.ac.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Tikesh Vaishnav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1582\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1069\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1918\";s:4:\"uuid\";s:36:\"27407dfb-2972-4ab3-ae84-a689703b472c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.971,1,'entity_field_info user_values','1775'),('values:user:1919',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1919\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd6a9c41-f402-4154-8c1f-2a8c58b95dfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"TomsCe\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIME0ugWVx3IaVdmphe8UuqdUUw5aDoljp25lCwAO67pon68/ToW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"toms@projectkepler.vision\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/London\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665446488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665446488\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665486869\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665446488\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"toms@projectkepler.vision\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Toms Cernavskis\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"tg: https://t.me/tanay_j\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Project Kepler\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/TomsCe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1919\";s:4:\"uuid\";s:36:\"fd6a9c41-f402-4154-8c1f-2a8c58b95dfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.358,1,'entity_field_info user_values','1775'),('values:user:1921',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1921\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4af2b1d-6ab1-4880-8e77-29640f8cf91f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Amanya\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGuZk6FevYXdbQcbUpre4BIjBKSV1iy2praKd80dT7tZVr9iHzuP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"cooperation@raisefinance.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Bishkek\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665467672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665468869\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665469145\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665467672\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"cooperation@raisefinance.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Amanya Bulan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-12-31T18:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Raise Finance\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Also interesting\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1921\";s:4:\"uuid\";s:36:\"f4af2b1d-6ab1-4880-8e77-29640f8cf91f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.358,1,'entity_field_info user_values','1775'),('values:user:1922',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1922\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ec04c4-c80a-43a8-8c43-af8b9bc4d124\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Yorkashirou\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZgcowPFvFlxLCRH/14k/1h9z.xTlhts/UflbG.VAfN.NDLjL.Fb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"york.zhu@baifund.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665482406\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665482406\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665482406\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"york.zhu@baifund.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"York Zhu\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tanay \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-03-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BAI Capital \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1922\";s:4:\"uuid\";s:36:\"d9ec04c4-c80a-43a8-8c43-af8b9bc4d124\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.972,1,'entity_field_info user_values','1775'),('values:user:1923',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1923\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"803b71dc-bcb0-4ea2-9ae7-7653515169e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"kapursanat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERti7hwMdHZsF7dXthqbPacO8ENZwePYa7rObJHL1aJAbqBcMlR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"sanat.kapur@spartangroup.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665482839\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665482839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665482839\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sanat.kapur@spartangroup.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sanat Kapur\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu/Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Spartan Group\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kapursanat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1923\";s:4:\"uuid\";s:36:\"803b71dc-bcb0-4ea2-9ae7-7653515169e9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.972,1,'entity_field_info user_values','1775'),('values:user:1924',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1924\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7155fab1-7b08-4631-8352-f99bb12349a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"hemant0812\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6USWFZLQZhZIVKAUjZqO4VRQ5C698.PqLdhhZqhBfFX/D66RHyu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"hemant@intrxn.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665485191\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665638162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665644014\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665637964\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hemant@intrxn.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Hemant Singh Tomar\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Dhawal Shah, Bison Fund\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1593\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"717\";s:6:\"height\";s:3:\"813\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Buidl is a community of Web3 enthusiasts and businesses that enables access to diverse resources for web3 builders. \";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"intrXn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Curiosity about new technologies and subsequent excitement on learning about the potential of blockchain technology\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/hemantsinghtomar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://intrxn.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/hemant_intrxn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1924\";s:4:\"uuid\";s:36:\"7155fab1-7b08-4631-8352-f99bb12349a3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.359,1,'entity_field_info user_values','1775'),('values:user:1925',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1925\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71efc90b-7ac9-4a9f-a771-937147db9fb3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Taha\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo5GG76JnYC3eaEhCT4XJZTeH4ISJFNTbzl2//CWWpPomiSkjlcf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"path.taha@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665486722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665488039\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665663588\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665486813\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"path.taha@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Taha Pathan\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-03-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/path_taha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1925\";s:4:\"uuid\";s:36:\"71efc90b-7ac9-4a9f-a771-937147db9fb3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663591.197,1,'entity_field_info user_values','1775'),('values:user:1927',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1927\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a07939a7-6ec9-46bb-a1c3-7ae95ebd623d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"KSP\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmEAsfELkuzXom7i3niLKQgVaoY4GmusxVbZ8cS.ZE5ieo2FLF7H\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"ksp9759369@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"Europe/Amsterdam\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665497175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665497175\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665497175\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665497175\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"ksp9759369@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"KSP\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angel \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ksp3585\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1927\";s:4:\"uuid\";s:36:\"a07939a7-6ec9-46bb-a1c3-7ae95ebd623d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.973,1,'entity_field_info user_values','1775'),('values:user:1929',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"377494c0-6b7c-40ac-af67-1359c00fb447\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"RahulMudgal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeeJgK01b0JdVbnQqZnG6hFN91xP.xHJiZoqPXWHawTRC801iKaV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"rahul.mudgal@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665553076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665582012\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665553076\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665553076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"rahul.mudgal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Rahul Mudgal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Superscrypt (Temasek)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/suigeneris_1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1929\";s:4:\"uuid\";s:36:\"377494c0-6b7c-40ac-af67-1359c00fb447\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.973,1,'entity_field_info user_values','1775'),('values:user:1931',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1931\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"990a1d48-9a21-4f1e-8bec-f90ef1c353b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"naitikshrma\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7SbaGnc2PY9J54yMguW4SaGuUvVf2uHYANzsDC3UQXhB75.Zyo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"lsharma1098@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665577775\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665577775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665594007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665577775\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"lsharma1098@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Naitik Sharma\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"self employed web3 dev\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/naitik_shrma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1931\";s:4:\"uuid\";s:36:\"990a1d48-9a21-4f1e-8bec-f90ef1c353b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.974,1,'entity_field_info user_values','1775'),('values:user:1932',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1932\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35b592d1-7c4f-4c5b-9ee0-f158e02d76fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"zoeyhuhu\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIKWTOLC5E8KFndld0IE/T5w7clQAPgCymQ1dolQlHs7lkUFSjav\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"huhuhuqianshi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665579797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665582012\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665582078\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665582078\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"huhuhuqianshi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zoey Hu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Huobi Incibatpe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1932\";s:4:\"uuid\";s:36:\"35b592d1-7c4f-4c5b-9ee0-f158e02d76fa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.974,1,'entity_field_info user_values','1775'),('values:user:1933',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1933\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f967cd38-63ee-4d1f-992f-35b2175c2f61\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"radicalbuzz\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbkDFv4ExA6xEWED0r6Nkx03xieeP5K4s.hSNv70GloaMFArUpG0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"Gaurang.naik98@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665581778\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665582012\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665599449\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665581778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"Gaurang.naik98@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gaurang Naik\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"found via twitter\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Asva Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/radicalbuzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1933\";s:4:\"uuid\";s:36:\"f967cd38-63ee-4d1f-992f-35b2175c2f61\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.974,1,'entity_field_info user_values','1775'),('values:user:1936',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ecc17f6-ed5b-4896-ae2a-de63d8fdfc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"dharmipreinvestor\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUnNoRR55GU2KvSESFdjcueeTmD6OE1UdOjMhoIYlRV.yIN7UQEK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"dharmipreinvestor@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665594798\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665594798\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665595053\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665594798\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dharmipreinvestor@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dharmipreinvestor\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1936\";s:4:\"uuid\";s:36:\"5ecc17f6-ed5b-4896-ae2a-de63d8fdfc81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.975,1,'entity_field_info user_values','1775'),('values:user:1937',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1937\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c6482f-66f8-4a75-90a2-5e3d0b26e306\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"0xExpiredSauce\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ5tpE97tsBWZcC3sNJ10OW1s9hIA0lYXMGHdqlpr22zO7BQ.Ar6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"misciosciaj@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665606995\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665606995\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665606995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665606995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"misciosciaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Joe Miscioscia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1937\";s:4:\"uuid\";s:36:\"54c6482f-66f8-4a75-90a2-5e3d0b26e306\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.975,1,'entity_field_info user_values','1775'),('values:user:1940',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5a7802c3-b372-42d5-b3c4-c35e6958c0c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"0xleander\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAnITNCWvyIavQ0KTcuAYzsgUOnX8x1CuTyi4yZ3/tSfJ88Yyokm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"info@herd-ventures.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:19:\"Australia/Melbourne\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665645099\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665645274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665646021\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665645099\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"info@herd-ventures.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Leander Chrysologus Dsouza \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"VC group \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"501\";s:6:\"height\";s:3:\"498\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-31T13:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Investing in leaders building an open economy\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Herd Ventures \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.linkedin.com/in/leander-chrysologus-dsouza-291940170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.herd-ventures.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/CryptoSlowKoala\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1940\";s:4:\"uuid\";s:36:\"5a7802c3-b372-42d5-b3c4-c35e6958c0c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.980,1,'entity_field_info user_values','1775'),('values:user:1942',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1942\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274ee358-1338-44eb-bfcb-33c6744446f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"anuj.eth\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMtan.8Ps3Y9oMix24rIVnnF2zdx.EK.W3NuIoigxL.5iEUpnx78\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"anuj@wall.app\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665647523\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665648054\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665648299\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665647523\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"anuj@wall.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anuj Kumar Kodam\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Buidler\'s tribe\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1636\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"WALL\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/anuj0x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1942\";s:4:\"uuid\";s:36:\"274ee358-1338-44eb-bfcb-33c6744446f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665662988.360,1,'entity_field_info user_values','1775'),('values:user:1945',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1945\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"673a6157-14e9-493a-83ca-9054c8dc0f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"seventhtraveler\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Ml2f0bn3AJyctF5XwkEod277ioZ90IXJznr3vIy9yTYaF6lMOI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"zrqricky1004@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Lisbon\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665666154\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665666154\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665666154\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665666154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"zrqricky1004@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"ricky zhou\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"@prasad_mahadik\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-10-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"CeresDAO\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/seventhtraveler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1945\";s:4:\"uuid\";s:36:\"673a6157-14e9-493a-83ca-9054c8dc0f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666177.066,1,'entity_field_info user_values','1775'),('values:user:1946',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd0712e-fd49-45df-b6d6-fabaecf4af28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"neel\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EF5gfcq5SDKW1Ka1G63EyWbsblWXpqpC0Yx0zRyus1YaeJ5HJR.q\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"neel@onnftverse.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665675439\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665675708\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665678325\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665675439\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"neel@onnftverse.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Neel Kamal\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Heard about it in CoinDCX event\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Building in blockchain and contributing to web 3.0 ecosystem. Aim to bring masses to Web 3.0\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"NFTVerse\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/neel-kamal-b4067425/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.onnftverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/neelkamal0666\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1946\";s:4:\"uuid\";s:36:\"edd0712e-fd49-45df-b6d6-fabaecf4af28\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678362.362,1,'entity_field_info user_values','1777'),('values:user:1947',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31309c1d-fe39-4fdf-8c9b-28336ce2a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"nanspro\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFlkTCDbZ0A4.qrI.GH0J9yq8JZKUlFfPPHILOJW.y1pXuXI7ZO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"rahulbishnoi3636@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:14:\"Asia/Singapore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665676488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665676548\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665677357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665676488\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"rahulbishnoi3636@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rahul Bishnoi\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"650\";s:6:\"height\";s:3:\"650\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-31T16:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Dragonfly\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/nanspr0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1947\";s:4:\"uuid\";s:36:\"31309c1d-fe39-4fdf-8c9b-28336ce2a260\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677404.229,1,'entity_field_info user_values','1775'),('values:user:233',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662446252\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665465100\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665464731\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.634,1,'entity_field_info user_values','1775'),('values:user:271',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2ce06d1-9221-49f0-a391-6b7bde5e8f17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"dharmink123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbMcuTuKPIqXaIi0Cn6C6tMw/GUggC9aifbW7jXDBytF67ju9IsW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"dharmink123@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648363056\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664885057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665659794\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665599426\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"dharmink123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:3;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"271\";s:4:\"uuid\";s:36:\"f2ce06d1-9221-49f0-a391-6b7bde5e8f17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.834,1,'entity_field_info user_values','1775'),('values:user:325',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0f97fe51-96dd-4e65-bfee-e16aeae18a57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"shlok.mange@outlook.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eot/C8FGz2ljdXB8Wn4QJj6z5tE2XKJbpwPyZ3PsMafo42T9BvC1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"shlok.mange@outlook.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649391652\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663298863\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665660049\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665651017\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"shlok.mange@outlook.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Shlok\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Mange\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Shlok Mange\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1100\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Bytekode Labs\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Walk of shame?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shlok-mange/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://devfolio.co/@shlokm289\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/shlokm289\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"325\";s:4:\"uuid\";s:36:\"0f97fe51-96dd-4e65-bfee-e16aeae18a57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.634,1,'entity_field_info user_values','1775'),('values:user:405',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8de3edb5-a24e-4dff-a42f-72af729f40e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"siddharth@buidlerstribe.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E54.wQ5KdfZWtwtzXos61D/yqqjd0LtBv9Hrr.Yp5TwaNzp9YSK0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"siddharth@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651916013\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662633975\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665176210\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664954590\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"siddharth@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Sid\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Rao\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sid Rao\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"257\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Rao_Sidd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"405\";s:4:\"uuid\";s:36:\"8de3edb5-a24e-4dff-a42f-72af729f40e9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.835,1,'entity_field_info user_values','1775'),('values:user:412',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ae6ad25-c217-4c1f-817c-73d1681c2b95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"pp29035@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4EvCnxAvHF/CStXm1i3DfaDTM91BPT98Lk7X42yAcI9yH7oHGvf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"pp29035@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652176925\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661606170\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661606141\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661606208\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"pp29035@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranay\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Patil\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pranay Patil\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"412\";s:4:\"uuid\";s:36:\"8ae6ad25-c217-4c1f-817c-73d1681c2b95\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.836,1,'entity_field_info user_values','1775'),('values:user:421',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:10:\"Asia/Dubai\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665546585\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665547377\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665546585\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.635,1,'entity_field_info user_values','1775'),('values:user:465',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"465\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7d89549-5444-4cf1-90de-1556122012c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@local.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EelOCKcXhEw0N5BnGbs3qXdsg7adF7i6T9NH./SX2YxxEvCFmjnX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@local.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653410562\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660993088\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660993342\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660993405\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"465\";s:4:\"uuid\";s:36:\"c7d89549-5444-4cf1-90de-1556122012c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.836,1,'entity_field_info user_values','1775'),('values:user:577',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dab2bf56-624a-4ffe-8780-23cb186581ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"tanay\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAFKcYBnlxUlykbR799RZtScCjSMBrSMZfzPCz6irBLbsJWAvP4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"tanay@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654776961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661423449\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665675373\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664812106\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tanay@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:3;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/jaintanay_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"577\";s:4:\"uuid\";s:36:\"dab2bf56-624a-4ffe-8780-23cb186581ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677908.418,1,'entity_field_info user_values','1777'),('values:user:582',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"eudotong\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:16:\"America/New_York\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664808706\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664813143\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664808706\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665675348.589,1,'entity_field_info user_values','1775'),('values:user:619',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07738b7a-e15e-4b54-88cf-64a03b04b2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"sidharth\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYLzSx9XtEX.lBSpQxexgXkM1E6piZxuGEby6LuoBOd0nLpVQol5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"sid@superblock.one\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655365704\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1662556165\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1662555909\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sid@superblock.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"162\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"291\";s:6:\"height\";s:3:\"291\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-08-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"to get to the web3 side while earning stepn tokens along the way\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://superblock.one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"619\";s:4:\"uuid\";s:36:\"07738b7a-e15e-4b54-88cf-64a03b04b2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.837,1,'entity_field_info user_values','1775'),('values:user:627',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30b5c9b3-56c9-4130-8e10-9f6fcf2770bc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"raghubuidl\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmVugW1ptMe2HvoHXcvAey58AsbLNo.n/g8rW7TYUIEUV5LWni91\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"raghu@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655503533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665118104\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665669974\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665549550\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"raghu@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:3;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pythonhulk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"627\";s:4:\"uuid\";s:36:\"30b5c9b3-56c9-4130-8e10-9f6fcf2770bc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669979.763,1,'entity_field_info user_values','1775'),('values:user:629',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fbb33297-613d-4d75-8e36-91791ea197d2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"pareen\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELnCx7xDwY0mvB7iZpP3xOsSTk4OGzX4id20KDJ1dYe6n/Qf8BEm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"pareen@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655563007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662472882\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665676363\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665632742\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"pareen@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"429\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"629\";s:4:\"uuid\";s:36:\"fbb33297-613d-4d75-8e36-91791ea197d2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665676365.552,1,'entity_field_info user_values','1775'),('values:user:708',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Vishesh Bhandari\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656498668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660995162\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665554712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665554026\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"visheshbhandari2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vishesh\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"947\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-05-31T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Expansion\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Predict888\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"To get on other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/vishesh-bhandari-38471b175/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://predict888.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/visheshbb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"708\";s:4:\"uuid\";s:36:\"1c8ad6d6-fe60-4ba0-a481-513956246dc1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665672946.635,1,'entity_field_info user_values','1775'),('values:user:711',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c4904be-8e96-4d2d-8bd9-3064b2453f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Jacob_Bdt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUnmYiru4rG7gD1dEWNy2VX4FT44bn535.w53d/OReH.vWeAe1dd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"jacob@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656570967\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661139750\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665677907\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665579153\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Jacob Manu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"711\";s:4:\"uuid\";s:36:\"1c4904be-8e96-4d2d-8bd9-3064b2453f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665677911.506,1,'entity_field_info user_values','1777'),('values:user:727',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"099250aa-c011-46bf-8448-e331d55c8dd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"VK\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYD5aC1.b760aQ1DonVFe0UeCj22KEtsdrzbwRpcswCpqsUt8erd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"vijay@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657006536\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658298855\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658731202\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vijay@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vijay Kaushik\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"309\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"331\";s:6:\"height\";s:3:\"331\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Internal\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vijaykaushikcl/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"727\";s:4:\"uuid\";s:36:\"099250aa-c011-46bf-8448-e331d55c8dd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.837,1,'entity_field_info user_values','1775'),('values:user:735',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2314d811-4a47-4768-b02c-f759d1dcf164\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"pg-db\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EELl8DveDEfACqnRO/Ubh9uPZ5vsqrYG6UhWirBCDIE0CNodwuov\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657108735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661149546\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665667194\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665355184\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:9:\"moderator\";}i:1;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"pg-db\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"735\";s:4:\"uuid\";s:36:\"2314d811-4a47-4768-b02c-f759d1dcf164\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665667217.257,1,'entity_field_info user_values','1775'),('values:user:740',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"neogoku\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660744643\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665664743.471,1,'entity_field_info user_values','1775'),('values:user:743',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"943b4d78-7e04-4a5f-a24f-d347d0a87b75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"maryoliver\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaRf3xV9FPgagg326.1./w0rWD6J.3VVNrqe7sluMtEG2YcC9IMt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"aarti.boriya@protonmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657256986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658496357\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660031846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"aarti.boriya@protonmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Aarti B\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BDT team\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/Aartib\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"743\";s:4:\"uuid\";s:36:\"943b4d78-7e04-4a5f-a24f-d347d0a87b75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.837,1,'entity_field_info user_values','1775'),('values:user:745',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Yugal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661246951\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665657709\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1665651401\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666158.928,1,'entity_field_info user_values','1775'),('values:user:758',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"961ee707-5bbc-40e1-81f4-d2f76cfd7c0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"abhinandan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB62qgWn/LcirBozwb3EBlnyhpyPhOIbxwzuQsauhkR3zZCCczlH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"abhi@ggnation.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657286357\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1661883456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1661924199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1661883436\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhi@ggnation.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Abhinandan Balasubramanian\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1050\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-06-30T18:30:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"https://twitter.com/pythonhulk?lang=en\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"creating new market segments and creating value\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"GoodGame Nation\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"cos he\'s no chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/iamabhinandanb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/iamabhinandanb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"758\";s:4:\"uuid\";s:36:\"961ee707-5bbc-40e1-81f4-d2f76cfd7c0c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663938.033,1,'entity_field_info user_values','1775'),('values:user:781',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4505680-1d81-4497-99ad-85bf918c39ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"raghu25289\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENgrt/rTK9YOIK4oh0zzi0788kjQHqEVhHpr8KAtMei4/tdt7Bq4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"raghusolid@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657548341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347666\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657548341\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657548341\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"raghusolid@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:3;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"430\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"781\";s:4:\"uuid\";s:36:\"a4505680-1d81-4497-99ad-85bf918c39ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663040.595,1,'entity_field_info user_values','1775'),('values:user:784',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"784\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19b53fd3-0129-4a99-9933-c41c6a4839e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"SuperCapital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcaYsI..YGYukeWbi2RzTuyeOZX4D3WVVYW6g67mbB6lPKGyEAw1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"francisque@supercapital.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Europe/Paris\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657557215\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660771483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660770611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"francisque@supercapital.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Super Capital\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"394\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Move over HODL, it\'s time to BUIDL!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Because there was a KFC on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/company/super-capital-vc/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/francisque/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/francisque\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"784\";s:4:\"uuid\";s:36:\"19b53fd3-0129-4a99-9933-c41c6a4839e2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.838,1,'entity_field_info user_values','1775'),('values:user:785',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6e50e46-c307-44f3-abf2-759c9b9b2080\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"DCXVentures\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5gXaaRVoXwYekdeoqWWcu1JDYbU7N68WFncCEpzqLZxdNHPcjyY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"shubhra.agrawal@coindcx.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657596871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660801024\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660800495\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"shubhra.agrawal@coindcx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Shubhra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T18:30:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"785\";s:4:\"uuid\";s:36:\"b6e50e46-c307-44f3-abf2-759c9b9b2080\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.838,1,'entity_field_info user_values','1775'),('values:user:790',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61911336-52d6-48e4-910b-c07d34ea6934\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Sandeep Nailwal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elh49lusJB2OUo9i/9d0BiXZAAdgdofw8kfnlIY0Eo2xPocURJJh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657632998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sandeep Nailwal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"447\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/sandeepnailwal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"790\";s:4:\"uuid\";s:36:\"61911336-52d6-48e4-910b-c07d34ea6934\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663588.670,1,'entity_field_info user_values','1775'),('values:user:791',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76fc6859-b092-4a23-bd8e-bf056085142f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Akshay BD\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN6rlLQoOyuyWqU8eBYQrZRYg4csC8rnEhnmbCqJUw7rJLd6AK/x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633090\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Akshay BD\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"423\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"434\";s:6:\"height\";s:3:\"467\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/akshaybd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"791\";s:4:\"uuid\";s:36:\"76fc6859-b092-4a23-bd8e-bf056085142f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665674221.319,1,'entity_field_info user_values','1775'),('values:user:792',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57055d35-aa86-4f7a-873f-2e1423e577ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Vijay Kalangi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG6uuzZe1Fv0z/dfsO2bNJDaWdo4Gc7Ql0OC4yS73AZBzj9JsW6A\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683569\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vijay Kalangi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"449\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/vijaykalangi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"792\";s:4:\"uuid\";s:36:\"57055d35-aa86-4f7a-873f-2e1423e577ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.839,1,'entity_field_info user_values','1775'),('values:user:793',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"793\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c78c06d-4d03-49f2-afc4-08d6c5e75d55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Aravindh Kumar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtnLbQj183658qufy8NnqttyDF1HaJ8xOJPVFZfijuyvcXAiGkDH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aravindh Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"450\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Aravindh_Kumarr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"793\";s:4:\"uuid\";s:36:\"5c78c06d-4d03-49f2-afc4-08d6c5e75d55\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665678134.892,1,'entity_field_info user_values','1777'),('values:user:794',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4400461-a6ea-41e8-8397-ed5e25258c66\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Prashant Maurya\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXHoH6f6ZdyxETIiXTBkKDceRdMLKCVeWuhSAfD37Y9goVA.DLhI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683666\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prashant Maurya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"451\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/prashant_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"794\";s:4:\"uuid\";s:36:\"b4400461-a6ea-41e8-8397-ed5e25258c66\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.839,1,'entity_field_info user_values','1775'),('values:user:796',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc43524d-f3be-4016-aee3-561abe577258\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Kush Ratna Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMFBVc/Be/wepFOkkxyazcptO.hP0HHE0qpg9EcUrwot9wrPCdAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683722\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Kush Ratna Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"452\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/RatnaKush\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"796\";s:4:\"uuid\";s:36:\"dc43524d-f3be-4016-aee3-561abe577258\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.840,1,'entity_field_info user_values','1775'),('values:user:799',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"ardaerturk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:15:\"America/Toronto\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664974980\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1665157831\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664835725\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1535\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1279\";s:6:\"height\";s:4:\"1281\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T04:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665666164.255,1,'entity_field_info user_values','1775'),('values:user:800',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"42a2d4d8-618a-46c1-8f3b-65ddf72dcb9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Shailesh Lakhani\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0VC2dUW1UVOyq/93mCqCpzCrPSee4bTxSm6KI7XGDMJNleWZr7L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646262\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shailesh Lakhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"431\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/shaileshlakhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"800\";s:4:\"uuid\";s:36:\"42a2d4d8-618a-46c1-8f3b-65ddf72dcb9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663588.671,1,'entity_field_info user_values','1775'),('values:user:801',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"801\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"686d3cfe-baeb-4b97-b30d-2f8f1cce6974\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Kriti Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDeNTXyw5HWJmrEJQmcDpqS0SAHJLOWuQ5zTfKs1LCHJTgh8XJmi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646285\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kriti Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"432\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kriti_kg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"801\";s:4:\"uuid\";s:36:\"686d3cfe-baeb-4b97-b30d-2f8f1cce6974\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665663588.671,1,'entity_field_info user_values','1775'),('values:user:802',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"802\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ad1d879-5914-403b-8b2b-c5cdad30cd38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Shan Aggarwal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjCcRdWb6Awa3kSsdNqVGK.W51KLPHCUecx2vh7GraBNV2.lTmBA\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683115\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shan Aggarwal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"446\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/shanaggarwal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"802\";s:4:\"uuid\";s:36:\"0ad1d879-5914-403b-8b2b-c5cdad30cd38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.314,1,'entity_field_info user_values','1775'),('values:user:803',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"803\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a52ea120-3080-4ea2-8655-0f032da2bd6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Surojit Chatterjee\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epbh6A.RMCn19zGH9pTgRBoyzWn2ILa26X3ULN5XPHhjj2hVXVYM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1662472808\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Surojit Chatterjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"437\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1185\";s:6:\"height\";s:4:\"1228\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/surojit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"803\";s:4:\"uuid\";s:36:\"a52ea120-3080-4ea2-8655-0f032da2bd6b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.315,1,'entity_field_info user_values','1775'),('values:user:804',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28e8b4c6-c365-4d62-a976-0220cb51c78b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Manish Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7lmxwvKye6.Nkros3Af/8Ycc1oYBqWZHto9JAlj6dg.KXz5rAR9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Manish Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"436\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"870\";s:6:\"height\";s:4:\"1094\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/manish_cb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"804\";s:4:\"uuid\";s:36:\"28e8b4c6-c365-4d62-a976-0220cb51c78b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.316,1,'entity_field_info user_values','1775'),('values:user:805',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e17890-9c24-4cf5-ae8d-fabe1160fa1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Pankaj Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIoNv/B6zrwJJS6xGueobzOo06Uqi0PcD.06KHvEBG6v0Os8.3NT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pankaj Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"435\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/pankaj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"805\";s:4:\"uuid\";s:36:\"a3e17890-9c24-4cf5-ae8d-fabe1160fa1c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.317,1,'entity_field_info user_values','1775'),('values:user:806',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"966fb713-a19e-491d-9fb5-edd9f37bb60b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Justin Mart\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6CqSigL6Q0NLGlq0.GT8zNDzKX4N812UiYS1cDyIKuny3e9xAXu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646830\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683088\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Justin Mart\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"445\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"876\";s:6:\"height\";s:3:\"876\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jmart_199\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"806\";s:4:\"uuid\";s:36:\"966fb713-a19e-491d-9fb5-edd9f37bb60b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665665330.318,1,'entity_field_info user_values','1775'),('values:user:809',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"520291c7-fbce-4f2b-8f56-a6a148de1275\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Jsquare\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq0FmFE7KwhR4KMBgm/PrEWOawFPWslFzuEuxaj/4vF4fvy.gko0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"2021.jsquare@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683415\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663743826\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657683415\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657683415\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"2021.jsquare@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jsquare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"448\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"561\";s:6:\"height\";s:3:\"561\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"809\";s:4:\"uuid\";s:36:\"520291c7-fbce-4f2b-8f56-a6a148de1275\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.840,1,'entity_field_info user_values','1775'),('values:user:811',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2835a07-c5e8-4e13-8968-f87e8f1646da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"sidpillai\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EX.hThnAZaeZ5OF9Et1wzIfgd1ngy.yfB.NKg/ikiFj3tvETh.VQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"sid@fracton.ventures\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657687865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1664346583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664346583\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664346583\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sid@fracton.ventures\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sid Pillai\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"457\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-31T18:30:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building for the true philosophies of decentralized internet and society\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"To build in web3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/sidpillai91/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/sidpillai91/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sidvpillai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"811\";s:4:\"uuid\";s:36:\"c2835a07-c5e8-4e13-8968-f87e8f1646da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.840,1,'entity_field_info user_values','1775'),('values:user:813',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59d2daf8-8503-4b8e-98d8-e1e9d259d78d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Deltabc_fund\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElQDoeSHXGmGU2621ZVHTh1ttiopLmH2YSZg2XyRIVt/HXStcejz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"constantin@deltafund.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:13:\"Europe/Zurich\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657704635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663761549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1663654494\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1663654292\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"constantin@deltafund.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Constantin Hommels\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"460\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karan\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/constantin-hommels-062aa514b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.deltafund.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/const_hom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"813\";s:4:\"uuid\";s:36:\"59d2daf8-8503-4b8e-98d8-e1e9d259d78d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.841,1,'entity_field_info user_values','1775'),('values:user:817',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"817\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9a200e0-6c92-4440-b915-7bc254ae9f0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"rohan2433\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eb2QsGm5YjiIX1y9HU.v5AdP4QjcZfr2Mdyn9EWqGtpfRJmvvIsv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"rohan2433@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657722844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657722871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657784365\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657722844\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"rohan2433@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohan Garg\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Rohan2433\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"817\";s:4:\"uuid\";s:36:\"e9a200e0-6c92-4440-b915-7bc254ae9f0c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.841,1,'entity_field_info user_values','1775'),('values:user:824',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"824\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d522928-f880-411a-b0c8-f73757df5ded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"stome\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ETInd9893pRulglY4.nsgY2LGYNixvFRo9NMzUrpa2281CB6mF2r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"sb@hertengroup.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657782110\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657782309\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657782242\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657782242\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sunil Bhandi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"824\";s:4:\"uuid\";s:36:\"6d522928-f880-411a-b0c8-f73757df5ded\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.841,1,'entity_field_info user_values','1775'),('values:user:833',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3e13dbc-f9e3-46bc-8e1a-84441479ada4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"Ash\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eb5AqfbJDlBOiZnE84qCuW/m2HTo6hf.g/zg3t4H6exY3g6Z4pB9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"aashima@polygon.technology\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657800513\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657816447\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657800513\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"aashima@polygon.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aashima Arora\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://linkedin.com/aashima-arora\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aashima_arora_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"833\";s:4:\"uuid\";s:36:\"d3e13dbc-f9e3-46bc-8e1a-84441479ada4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.842,1,'entity_field_info user_values','1775'),('values:user:834',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec2e2de-6f12-4041-aafb-747c50087903\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"DkInvestor114\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN0CVwuDf93hKAVW3I357zZPsr5C0msaYyVmO61vNKHyT5DZodK5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"DkInvestor114@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657809947\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657811618\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657810452\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"DkInvestor114@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DkInvestor114\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"834\";s:4:\"uuid\";s:36:\"5ec2e2de-6f12-4041-aafb-747c50087903\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.842,1,'entity_field_info user_values','1775'),('values:user:841',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8637817f-1366-4b55-8ab7-0e2acc57a873\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"DKInvestor12\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4G7rHNVmr1E9uRLokFNpiRYUHETyBZu/GIJ1/IQdfSoy3K6dbOW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"DKInvestor12@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657811647\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657811647\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657812290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657811647\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"DKInvestor12@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DKInvestor12\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T15:14:08\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"841\";s:4:\"uuid\";s:36:\"8637817f-1366-4b55-8ab7-0e2acc57a873\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.842,1,'entity_field_info user_values','1775'),('values:user:842',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"842\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f436622b-9ca0-4606-ad9f-359d99a5ff07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"jemmax88\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/TcZkdhyq.RhmTxYWOP54AMmqcbnPN/StrZKtaVDOxJzpVw9Sj3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"jemmax88@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657811752\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657811752\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657811752\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657811752\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"jemmax88@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Jemma X\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T15:15:52\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"842\";s:4:\"uuid\";s:36:\"f436622b-9ca0-4606-ad9f-359d99a5ff07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.843,1,'entity_field_info user_values','1775'),('values:user:843',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4421019c-7fa8-4c71-ba78-3488dca49835\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Axelar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ET4BYelOlQt9fPJSZ7BpUsKUKFOWDXTd1DZPNZOMy7ZP2Ds8wm4u\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"jake@axelar.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657846228\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660227865\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660159157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660139323\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"jake@axelar.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Jake Kane\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"477\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"716\";s:6:\"height\";s:3:\"675\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ask it?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/axelarnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://axelar.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/axelarcore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"843\";s:4:\"uuid\";s:36:\"4421019c-7fa8-4c71-ba78-3488dca49835\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.843,1,'entity_field_info user_values','1775'),('values:user:849',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51528c3c-e8cd-41d6-9fb2-bde9edfd3207\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"trishant\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ET1LV2Bbrm1r4Lt0Arl8.yLSXAvMHKHaNk/xkrxcMi7n9pQD8qNj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"trishant@woodstockfund.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657874630\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657874816\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657874630\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"trishant@woodstockfund.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Trishant Sidhwani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T08:43:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"849\";s:4:\"uuid\";s:36:\"51528c3c-e8cd-41d6-9fb2-bde9edfd3207\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.844,1,'entity_field_info user_values','1775'),('values:user:850',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"852b1ef5-1036-4e4b-8dbc-c1eadc450be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"prash412\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECR1xSUQPsp1uJqem4T2WWkdEs1j2Jh6m0gp/f78VzlJWpmxEGZq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"prashanth@woodstockfund.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657874633\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657874633\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657874633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"prashanth@woodstockfund.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Prashanth S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T08:43:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"850\";s:4:\"uuid\";s:36:\"852b1ef5-1036-4e4b-8dbc-c1eadc450be1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.844,1,'entity_field_info user_values','1775'),('values:user:851',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"002c53b6-8494-422d-9129-536840ece9df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"howdy_akshay\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjlKJ2XdZo0kHSYv7KwACGKjSabSeIWAyRMT6AGskjrci4gP.kGZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"howdy.test.agent@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657877420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657878325\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658491092\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658491092\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"akshay@blocumen.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Test Agent\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/test123\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"851\";s:4:\"uuid\";s:36:\"002c53b6-8494-422d-9129-536840ece9df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.844,1,'entity_field_info user_values','1775'),('values:user:858',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3dc2f48f-23da-4aca-8735-a2da50d4db03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Aishwary92\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJGuSDvfIaW7fi/gsex7q8cgIVU7W0kfGmOlD/n5x7XO7bjAHyRE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"aishwary@polygon.technology\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657951629\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657951826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657951629\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"aishwary@polygon.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aishwary Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://linkedin.com/in/aishwary1992\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Crypto_Wildwest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"858\";s:4:\"uuid\";s:36:\"3dc2f48f-23da-4aca-8735-a2da50d4db03\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.845,1,'entity_field_info user_values','1775'),('values:user:868',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0eb6030d-7429-44aa-b6ec-e202fdc7fbe9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"SaiAccelIndia\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoH/jZJPT51orK78Ws0hHVzypl3Hg.gG0hlguSzZjH0bKFKag6Le\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"saismmtest@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658126067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658126067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660021356\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660021356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"saismmtest@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T06:34:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"868\";s:4:\"uuid\";s:36:\"0eb6030d-7429-44aa-b6ec-e202fdc7fbe9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.845,1,'entity_field_info user_values','1775'),('values:user:871',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b21fc6e-0aac-4610-9e9b-ea6a0fa652b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"noah\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8zjaOa17do4.waTu5Alv1RrbB/AoTP4ueE75oYrA1SkuPjmu956\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"noah.roy@sinoglobalcapital.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:12:\"Asia/Kolkata\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658139713\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1663763059\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1664301719\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1664298262\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"noah.roy@sinoglobalcapital.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Noah Roy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"990\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-31T18:30:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Sino Global Capital\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/noahroy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sentience420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"871\";s:4:\"uuid\";s:36:\"8b21fc6e-0aac-4610-9e9b-ea6a0fa652b6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.846,1,'entity_field_info user_values','1775'),('values:user:874',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54242c6d-3eb8-45b5-826d-d446b26e165c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Vaibhav Sisinty\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EusHZhucNLtkmTEYVDCFlLNKTPv1ppGuOfR9hP/oq5Y.Q7rl5IEQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147647\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav Sisinty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"502\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/VaibhavSisinty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"874\";s:4:\"uuid\";s:36:\"54242c6d-3eb8-45b5-826d-d446b26e165c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.846,1,'entity_field_info user_values','1775'),('values:user:880',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"730b1b62-211f-4e35-b42c-ba6034541a34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"AlexPF\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8raFH8Nb2cZ.a8PumOybu7Bg2VTPMB/307.gLRplPafKni2DCKI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"pengfei.alex.ge@qq.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658200025\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658200381\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658314718\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658200025\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"pengfei.alex.ge@qq.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Alex Ge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"511\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Good platform to reach out\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/pengfeige/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://mobile.twitter.com/alex_pengfei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"880\";s:4:\"uuid\";s:36:\"730b1b62-211f-4e35-b42c-ba6034541a34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.847,1,'entity_field_info user_values','1775'),('values:user:881',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"purvi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.847,1,'entity_field_info user_values','1775'),('values:user:882',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"882\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3bbcc083-3587-4454-8394-d16c99809bfb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"dkpreinv1\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ec9kgvgzx/Zt3dxEl9JDAv8TDRYh5h1PRu0UGDy6RAQi.CzkDYIP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"dkpreinv1@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658208064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208064\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658215122\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658208064\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"dkpreinv1@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"dkpreinv1\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T05:21:04\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"882\";s:4:\"uuid\";s:36:\"3bbcc083-3587-4454-8394-d16c99809bfb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.848,1,'entity_field_info user_values','1775'),('values:user:897',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83ac22b5-47ff-4084-88db-6e7bd44d5867\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Sudesna\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.JxKYwq2Ko27h.N1ha5aU83AnRRfDUylHjHHzeQUNC5eUmCMDTR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"majisudesna14@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658217395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658217395\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658217395\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658217395\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"majisudesna14@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sudesna\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T07:56:35\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"897\";s:4:\"uuid\";s:36:\"83ac22b5-47ff-4084-88db-6e7bd44d5867\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.848,1,'entity_field_info user_values','1775'),('values:user:898',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95142924-44dd-4cb8-bf7e-162b4b6f6369\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"InvestorTest123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ecqvs4yXh4.s9wyB6MCOz9VGwQk0moF.rokCF0wdtjw2abiH8zJ6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"investor@test.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658217988\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658217988\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658237854\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658217988\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"investor@test.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Investor Test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:06:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"898\";s:4:\"uuid\";s:36:\"95142924-44dd-4cb8-bf7e-162b4b6f6369\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.849,1,'entity_field_info user_values','1775'),('values:user:900',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"900\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d23c87bd-ec6b-4d71-bf19-f0f97df4f40e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"callmexid\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ev0aAK91F9Atpos54/qWeB929gATAMHB8KZMNzXm1BmHGp.FbyEo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"sidharthpunathil714@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658219330\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658219392\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658219330\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658219330\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"sidharthpunathil714@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sidharth P\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to build the future.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://www.twitter.com/0xS1dharth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"900\";s:4:\"uuid\";s:36:\"d23c87bd-ec6b-4d71-bf19-f0f97df4f40e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.855,1,'entity_field_info user_values','1775'),('values:user:919',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e822a196-372f-400f-9098-f4a28906cdcb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"shivangi116\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ed4xeiRJn8nFyEExxNgWh7e4Fr8mmdKi9CYDScPiNOhP.SlnQoCQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"shivangigavane97@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658230159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658230228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658230159\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658230159\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shivangigavane97@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shivangi Gavane \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/shivangi-gavane-8636a018b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"919\";s:4:\"uuid\";s:36:\"e822a196-372f-400f-9098-f4a28906cdcb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.856,1,'entity_field_info user_values','1775'),('values:user:934',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"812fcd7d-17f2-4c70-96b3-e3ceb13fbe98\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Satrughna 10\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdsXF9F7wXdzJWPwM.y/Qqb8mgBIuG3oJSg1hPIPgwkmZoHfoL/h\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:34:\"satrughna.chatterjee.091@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291317\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291317\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658291506\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658291457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"satrughna.chatterjee.091@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Satrughna Chatterjee\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T04:28:37\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"934\";s:4:\"uuid\";s:36:\"812fcd7d-17f2-4c70-96b3-e3ceb13fbe98\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.856,1,'entity_field_info user_values','1775'),('values:user:943',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26c5944d-d0d0-4cf9-84c4-e183f81b2e68\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"_Lavishq\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPCif61sVQZZtBiXXWIRice4k4e7ajdbuC6jS8QllFf40nu3z86R\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"v.whitehearted@simplelogin.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658296011\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658296126\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658296208\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658296011\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"v.whitehearted@simplelogin.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ghccghgh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_Lavishq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"943\";s:4:\"uuid\";s:36:\"26c5944d-d0d0-4cf9-84c4-e183f81b2e68\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.857,1,'entity_field_info user_values','1775'),('values:user:945',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13aee551-3fae-4653-bb2b-0dd667155054\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"stony\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwVgSsMQsQ4fBlcAjGDXKhVZfNIxAijim.b2J..01jzJghobq2jO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"iamtonysimon@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658298561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658318776\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658298170\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamtonysimon@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tony Simon\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"because Animal Rights\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/tonysimonodyssey/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/simon0tony\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"945\";s:4:\"uuid\";s:36:\"13aee551-3fae-4653-bb2b-0dd667155054\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.857,1,'entity_field_info user_values','1775'),('values:user:948',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"948\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07554964-dfee-44e1-a216-6a0620826ab4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"ola\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoGGOy0uwisGZ0e0iV4ag7WGmkGC6O9lqzeUL0LnAKYz1GnsMX/W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"oyinlolaidris7@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658305111\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658305111\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658305111\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658305111\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"oyinlolaidris7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Oyinlola Idris\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T08:18:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"948\";s:4:\"uuid\";s:36:\"07554964-dfee-44e1-a216-6a0620826ab4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.858,1,'entity_field_info user_values','1775'),('values:user:956',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"956\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47c98a0c-e20e-4375-8766-741ab03d6d15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"ItsYousefA\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2JQwbq8n99gkgkfjEziBD3xGWIiz3UVqYihLzighHCxo0pIUBXp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"yousef@lunapr.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658315337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658315337\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658472845\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658315337\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"yousef@lunapr.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yousef Al Alami\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:08:57\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsYousefAlami\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"956\";s:4:\"uuid\";s:36:\"47c98a0c-e20e-4375-8766-741ab03d6d15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.858,1,'entity_field_info user_values','1775'),('values:user:960',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"641dcbd8-f0a2-41b5-90a0-65cd39ed64c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"dharmisir\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJiZNj5/Ti.HZDw5BDo9xSKqdbHAkmXNsobH3iuQwbcK/EU4KaqS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"dharmisir@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658321808\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658321808\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658479269\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658321808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"dharmisir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abcde\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:56:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"960\";s:4:\"uuid\";s:36:\"641dcbd8-f0a2-41b5-90a0-65cd39ed64c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.858,1,'entity_field_info user_values','1775'),('values:user:989',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e066cae-fe2f-4dd0-a845-98444b9f9254\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Yash Tolani\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzsbM9QbPODbZVRWAxIXZ0Mb2WOw0seSqvcZCr3i2WG8MGjTaaZ/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"yashrtolani@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658473672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658473672\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658479143\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658479143\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"yashrtolani@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Yash Tolani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-22T07:07:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/YTolani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"989\";s:4:\"uuid\";s:36:\"0e066cae-fe2f-4dd0-a845-98444b9f9254\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.859,1,'entity_field_info user_values','1775'),('values:user:997',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"997\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c3fd2ff5-8e59-4226-a778-b2fbd648dcc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"ANIMESh ojha\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUXmO0WSvDp0eOPL2ZvQ3A2dtZn5LeridDqzh/bxSXc5uDDrM1ql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"ojhaanimesh007@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658548120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658548202\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658548120\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658548120\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"ojhaanimesh007@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Animesh Kumar ojha \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"997\";s:4:\"uuid\";s:36:\"c3fd2ff5-8e59-4226-a778-b2fbd648dcc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.859,1,'entity_field_info user_values','1775'),('values:user:998',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f565df0c-5c5a-44b8-8af0-f62f9b097e00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Joyal Antony\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQxlbAR1s2QQb5Psvy8/haw8H5S21/HgkrfE9qLbC.ImhYp4d3HS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"antonyjoyal2468@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658548267\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658548267\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658548267\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658548267\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"antonyjoyal2468@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Jo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T03:51:07\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"998\";s:4:\"uuid\";s:36:\"f565df0c-5c5a-44b8-8af0-f62f9b097e00\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.860,1,'entity_field_info user_values','1775'),('values:user:999',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14cc56e7-2686-4ead-a13d-51e377891139\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"parinav\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eexoo5GOdY2o4UlKrPP2PVKsjDCul2YmZLq7mHlIMjH1alE78NMI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"parinav.c19@fms.edu\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"parinav.c19@fms.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Parinav Choudhary\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T03:53:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"999\";s:4:\"uuid\";s:36:\"14cc56e7-2686-4ead-a13d-51e377891139\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1665669356.860,1,'entity_field_info user_values','1775');
/*!40000 ALTER TABLE `bdta_cache_entity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_menu`
--

DROP TABLE IF EXISTS `bdta_cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_menu`
--

LOCK TABLES `bdta_cache_menu` WRITE;
/*!40000 ALTER TABLE `bdta_cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_menu` VALUES ('active-trail:route::route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665673389.897,1,'config:system.menu.main','3380'),('active-trail:route:buidlerstribe_customization.investor:route_parameters:a:1:{s:2:\"id\";s:3:\"818\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674144.875,1,'config:system.menu.main','3380'),('active-trail:route:buidlerstribe_customization.investor:route_parameters:a:1:{s:2:\"id\";s:4:\"1083\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674156.828,1,'config:system.menu.main','3380'),('active-trail:route:buidlerstribe_customization.investor:route_parameters:a:1:{s:2:\"id\";s:4:\"1084\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674166.832,1,'config:system.menu.main','3380'),('active-trail:route:buidlerstribe_customization.investor:route_parameters:a:1:{s:2:\"id\";s:4:\"1490\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665664110.048,1,'config:system.menu.main','3380'),('active-trail:route:buidlerstribe_customization.program:route_parameters:a:1:{s:2:\"id\";s:3:\"879\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665675743.004,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:1:\"5\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674175.581,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"321\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665675350.105,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"472\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665662964.723,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"483\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665665268.804,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"602\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665672306.934,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"648\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674222.293,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"649\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665665308.299,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"655\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665665250.400,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"656\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663589.092,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"658\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665665330.826,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"675\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665664744.228,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"879\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663156.554,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"885\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663041.288,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"995\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663891.818,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"997\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674190.701,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"998\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674203.295,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1027\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674106.079,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1028\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674127.115,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1029\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674138.141,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1041\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676566.912,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1108\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665665134.802,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1120\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665674255.169,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1157\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:0:\"\";s:0:\"\";}}',-1,1665662988.998,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1214\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:0:\"\";s:0:\"\";}}',-1,1665666465.035,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1228\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663078.348,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1230\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663868.195,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1284\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663980.896,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1286\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665664039.887,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1288\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663938.412,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1526\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665662949.113,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1532\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:0:\"\";s:0:\"\";}}',-1,1665663893.563,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1595\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665678141.448,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1596\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663925.572,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1620\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:0:\"\";s:0:\"\";}}',-1,1665674247.621,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1623\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663906.259,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1693\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665664744.943,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1735\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665672334.856,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1739\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665669562.124,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1747\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665675378.190,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1789\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665672334.936,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1820\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665664746.067,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1855\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676564.317,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1857\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663652.511,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1989\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676517.793,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2080\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665671740.229,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2108\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665677548.375,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2114\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665670390.690,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2118\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663065.490,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2120\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665671954.207,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2121\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665669393.207,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2122\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665671953.247,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2132\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663154.336,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2134\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676834.774,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"2135\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665677259.475,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1228\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663081.635,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1230\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663871.084,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1284\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665664004.015,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1286\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665667196.179,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1288\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663941.169,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"2118\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665670695.308,1,'config:system.menu.main','3380'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"2134\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676847.631,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1430\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676628.118,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1619\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665671907.348,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1622\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663704.869,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1721\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665668086.246,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1937\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665670167.280,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1945\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665666177.773,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1946\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665675442.622,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1947\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676493.716,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.edit_form:route_parameters:a:1:{s:4:\"user\";s:4:\"1721\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665668135.207,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.edit_form:route_parameters:a:1:{s:4:\"user\";s:4:\"1946\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665675453.084,1,'config:system.menu.main','3380'),('active-trail:route:entity.user.edit_form:route_parameters:a:1:{s:4:\"user\";s:4:\"1947\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665676498.436,1,'config:system.menu.main','3380'),('active-trail:route:node.add:route_parameters:a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:0:\"\";s:0:\"\";}}',-1,1665668112.433,1,'config:system.menu.main','3380'),('active-trail:route:node.add:route_parameters:a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:0:\"\";s:0:\"\";}}',-1,1665676557.777,1,'config:system.menu.main','3380'),('active-trail:route:user.login:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:0:\"\";s:0:\"\";}}',-1,1665663697.930,1,'config:system.menu.main','3380'),('active-trail:route:user.pass:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665665288.150,1,'config:system.menu.main','3380'),('active-trail:route:user.register:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:0:\"\";s:0:\"\";}}',-1,1665665241.189,1,'config:system.menu.main','3380'),('active-trail:route:view.moderator_investor_edits.page_1:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663463.841,1,'config:system.menu.main','3380'),('active-trail:route:view.notifications.page_1:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665672307.386,1,'config:system.menu.main','3380'),('active-trail:route:view.pre_investor_users.page_1:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665669360.900,1,'config:system.menu.main','3380'),('active-trail:route:view.program_component_views.page_1:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:0:\"\";s:0:\"\";}}',-1,1665662990.556,1,'config:system.menu.main','3380'),('active-trail:route:view.programs.page_1:route_parameters:a:1:{s:5:\"arg_0\";s:4:\"2118\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1665663070.597,1,'config:system.menu.main','3380'),('tree-data::C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":181:{a:6:{s:4:\"root\";s:22:\"system.admin_structure\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:1;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}',_binary 'a:3:{s:4:\"tree\";a:14:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"config.conditional_field\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"List Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"entity.paragraphs_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"flag.admin.structure.flag\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"quicktabs.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Configure and create QuickTabs instances\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:28:\"entity.media_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage media types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.entity_queue.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entityqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage entity queues.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:11:\"definitions\";a:14:{s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:39;s:11:\"description\";r:43;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:95;s:11:\"description\";r:99;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:123;s:11:\"description\";r:127;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:151;s:11:\"description\";r:155;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:179;s:11:\"description\";r:183;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:207;s:11:\"description\";r:211;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"config.conditional_field\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:235;s:11:\"description\";r:239;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"entity.paragraphs_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:263;s:11:\"description\";r:267;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"flag.admin.structure.flag\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:291;s:11:\"description\";r:295;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"quicktabs.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:319;s:11:\"description\";r:323;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.media_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:347;s:11:\"description\";r:351;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.entity_queue.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:375;s:11:\"description\";r:379;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665673323.073,1,'config:system.menu.','0'),('tree-data:admin:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":158:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:2;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}',_binary 'a:3:{s:4:\"tree\";a:21:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:21:{s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"vouches\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"vouches\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:media_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:45:\"admin_toolbar_tools.extra_links:media_library\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:media_library\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:23:\"view.media_library.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Media library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"admin_toolbar_tools.extra_links:add_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:14:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:22:{s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"All types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:13:{s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"early_stage\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"evaluation_criteria\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"focus_areas\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:18:\"other_partnerships\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:9:\"pova_taxo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"stage_of_investment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:20:\"startup_ask_category\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:14:\"startup_update\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:10:\"value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"taxonomy_tech_stack\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:22:\"utility-dashboard-menu\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:58:{s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"comments_question\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Comments Question\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"content_by\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Content By\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"content_count\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Content Count\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"content_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Content Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"dashboards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Dashboards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"delta_values\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Delta Values\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"edit_link\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:6:\"emails\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Emails\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"flag_bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Flag Bookmark list\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"fund_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"fund_profile_child_view\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"investors_list\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Investors List\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"investor_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Investor Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"media\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"media_library\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Media library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"notifications\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Notifications\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Partners\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"program_component_views\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Program Component Views\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"question_comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Question Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:21:\"startup_founder_email\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:21:\"Startup Founder Email\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"top_sectors\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:32:\"Investor Dashboard - Top Sectors\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"twitter_intent_pova\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"twitter intent pova\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"user_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"User Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:3:\"vbo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:3:\"VBO\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:26:\"vbo_views_bulk_operations_\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"field_user_name\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Field User Name\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"vbo_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"VBO-Users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Internal Notes\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"vbo_startup_profile_all_info_export\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"list_startups\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"List of Startups\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:42:\"startup_profile_active_current_round_debug\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:45:\"Startup Profile - Active Current Round  Debug\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"flag_link_for_startup_update_mailer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"rewards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:29:\"flag_view_for_startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"pre_investor_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"pre-investor-users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Investor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:24:\"moderator_investor_edits\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:24:\"Moderator Investor Edits\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:24:\"config.conditional_field\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"List Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"entity.paragraphs_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:19:\"paragraphs.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.type_add\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"analysts\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"founders\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:16:\"investment_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:19:\"proof_of_value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:14:\"web3_portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:25:\"flag.admin.structure.flag\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"quicktabs.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Configure and create QuickTabs instances\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:28:\"entity.media_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage media types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:media.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:media.type_add\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:26:\"entity.media_type.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.entity_queue.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entityqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage entity queues.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:11:\"rewards_vcs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Mediteran\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Buidlerstribe\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:24:\"system.modules_uninstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:14:\"media.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"media.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:14:\"media.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Media settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Manage media settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"media_library.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"media_library.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:22:\"media_library.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Media Library settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Manage Media Library settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"media_library\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:21:\"intercom.settings_tab\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"intercom.settings_tab\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:17:\"intercom.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Intercom settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Settings for intercom.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"intercom\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"emaillog.config_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"emaillog.config_menu\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:22:\"emaillog.configuration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Email Logging and Alerts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Settings for logging and alerts to email addresses.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"emaillog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:14:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Manage automatic site maintainenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"ultimate_cron\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"entity_reference_revisions.delete_orphans\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"login_redirect_per_role.redirect_url_admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Login and Logout Redirect per role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Redirect user as per role menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:23:\"login_redirect_per_role\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"menu_item_role_access.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"menu_item_role_access.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"menu_item_role_access.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Menu Item Role Access Behaviour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Configure the access checking behaviour for menu items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"menu_item_role_access\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:36:\"google_analytics.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"google_analytics.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Google Analytics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"google_analytics\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"mailsystem.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"mailsystem.settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:19:\"mailsystem.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Mail System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Global Mail System configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"mailsystem\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:18:\"swiftmailer.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"swiftmailer.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Configure Swift Mailer transport and message settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"hotjar.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"hotjar.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hotjar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"hotjar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:12:\"action.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"action.admin\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"action\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"views_send.configure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"views_send.configure\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"views_send.configure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Views Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Configure Views Send behavior when sending mail.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"views_send\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"smtp.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"SMTP Authentication Support\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"job_scheduler.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"job_scheduler.admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"job_scheduler.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Job Scheduler\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage job scheduler.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"job_scheduler\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:38:\"entity.google_tag_container.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.google_tag_container.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:38:\"entity.google_tag_container.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Google Tag Manager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Configure the website integration with GTM and the resultant capturing of website analytics.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"google_tag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:40:\"node_custom_status_messages.settingsform\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"node_custom_status_messages.settingsform\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:67:\"internal:/admin/config/user-interface/node_custom_messages_settings\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Node Custom Status Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Do setting for node status messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:27:\"node_custom_status_messages\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"extlink_admin.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"extlink_admin.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"extlink_admin.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"External Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"External Links administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"extlink\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"page_specific_class.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"page_specific_class.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"page_specific_class.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Page Specific Class\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"page_specific_class\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"admin_toolbar.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"admin_toolbar_search.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"admin_toolbar_search.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:29:\"admin_toolbar_search.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Admin Toolbar Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Configure the Admin Toolbar Search module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"admin_toolbar_search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"admin_toolbar_tools.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:36:\"module_filter.config_admin_menu_item\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"module_filter.config_admin_menu_item\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"module_filter.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Module filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Settings for the Module Filter module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"module_filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:15:\"rules.reactions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"rules.reactions\";s:6:\"parent\";s:28:\"system.admin_config_workflow\";s:10:\"route_name\";s:37:\"entity.rules_reaction_rule.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Reaction rules administration overview.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"rules\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"paragraphs.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:15:\"charts.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"charts.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Charts default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Set the default library, behavior, and style of charts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"charts\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"override_node_options.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"override_node_options.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:30:\"override_node_options.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Override Node Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"override_node_options\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:24:\"access_by_ref.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"access_by_ref.collection\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:27:\"entity.abrconfig.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Set Access by Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Set access to node editing by entity/field references.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"access_by_ref\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:16:\"captcha.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"CAPTCHA module settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Administer how and where CAPTCHA is used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:7:\"pcp.pcp\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:7:\"pcp.pcp\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:7:\"pcp.pcp\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Tag profile fields as required for percent complete handling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:3:\"pcp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"flood_control.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"flood_control.admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"flood_control.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Configure hidden flood control variables, like the login attempt limiters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"ludwig.admin.config.system.ludwig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Packages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"View the status of packages managed by Ludwig.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:24:\"flood_control.user.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"flood_control.user.admin\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:11:{s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"moderator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:12:\"pre_investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:7:\"buidler\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"mentor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"program_owner\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"employee\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:24:\"admin_toolbar_tools.help\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:18:\"system.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"system.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:16:\"system.db_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"admin_toolbar_tools.flush\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:25:\"admin_toolbar_tools.cssjs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"admin_toolbar_tools.plugin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:32:\"admin_toolbar_tools.flush_static\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_twig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:71:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldsbookmark\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldsbookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:31:\"entity.flagging.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultbookmark\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultbookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.bookmark\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.bookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:64:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.bookmark\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.bookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:23:\"entity.flag.delete_form\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:67:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldslike\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldslike\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:31:\"entity.flagging.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultlike\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultlike\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.like\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.like\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:60:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.like\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.like\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:23:\"entity.flag.delete_form\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:292:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:66;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"vouches\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"vouches\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:media_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:616;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:media_library\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:media_library\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:23:\"view.media_library.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:640;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"admin_toolbar_tools.extra_links:add_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:665;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:691;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:717;s:11:\"description\";r:721;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:744;s:11:\"description\";r:748;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:821;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:847;s:11:\"description\";r:851;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:874;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:899;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:924;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:950;s:11:\"description\";r:954;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1377;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1427;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1528;s:11:\"description\";r:1532;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1581;s:11:\"description\";r:1585;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1608;s:11:\"description\";r:1612;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1636;s:11:\"description\";r:1640;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1665;s:11:\"description\";r:1669;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"early_stage\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"evaluation_criteria\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"focus_areas\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:18:\"other_partnerships\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:9:\"pova_taxo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"stage_of_investment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:20:\"startup_ask_category\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:14:\"startup_update\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:10:\"value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1967;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"taxonomy_tech_stack\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2018;s:11:\"description\";r:2022;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2045;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:22:\"utility-dashboard-menu\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2221;s:11:\"description\";r:2225;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2248;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"comments_question\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Comments Question\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"content_by\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Content By\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"content_count\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Content Count\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"content_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Content Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"dashboards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Dashboards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"delta_values\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Delta Values\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"edit_link\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:6:\"emails\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Emails\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"flag_bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Flag Bookmark list\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"fund_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"fund_profile_child_view\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"investors_list\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Investors List\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"investor_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Investor Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"media\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"media_library\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Media library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"notifications\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Notifications\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Partners\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"program_component_views\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Program Component Views\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"question_comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Question Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:21:\"startup_founder_email\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:21:\"Startup Founder Email\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"top_sectors\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:32:\"Investor Dashboard - Top Sectors\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"twitter_intent_pova\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"twitter intent pova\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"user_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"User Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:3:\"vbo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:3:\"VBO\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:26:\"vbo_views_bulk_operations_\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"field_user_name\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Field User Name\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"vbo_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"VBO-Users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Internal Notes\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"vbo_startup_profile_all_info_export\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"list_startups\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"List of Startups\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:42:\"startup_profile_active_current_round_debug\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:45:\"Startup Profile - Active Current Round  Debug\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"flag_link_for_startup_update_mailer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"rewards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:29:\"flag_view_for_startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"pre_investor_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"pre-investor-users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Investor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:24:\"moderator_investor_edits\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:24:\"Moderator Investor Edits\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"config.conditional_field\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3585;s:11:\"description\";r:3589;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"entity.paragraphs_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3613;s:11:\"description\";r:3617;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.type_add\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3640;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"analysts\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"founders\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:16:\"investment_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:19:\"proof_of_value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:14:\"web3_portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"flag.admin.structure.flag\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3791;s:11:\"description\";r:3795;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"quicktabs.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3819;s:11:\"description\";r:3823;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.media_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3847;s:11:\"description\";r:3851;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:media.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:media.type_add\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:26:\"entity.media_type.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3999;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.entity_queue.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4025;s:11:\"description\";r:4029;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:11:\"rewards_vcs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4104;s:11:\"description\";r:4108;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4131;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4156;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4181;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Mediteran\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Buidlerstribe\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4345;s:11:\"description\";r:4349;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.modules_uninstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4372;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4397;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4422;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4448;s:11:\"description\";r:4452;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4475;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4499;s:11:\"description\";r:4503;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4527;s:11:\"description\";r:4531;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4555;s:11:\"description\";r:4559;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"media.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"media.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:14:\"media.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4583;s:11:\"description\";r:4587;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"media_library.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"media_library.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:22:\"media_library.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4611;s:11:\"description\";r:4615;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"media_library\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4640;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4664;s:11:\"description\";r:4668;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"intercom.settings_tab\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"intercom.settings_tab\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:17:\"intercom.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4692;s:11:\"description\";r:4696;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"intercom\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4721;s:11:\"description\";r:4725;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4748;s:11:\"description\";r:4752;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4776;s:11:\"description\";r:4780;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4804;s:11:\"description\";r:4808;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4832;s:11:\"description\";r:4836;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"emaillog.config_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"emaillog.config_menu\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:22:\"emaillog.configuration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4860;s:11:\"description\";r:4864;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"emaillog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4889;s:11:\"description\";r:4893;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4916;s:11:\"description\";r:4920;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4944;s:11:\"description\";r:4948;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4973;s:11:\"description\";r:4977;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5000;s:11:\"description\";r:5004;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5028;s:11:\"description\";r:5032;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5057;s:11:\"description\";r:5061;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5084;s:11:\"description\";r:5088;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5112;s:11:\"description\";r:5116;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"ultimate_cron\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"entity_reference_revisions.delete_orphans\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5140;s:11:\"description\";r:5144;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"login_redirect_per_role.redirect_url_admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5168;s:11:\"description\";r:5172;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:23:\"login_redirect_per_role\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"menu_item_role_access.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"menu_item_role_access.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"menu_item_role_access.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5196;s:11:\"description\";r:5200;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"menu_item_role_access\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"google_analytics.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"google_analytics.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5224;s:11:\"description\";r:5228;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"google_analytics\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"mailsystem.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"mailsystem.settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:19:\"mailsystem.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5252;s:11:\"description\";r:5256;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"mailsystem\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"swiftmailer.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"swiftmailer.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5280;s:11:\"description\";r:5284;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"hotjar.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"hotjar.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5308;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"hotjar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"action.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"action.admin\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5333;s:11:\"description\";r:5337;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"action\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"views_send.configure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"views_send.configure\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"views_send.configure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5361;s:11:\"description\";r:5365;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"views_send\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"smtp.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5389;s:11:\"description\";r:5393;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"job_scheduler.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"job_scheduler.admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"job_scheduler.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5417;s:11:\"description\";r:5421;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"job_scheduler\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.google_tag_container.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.google_tag_container.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:38:\"entity.google_tag_container.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5445;s:11:\"description\";r:5449;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"google_tag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5474;s:11:\"description\";r:5478;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5501;s:11:\"description\";r:5505;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"node_custom_status_messages.settingsform\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"node_custom_status_messages.settingsform\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:67:\"internal:/admin/config/user-interface/node_custom_messages_settings\";s:5:\"title\";r:5529;s:11:\"description\";r:5533;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:27:\"node_custom_status_messages\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"extlink_admin.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"extlink_admin.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"extlink_admin.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5557;s:11:\"description\";r:5561;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"extlink\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"page_specific_class.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"page_specific_class.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"page_specific_class.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5585;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"page_specific_class\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"admin_toolbar.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5610;s:11:\"description\";r:5614;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"admin_toolbar_search.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"admin_toolbar_search.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:29:\"admin_toolbar_search.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5638;s:11:\"description\";r:5642;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"admin_toolbar_search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"admin_toolbar_tools.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5666;s:11:\"description\";r:5670;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"module_filter.config_admin_menu_item\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"module_filter.config_admin_menu_item\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"module_filter.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5694;s:11:\"description\";r:5698;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"module_filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5723;s:11:\"description\";r:5727;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"rules.reactions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"rules.reactions\";s:6:\"parent\";s:28:\"system.admin_config_workflow\";s:10:\"route_name\";s:37:\"entity.rules_reaction_rule.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5750;s:11:\"description\";r:5754;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"rules\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5779;s:11:\"description\";r:5783;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5806;s:11:\"description\";r:5810;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5834;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"charts.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"charts.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5859;s:11:\"description\";r:5863;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"charts\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"override_node_options.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"override_node_options.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:30:\"override_node_options.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5887;s:11:\"description\";r:5891;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"override_node_options\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"access_by_ref.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"access_by_ref.collection\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:27:\"entity.abrconfig.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5915;s:11:\"description\";r:5919;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"access_by_ref\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5944;s:11:\"description\";r:5948;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5971;s:11:\"description\";r:5975;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"captcha.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5999;s:11:\"description\";r:6003;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:7:\"pcp.pcp\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:7:\"pcp.pcp\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:7:\"pcp.pcp\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6027;s:11:\"description\";r:6031;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:3:\"pcp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"flood_control.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"flood_control.admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"flood_control.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6055;s:11:\"description\";r:6059;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6085;s:11:\"description\";r:6089;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6112;s:11:\"description\";r:6116;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6140;s:11:\"description\";r:6144;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6168;s:11:\"description\";r:6172;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6196;s:11:\"description\";r:6200;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6224;s:11:\"description\";r:6228;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6252;s:11:\"description\";r:6256;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6279;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6305;s:11:\"description\";r:6309;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6333;s:11:\"description\";r:6337;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"ludwig.admin.config.system.ludwig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6361;s:11:\"description\";r:6365;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6390;s:11:\"description\";r:6394;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"flood_control.user.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"flood_control.user.admin\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6417;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6442;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6467;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6492;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6516;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"moderator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:12:\"pre_investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:7:\"buidler\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"mentor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"program_owner\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"employee\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6793;s:11:\"description\";r:6797;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"admin_toolbar_tools.help\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6821;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6845;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"system.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6870;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"system.db_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6895;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.flush\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6920;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.cssjs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6944;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"admin_toolbar_tools.plugin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6969;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"admin_toolbar_tools.flush_static\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6994;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7019;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_twig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7044;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7069;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7094;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7119;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7147;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7173;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7199;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic\";s:10:\"route_name\";s:37:\"entity.block_content_type.delete_form\";s:16:\"route_parameters\";a:1:{s:18:\"block_content_type\";s:5:\"basic\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7225;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldsbookmark\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldsbookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:31:\"entity.flagging.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7251;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultbookmark\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultbookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7277;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.bookmark\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.bookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7303;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.bookmark\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.bookmark\";s:6:\"parent\";s:62:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark\";s:10:\"route_name\";s:23:\"entity.flag.delete_form\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:8:\"bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7329;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldslike\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldslike\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:31:\"entity.flagging.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7355;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultlike\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultlike\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7381;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.like\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.like\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7407;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.like\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.flag.delete_form.like\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.flag.edit_form.like\";s:10:\"route_name\";s:23:\"entity.flag.delete_form\";s:16:\"route_parameters\";a:1:{s:4:\"flag\";s:4:\"like\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7433;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665662945.883,1,'config:system.menu.admin','3339');
INSERT INTO `bdta_cache_menu` VALUES ('tree-data:admin:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":171:{a:6:{s:4:\"root\";s:12:\"system.admin\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}',_binary 'a:3:{s:4:\"tree\";a:9:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:21:{s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"vouches\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"vouches\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:media_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:45:\"admin_toolbar_tools.extra_links:media_library\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:media_library\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:23:\"view.media_library.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Media library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"admin_toolbar_tools.extra_links:add_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:47:\"admin_toolbar_tools.extra_links:media.add.audio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:media.add.audio\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:50:\"admin_toolbar_tools.extra_links:media.add.document\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:media.add.document\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:47:\"admin_toolbar_tools.extra_links:media.add.image\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:media.add.image\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:54:\"admin_toolbar_tools.extra_links:media.add.remote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:media.add.remote_video\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:47:\"admin_toolbar_tools.extra_links:media.add.video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:media.add.video\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:14:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:22:{s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:70:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsblockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsblockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultblockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultblockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.blockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.blockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfeedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfeedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfeedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.feedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.feedback\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.feedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfounder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfounder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfounder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfounder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.founder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.founder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.founder_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.founder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_commit\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinvestor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinvestor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinvestor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinvestor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.investor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.investor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsmentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsmentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultmentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultmentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.mentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.mentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspartners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspartners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpartners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpartners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.partners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.partners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsportfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsportfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultportfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultportfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.portfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.portfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsprograms\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsprograms\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultprograms\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultprograms\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.programs\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.programs\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsproof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsproof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultproof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultproof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.proof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.proof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.proof_of_value_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.proof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsquestions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsquestions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultquestions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultquestions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.questions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.questions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.questions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.questions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinternal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinternal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinternal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinternal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.internal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.internal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"All types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsdraggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsdraggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultdraggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultdraggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.draggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.draggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsrequest_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsrequest_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultrequest_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultrequest_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.request_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.request_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.request_for_buidls\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.request_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:71:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_asks\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:31:\"entity.comment_type.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";s:6:\"parent\";s:34:\"entity.entity_view_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";s:6:\"parent\";s:34:\"entity.entity_form_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:13:{s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.blockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsblockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsblockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultblockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultblockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.blockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.blockchains\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.blockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"early_stage\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.early_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.early_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsearly_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsearly_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultearly_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultearly_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.early_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.early_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.early_stage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.early_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"evaluation_criteria\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.evaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.evaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsevaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsevaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultevaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultevaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.evaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.evaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.evaluation_criteria\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.evaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"focus_areas\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.focus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.focus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsfocus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsfocus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultfocus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultfocus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.focus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.focus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.focus_areas\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.focus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:18:\"other_partnerships\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.other_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.other_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsother_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsother_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:98:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultother_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:98:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultother_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.other_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.other_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.other_partnerships\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.other_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:9:\"pova_taxo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.pova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.pova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldspova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldspova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultpova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultpova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.pova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.pova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.pova_taxo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.pova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"stage_of_investment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.stage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.stage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.stage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.stage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.stage_of_investment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.stage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:20:\"startup_ask_category\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:101:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:101:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_ask_category\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:14:\"startup_update\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:94:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:94:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:10:\"value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.value_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsvalue_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsvalue_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultvalue_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultvalue_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.value_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.value_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"taxonomy_tech_stack\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.taxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.taxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstaxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstaxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttaxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttaxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.taxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.taxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.taxonomy_tech_stack\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.taxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:7:{s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:22:\"utility-dashboard-menu\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:80:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.utility-dashboard-menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.utility-dashboard-menu\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.menu.delete_form.utility-dashboard-menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.menu.delete_form.utility-dashboard-menu\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:10:\"route_name\";s:23:\"entity.menu.delete_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:58:{s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"comments_question\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Comments Question\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"content_by\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Content By\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"content_count\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Content Count\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"content_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Content Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"dashboards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Dashboards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"delta_values\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Delta Values\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"edit_link\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:6:\"emails\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Emails\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"flag_bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Flag Bookmark list\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"fund_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"fund_profile_child_view\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"investors_list\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Investors List\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"investor_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Investor Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"media\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"media_library\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Media library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"notifications\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Notifications\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Partners\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"program_component_views\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Program Component Views\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"question_comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Question Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:21:\"startup_founder_email\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:21:\"Startup Founder Email\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"top_sectors\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:32:\"Investor Dashboard - Top Sectors\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"twitter_intent_pova\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"twitter intent pova\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"user_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"User Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:3:\"vbo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:3:\"VBO\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:26:\"vbo_views_bulk_operations_\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"field_user_name\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Field User Name\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"vbo_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"VBO-Users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Internal Notes\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"vbo_startup_profile_all_info_export\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"list_startups\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"List of Startups\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:42:\"startup_profile_active_current_round_debug\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:45:\"Startup Profile - Active Current Round  Debug\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"flag_link_for_startup_update_mailer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"rewards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:29:\"flag_view_for_startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"pre_investor_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"pre-investor-users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Investor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:24:\"moderator_investor_edits\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:24:\"Moderator Investor Edits\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:24:\"config.conditional_field\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"List Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"entity.paragraphs_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:19:\"paragraphs.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.type_add\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"analysts\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsanalysts\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsanalysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultanalysts\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultanalysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.analysts\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.analysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.analysts\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.analysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"founders\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsfounders\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsfounders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultfounders\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultfounders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.founders\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.founders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.founders\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.founders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:16:\"investment_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:80:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsinvestment_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsinvestment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultinvestment_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultinvestment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:93:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.investment_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.investment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:83:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.investment_round\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.investment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:19:\"proof_of_value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:83:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsproof_of_value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsproof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultproof_of_value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultproof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:96:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.proof_of_value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:96:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.proof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:86:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.proof_of_value_adds\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.proof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:14:\"web3_portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsweb3_portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsweb3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultweb3_portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultweb3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.web3_portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.web3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.web3_portfolio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.web3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:25:\"flag.admin.structure.flag\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"quicktabs.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Configure and create QuickTabs instances\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:28:\"entity.media_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage media types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsaudio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsaudio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultaudio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultaudio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.audio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.audio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.audio\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.audio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:68:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsdocument\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsdocument\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultdocument\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultdocument\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.document\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.document\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:70:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.document\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.document\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsimage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsimage\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultimage\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultimage\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.image\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.image\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.image\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.image\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:72:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsremote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsremote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultremote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultremote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.remote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.remote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.remote_video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.remote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsvideo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsvideo\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultvideo\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultvideo\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.video\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.video\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.video\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:46:\"admin_toolbar_tools.extra_links:media.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:media.type_add\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:26:\"entity.media_type.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.entity_queue.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entityqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage entity queues.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:78:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsprograms\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsprograms\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:38:\"entity.entity_subqueue.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultprograms\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultprograms\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.programs\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.programs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.programs\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:31:\"entity.entity_queue.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:11:\"rewards_vcs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:81:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsrewards_vcs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsrewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:38:\"entity.entity_subqueue.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:93:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultrewards_vcs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultrewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:94:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.rewards_vcs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:94:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.rewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:75:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.rewards_vcs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.rewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:31:\"entity.entity_queue.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:6:{s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Mediteran\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Buidlerstribe\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:24:\"system.modules_uninstall\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:14:\"media.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"media.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:14:\"media.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Media settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Manage media settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"media_library.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"media_library.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:22:\"media_library.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Media Library settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Manage Media Library settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"media_library\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:21:\"intercom.settings_tab\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"intercom.settings_tab\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:17:\"intercom.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Intercom settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Settings for intercom.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"intercom\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:45:\"admin_toolbar_tools.extra_links:config.import\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.import\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:45:\"admin_toolbar_tools.extra_links:config.export\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.export\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:20:\"emaillog.config_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"emaillog.config_menu\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:22:\"emaillog.configuration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Email Logging and Alerts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Settings for logging and alerts to email addresses.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"emaillog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:14:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Manage automatic site maintainenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"ultimate_cron\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"entity_reference_revisions.delete_orphans\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"login_redirect_per_role.redirect_url_admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Login and Logout Redirect per role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Redirect user as per role menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:23:\"login_redirect_per_role\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"menu_item_role_access.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"menu_item_role_access.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"menu_item_role_access.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Menu Item Role Access Behaviour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Configure the access checking behaviour for menu items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"menu_item_role_access\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:36:\"google_analytics.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"google_analytics.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Google Analytics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"google_analytics\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"mailsystem.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"mailsystem.settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:19:\"mailsystem.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Mail System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Global Mail System configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"mailsystem\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:18:\"swiftmailer.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"swiftmailer.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Configure Swift Mailer transport and message settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:30:\"swiftmailer.transport_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"swiftmailer.transport_settings\";s:6:\"parent\";s:18:\"swiftmailer.config\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Transport settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure how Swift Mailer will send e-mails.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:28:\"swiftmailer.message_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"swiftmailer.message_settings\";s:6:\"parent\";s:18:\"swiftmailer.config\";s:10:\"route_name\";s:28:\"swiftmailer.message_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Message settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure how Swift Mailer will compose messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:16:\"swiftmailer.test\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"swiftmailer.test\";s:6:\"parent\";s:18:\"swiftmailer.config\";s:10:\"route_name\";s:16:\"swiftmailer.test\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Test e-mail settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Send a test e-mail to verify that the configuration works.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:26:\"hotjar.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"hotjar.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hotjar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"hotjar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:12:\"action.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"action.admin\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"action\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"views_send.configure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"views_send.configure\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"views_send.configure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Views Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Configure Views Send behavior when sending mail.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"views_send\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"smtp.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"SMTP Authentication Support\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"job_scheduler.admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"job_scheduler.admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"job_scheduler.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Job Scheduler\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage job scheduler.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"job_scheduler\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:38:\"entity.google_tag_container.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.google_tag_container.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:38:\"entity.google_tag_container.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Google Tag Manager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Configure the website integration with GTM and the resultant capturing of website analytics.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"google_tag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:40:\"node_custom_status_messages.settingsform\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"node_custom_status_messages.settingsform\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:67:\"internal:/admin/config/user-interface/node_custom_messages_settings\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Node Custom Status Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Do setting for node status messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:27:\"node_custom_status_messages\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"extlink_admin.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"extlink_admin.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"extlink_admin.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"External Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"External Links administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"extlink\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"page_specific_class.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"page_specific_class.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"page_specific_class.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Page Specific Class\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"page_specific_class\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"admin_toolbar.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"admin_toolbar_search.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"admin_toolbar_search.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:29:\"admin_toolbar_search.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Admin Toolbar Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Configure the Admin Toolbar Search module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"admin_toolbar_search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"admin_toolbar_tools.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:36:\"module_filter.config_admin_menu_item\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"module_filter.config_admin_menu_item\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"module_filter.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Module filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Settings for the Module Filter module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"module_filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:15:\"rules.reactions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"rules.reactions\";s:6:\"parent\";s:28:\"system.admin_config_workflow\";s:10:\"route_name\";s:37:\"entity.rules_reaction_rule.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Reaction rules administration overview.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"rules\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"paragraphs.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:15:\"charts.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"charts.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Charts default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Set the default library, behavior, and style of charts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"charts\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:23:\"charts_chartjs.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"charts_chartjs.settings\";s:6:\"parent\";s:15:\"charts.settings\";s:10:\"route_name\";s:23:\"charts_chartjs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Chart.js-exclusive default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Set Chart.js-exclusive configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"charts_chartjs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:22:\"charts_google.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"charts_google.settings\";s:6:\"parent\";s:15:\"charts.settings\";s:10:\"route_name\";s:22:\"charts_google.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Google-exclusive default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Set Google-exclusive configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"charts_google\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:30:\"override_node_options.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"override_node_options.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:30:\"override_node_options.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Override Node Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"override_node_options\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:24:\"access_by_ref.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"access_by_ref.collection\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:27:\"entity.abrconfig.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Set Access by Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Set access to node editing by entity/field references.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"access_by_ref\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:3:{s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:16:\"captcha.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"CAPTCHA module settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Administer how and where CAPTCHA is used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:16:\"captcha.examples\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.examples\";s:6:\"parent\";s:16:\"captcha.settings\";s:10:\"route_name\";s:16:\"captcha_examples\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA examples\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"An overview of the available challenge types with examples.\'\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:29:\"recaptcha.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"recaptcha.admin_settings_form\";s:6:\"parent\";s:16:\"captcha.settings\";s:10:\"route_name\";s:29:\"recaptcha.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"reCAPTCHA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"recaptcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:7:\"pcp.pcp\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:7:\"pcp.pcp\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:7:\"pcp.pcp\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Tag profile fields as required for percent complete handling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:3:\"pcp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"flood_control.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"flood_control.admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"flood_control.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Configure hidden flood control variables, like the login attempt limiters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"ludwig.admin.config.system.ludwig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Packages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"View the status of packages managed by Ludwig.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:24:\"flood_control.user.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"flood_control.user.admin\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:11:{s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"moderator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.moderator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.moderator\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:70:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.moderator\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.moderator\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:12:\"pre_investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:83:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.pre_investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.pre_investor\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.pre_investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.pre_investor\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.investor\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.investor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.investor\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:7:\"buidler\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:78:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.buidler\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.buidler\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.buidler\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.buidler\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"mentor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.mentor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.mentor\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.mentor\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.mentor\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"program_owner\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.program_owner\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.program_owner\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.program_owner\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.program_owner\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"employee\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.employee\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.employee\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.employee\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.employee\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"5\";}}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:24:\"admin_toolbar_tools.help\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:18:\"system.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"system.run_cron\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:16:\"system.db_update\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:25:\"admin_toolbar_tools.flush\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:8:{s:25:\"admin_toolbar_tools.cssjs\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"admin_toolbar_tools.plugin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:32:\"admin_toolbar_tools.flush_static\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_menu\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"admin_toolbar_tools.flush_twig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:524:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"admin_toolbar_tools.extra_links:node.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:66;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.article\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node.add.blockchains\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.feedback\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.founder_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.funding_commit\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.funding_round\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:node.add.investor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.mentor_profile\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.add.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.add.page\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.partners\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.portfolio\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:node.add.programs\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.proof_of_value_add\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:node.add.questions\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:node.add.startup_asks\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:node.add.startup_pitch\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:node.add.startup_updates\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:node.add.vouches\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"vouches\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"vouches\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:node.add.internal_notes\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:node.add.draggableviews_demo\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:node.add.request_for_buidls\";s:6:\"parent\";s:40:\"admin_toolbar_tools.extra_links:node.add\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:media_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:616;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:media_library\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:media_library\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:23:\"view.media_library.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:640;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"admin_toolbar_tools.extra_links:add_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:6:\"parent\";s:42:\"admin_toolbar_tools.extra_links:media_page\";s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:665;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:media.add.audio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:media.add.audio\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:media.add.document\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:media.add.document\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:media.add.image\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:media.add.image\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:media.add.remote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:media.add.remote_video\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:media.add.video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:media.add.video\";s:6:\"parent\";s:41:\"admin_toolbar_tools.extra_links:add_media\";s:10:\"route_name\";s:21:\"entity.media.add_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:42:\"admin_toolbar_tools.extra_links:view.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:42:\"admin_toolbar_tools.extra_links:view.files\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:816;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:842;s:11:\"description\";r:846;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:869;s:11:\"description\";r:873;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:921;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:947;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:973;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:999;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1050;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1076;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1102;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal\";s:10:\"route_name\";s:31:\"entity.contact_form.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"contact_form\";s:8:\"personal\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1128;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:contact.form_add\";s:6:\"parent\";s:30:\"entity.contact_form.collection\";s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1154;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1180;s:11:\"description\";r:1184;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:block_content.add_page\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1207;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.block_content.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1232;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.block_content_type.collection\";s:6:\"parent\";s:19:\"block.admin_display\";s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1257;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1283;s:11:\"description\";r:1287;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1335;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1361;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1387;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.article\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.article\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:7:\"article\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1413;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsblockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsblockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1464;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultblockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultblockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1490;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.blockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1516;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.blockchains\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1542;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfeedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1593;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfeedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfeedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1619;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.feedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1645;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.feedback\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.feedback\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"feedback\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1671;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfounder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfounder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1722;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfounder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfounder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1748;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.founder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.founder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1774;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.founder_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.founder_profile\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1800;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1851;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1877;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1903;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_commit\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_commit\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1929;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1980;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2006;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2032;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_round\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"funding_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2058;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinvestor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinvestor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2109;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinvestor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinvestor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2135;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.investor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2161;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.investor_profile\";s:6:\"parent\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2187;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsmentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsmentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2238;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultmentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultmentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2264;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.mentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2290;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.mentor_profile\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2316;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2367;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2393;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2419;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.page\";s:6:\"parent\";s:63:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.page\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:4:\"page\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2445;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspartners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspartners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2496;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpartners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpartners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2522;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.partners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2548;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.partners\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2574;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsportfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsportfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2625;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultportfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultportfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2651;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.portfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2677;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.portfolio\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2703;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsprograms\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsprograms\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2754;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultprograms\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultprograms\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2780;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.programs\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2806;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.programs\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2832;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsproof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsproof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2883;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultproof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultproof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2909;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.proof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.proof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2935;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.proof_of_value_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.proof_of_value_add\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2961;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsquestions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsquestions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3012;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultquestions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultquestions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3038;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.questions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.questions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3064;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.questions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.questions\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:9:\"questions\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3090;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3141;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3167;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3193;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_pitch\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3219;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3270;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3296;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3322;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_updates\";s:6:\"parent\";s:74:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3348;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:node.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:node.type_add\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3374;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinternal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinternal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3424;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinternal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinternal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3450;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.internal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3476;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.internal_notes\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3502;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:node_type.collection\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3528;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsdraggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsdraggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3578;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultdraggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultdraggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3604;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.draggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3630;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.draggableviews_demo\";s:6:\"parent\";s:78:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3656;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsrequest_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsrequest_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3707;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultrequest_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultrequest_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3733;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.request_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.request_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3759;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.request_for_buidls\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.request_for_buidls\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3785;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:6:\"parent\";s:27:\"entity.node_type.collection\";s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3836;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3862;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3888;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_asks\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_asks\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks\";s:10:\"route_name\";s:28:\"entity.node_type.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3914;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3941;s:11:\"description\";r:3945;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:6:\"parent\";s:30:\"entity.comment_type.collection\";s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:3993;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4019;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4045;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment\";s:6:\"parent\";s:69:\"admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment\";s:10:\"route_name\";s:31:\"entity.comment_type.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4071;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4098;s:11:\"description\";r:4102;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4125;s:11:\"description\";r:4129;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add\";s:6:\"parent\";s:34:\"entity.entity_view_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4152;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4178;s:11:\"description\";r:4182;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add\";s:6:\"parent\";s:34:\"entity.entity_form_mode.collection\";s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4205;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4232;s:11:\"description\";r:4236;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"blockchains\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.blockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4284;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsblockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsblockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4310;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultblockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultblockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4336;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.blockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4362;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.blockchains\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.blockchains\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4388;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"early_stage\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.early_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.early_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4439;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsearly_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsearly_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4465;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultearly_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultearly_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4491;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.early_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.early_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4517;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.early_stage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.early_stage\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4543;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"evaluation_criteria\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.evaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.evaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4594;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsevaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsevaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4620;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultevaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultevaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4646;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.evaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.evaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4672;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.evaluation_criteria\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.evaluation_criteria\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4698;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"focus_areas\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.focus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.focus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4749;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsfocus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsfocus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4775;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultfocus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultfocus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4801;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.focus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.focus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4827;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.focus_areas\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.focus_areas\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4853;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:18:\"other_partnerships\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.other_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.other_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4904;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsother_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsother_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4930;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:98:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultother_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:98:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultother_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4956;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.other_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.other_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:4982;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.other_partnerships\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.other_partnerships\";s:6:\"parent\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5008;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:9:\"pova_taxo\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.pova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.pova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5059;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldspova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldspova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5085;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultpova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultpova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5111;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.pova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.pova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5137;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.pova_taxo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.pova_taxo\";s:6:\"parent\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5163;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"stage_of_investment\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.stage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.stage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5214;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5240;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5266;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.stage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.stage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5292;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.stage_of_investment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.stage_of_investment\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5318;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:20:\"startup_ask_category\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:89:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5369;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5395;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5421;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:101:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:101:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5447;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_ask_category\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_ask_category\";s:6:\"parent\";s:93:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5473;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:14:\"startup_update\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5524;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:82:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5550;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:94:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:94:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5576;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5602;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_update\";s:6:\"parent\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5628;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5679;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5705;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5731;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5757;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags\";s:6:\"parent\";s:77:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5783;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:10:\"value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.value_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5834;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsvalue_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsvalue_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5860;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultvalue_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultvalue_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5886;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.value_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5912;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.value_adds\";s:6:\"parent\";s:83:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5938;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:5964;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:6:\"parent\";s:37:\"entity.taxonomy_vocabulary.collection\";s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"taxonomy_tech_stack\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.taxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:88:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.taxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6014;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstaxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:87:\"admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstaxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6040;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttaxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:99:\"admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttaxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6066;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.taxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:100:\"admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.taxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6092;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.taxonomy_tech_stack\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.taxonomy_tech_stack\";s:6:\"parent\";s:92:\"admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack\";s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:16:\"route_parameters\";a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6118;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6145;s:11:\"description\";r:6149;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:entity.menu.add_form\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6172;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.admin\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"admin\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6222;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer\";s:6:\"parent\";s:60:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.footer\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:6:\"footer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6273;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.main\";s:6:\"parent\";s:58:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.main\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:4:\"main\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6324;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:63:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.tools\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:5:\"tools\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6375;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.account\";s:6:\"parent\";s:61:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.account\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:7:\"account\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6426;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:6:\"parent\";s:22:\"entity.menu.collection\";s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:22:\"utility-dashboard-menu\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.utility-dashboard-menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.menu.add_link_form.utility-dashboard-menu\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6477;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.menu.delete_form.utility-dashboard-menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.menu.delete_form.utility-dashboard-menu\";s:6:\"parent\";s:76:\"admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu\";s:10:\"route_name\";s:23:\"entity.menu.delete_form\";s:16:\"route_parameters\";a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6503;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6530;s:11:\"description\";r:6534;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.add\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:6557;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.archive\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"archive\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Archive\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.block_content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"block_content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.comment\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"comment\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.comments_question\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"comments_question\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Comments Question\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.comments_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"comments_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Recent comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.content\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"content\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.content_by\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"content_by\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Content By\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.content_count\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"content_count\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Content Count\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.content_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"content_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Content Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.content_recent\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"content_recent\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Recent content\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.dashboards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:10:\"dashboards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"Dashboards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.delta_values\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"delta_values\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Delta Values\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.edit_link\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"edit_link\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:47:\"admin_toolbar_tools.extra_links:views_ui.emails\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:6:\"emails\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Emails\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.files\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"files\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.flag_bookmark\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"flag_bookmark\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Flag Bookmark list\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.frontpage\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"frontpage\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Frontpage\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.fund_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"fund_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"fund_profile_child_view\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.glossary\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"glossary\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Glossary\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.investors_list\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"investors_list\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Investors List\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.investor_dashboard\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"investor_dashboard\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Investor Dashboard\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:views_ui.media\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:5:\"media\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.media_library\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"media_library\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Media library\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.mentor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.notifications\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"notifications\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Notifications\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.partners\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"partners\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Partners\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.programs\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:64:\"admin_toolbar_tools.extra_links:views_ui.program_component_views\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:23:\"program_component_views\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Program Component Views\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.question_comments\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"question_comments\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:17:\"Question Comments\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:62:\"admin_toolbar_tools.extra_links:views_ui.startup_founder_email\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:21:\"startup_founder_email\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:21:\"Startup Founder Email\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.startup_pitch\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.taxonomy_term\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Taxonomy term\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:views_ui.top_sectors\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:11:\"top_sectors\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:32:\"Investor Dashboard - Top Sectors\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"twitter_intent_pova\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"twitter intent pova\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:58:\"admin_toolbar_tools.extra_links:views_ui.user_admin_people\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:17:\"user_admin_people\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.user_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"user_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"User Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:44:\"admin_toolbar_tools.extra_links:views_ui.vbo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:3:\"vbo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:3:\"VBO\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:26:\"vbo_views_bulk_operations_\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:views_ui.watchdog\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:8:\"watchdog\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Watchdog\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.who_s_new\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"who_s_new\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Who\'s new\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:views_ui.who_s_online\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:12:\"who_s_online\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Who\'s online block\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.field_user_name\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"field_user_name\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Field User Name\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:50:\"admin_toolbar_tools.extra_links:views_ui.vbo_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:9:\"vbo_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"VBO-Users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:55:\"admin_toolbar_tools.extra_links:views_ui.internal_notes\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:14:\"internal_notes\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:14:\"Internal Notes\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"vbo_startup_profile_all_info_export\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:views_ui.list_startups\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:13:\"list_startups\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"List of Startups\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:42:\"startup_profile_active_current_round_debug\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:45:\"Startup Profile - Active Current Round  Debug\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:76:\"admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:35:\"flag_link_for_startup_update_mailer\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:views_ui.draggableviews_demo\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:19:\"draggableviews_demo\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:48:\"admin_toolbar_tools.extra_links:views_ui.rewards\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:7:\"rewards\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:56:\"admin_toolbar_tools.extra_links:views_ui.startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:15:\"startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:29:\"flag_view_for_startup_updates\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:views_ui.pre_investor_users\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:18:\"pre_investor_users\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"pre-investor-users\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:57:\"admin_toolbar_tools.extra_links:views_ui.investor_profile\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Investor Profile\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits\";s:6:\"parent\";s:22:\"entity.view.collection\";s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:1:{s:4:\"view\";s:24:\"moderator_investor_edits\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:24:\"Moderator Investor Edits\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"config.conditional_field\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7894;s:11:\"description\";r:7898;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"entity.paragraphs_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7922;s:11:\"description\";r:7926;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.type_add\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7949;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"analysts\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsanalysts\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsanalysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:7999;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultanalysts\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultanalysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8025;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.analysts\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.analysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8051;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.analysts\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.analysts\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8077;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"founders\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsfounders\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsfounders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8128;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultfounders\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultfounders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8154;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.founders\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.founders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8180;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.founders\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.founders\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8206;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:16:\"investment_round\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsinvestment_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsinvestment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8257;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:92:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultinvestment_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:92:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultinvestment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8283;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:93:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.investment_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.investment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8309;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.investment_round\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.investment_round\";s:6:\"parent\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8335;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:19:\"proof_of_value_adds\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsproof_of_value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsproof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8386;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:95:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultproof_of_value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:95:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultproof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8412;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:96:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.proof_of_value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:96:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.proof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8438;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:86:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.proof_of_value_adds\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:86:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.proof_of_value_adds\";s:6:\"parent\";s:84:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8464;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:14:\"web3_portfolio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsweb3_portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsweb3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8515;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultweb3_portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultweb3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8541;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.web3_portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.web3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8567;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.web3_portfolio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.web3_portfolio\";s:6:\"parent\";s:79:\"admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio\";s:10:\"route_name\";s:34:\"entity.paragraphs_type.delete_form\";s:16:\"route_parameters\";a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8593;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"flag.admin.structure.flag\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8620;s:11:\"description\";r:8624;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"quicktabs.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8648;s:11:\"description\";r:8652;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.media_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8676;s:11:\"description\";r:8680;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsaudio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsaudio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8728;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultaudio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultaudio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8754;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.audio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.audio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8780;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.audio\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.audio\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"audio\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8806;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsdocument\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsdocument\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8857;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultdocument\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultdocument\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8883;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.document\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.document\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8909;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.document\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.document\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.document\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:8:\"document\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8935;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsimage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsimage\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:8986;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultimage\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultimage\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9012;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.image\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.image\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9038;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.image\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.image\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.image\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"image\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9064;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsremote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsremote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9115;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultremote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultremote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9141;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.remote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:85:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.remote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9167;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.remote_video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.remote_video\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:12:\"remote_video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9193;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsvideo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsvideo\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9244;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultvideo\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultvideo\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9270;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.video\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9296;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.video\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.media_type.delete_form.video\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.media_type.edit_form.video\";s:10:\"route_name\";s:29:\"entity.media_type.delete_form\";s:16:\"route_parameters\";a:1:{s:10:\"media_type\";s:5:\"video\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9322;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:46:\"admin_toolbar_tools.extra_links:media.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:46:\"admin_toolbar_tools.extra_links:media.type_add\";s:6:\"parent\";s:28:\"entity.media_type.collection\";s:10:\"route_name\";s:26:\"entity.media_type.add_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9348;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.entity_queue.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9374;s:11:\"description\";r:9378;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:8:\"programs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsprograms\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsprograms\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:38:\"entity.entity_subqueue.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9426;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultprograms\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:90:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultprograms\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9452;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:91:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.programs\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9478;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.programs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.programs\";s:6:\"parent\";s:70:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs\";s:10:\"route_name\";s:31:\"entity.entity_queue.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:8:\"programs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9504;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:6:\"parent\";s:30:\"entity.entity_queue.collection\";s:10:\"route_name\";s:29:\"entity.entity_queue.edit_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:11:\"rewards_vcs\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:81:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsrewards_vcs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:81:\"admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsrewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:38:\"entity.entity_subqueue.field_ui_fields\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9555;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:93:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultrewards_vcs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:93:\"admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultrewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9581;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:94:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.rewards_vcs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:94:\"admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.rewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9607;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:75:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.rewards_vcs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:75:\"admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.rewards_vcs\";s:6:\"parent\";s:73:\"admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs\";s:10:\"route_name\";s:31:\"entity.entity_queue.delete_form\";s:16:\"route_parameters\";a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9633;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9661;s:11:\"description\";r:9665;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.theme_install\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9688;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:update.theme_update\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9713;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:6:\"parent\";s:18:\"system.themes_page\";s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9738;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.seven\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Seven\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.claro\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Claro\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"mediteran\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Mediteran\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe\";s:6:\"parent\";s:53:\"admin_toolbar_tools.extra_links:system.theme_settings\";s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:13:\"Buidlerstribe\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9902;s:11:\"description\";r:9906;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.modules_uninstall\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9929;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:53:\"admin_toolbar_tools.extra_links:update.module_install\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:53:\"admin_toolbar_tools.extra_links:update.module_install\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9954;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:52:\"admin_toolbar_tools.extra_links:update.module_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:52:\"admin_toolbar_tools.extra_links:update.module_update\";s:6:\"parent\";s:19:\"system.modules_list\";s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:9979;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10005;s:11:\"description\";r:10009;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10032;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10056;s:11:\"description\";r:10060;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10084;s:11:\"description\";r:10088;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10112;s:11:\"description\";r:10116;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"media.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"media.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:14:\"media.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10140;s:11:\"description\";r:10144;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"media_library.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"media_library.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:22:\"media_library.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10168;s:11:\"description\";r:10172;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"media_library\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10197;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10221;s:11:\"description\";r:10225;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"intercom.settings_tab\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"intercom.settings_tab\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:17:\"intercom.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10249;s:11:\"description\";r:10253;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"intercom\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10278;s:11:\"description\";r:10282;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10305;s:11:\"description\";r:10309;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10333;s:11:\"description\";r:10337;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10361;s:11:\"description\";r:10365;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10389;s:11:\"description\";r:10393;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:config.import\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.import\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10416;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:config.export\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:config.export\";s:6:\"parent\";s:11:\"config.sync\";s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10441;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"emaillog.config_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"emaillog.config_menu\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:22:\"emaillog.configuration\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10467;s:11:\"description\";r:10471;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"emaillog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10496;s:11:\"description\";r:10500;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10523;s:11:\"description\";r:10527;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10551;s:11:\"description\";r:10555;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10580;s:11:\"description\";r:10584;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10607;s:11:\"description\";r:10611;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10635;s:11:\"description\";r:10639;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10664;s:11:\"description\";r:10668;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10691;s:11:\"description\";r:10695;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10719;s:11:\"description\";r:10723;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"ultimate_cron\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"entity_reference_revisions.delete_orphans\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10747;s:11:\"description\";r:10751;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"login_redirect_per_role.redirect_url_admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10775;s:11:\"description\";r:10779;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:23:\"login_redirect_per_role\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"menu_item_role_access.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"menu_item_role_access.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"menu_item_role_access.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10803;s:11:\"description\";r:10807;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"menu_item_role_access\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"google_analytics.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"google_analytics.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10831;s:11:\"description\";r:10835;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"google_analytics\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"mailsystem.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"mailsystem.settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:19:\"mailsystem.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10859;s:11:\"description\";r:10863;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"mailsystem\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"swiftmailer.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"swiftmailer.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10887;s:11:\"description\";r:10891;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"swiftmailer.transport_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"swiftmailer.transport_settings\";s:6:\"parent\";s:18:\"swiftmailer.config\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10914;s:11:\"description\";r:10918;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"swiftmailer.message_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"swiftmailer.message_settings\";s:6:\"parent\";s:18:\"swiftmailer.config\";s:10:\"route_name\";s:28:\"swiftmailer.message_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10942;s:11:\"description\";r:10946;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"swiftmailer.test\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"swiftmailer.test\";s:6:\"parent\";s:18:\"swiftmailer.config\";s:10:\"route_name\";s:16:\"swiftmailer.test\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10970;s:11:\"description\";r:10974;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"hotjar.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"hotjar.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:10999;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"hotjar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"action.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"action.admin\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11024;s:11:\"description\";r:11028;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"action\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"views_send.configure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"views_send.configure\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:20:\"views_send.configure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11052;s:11:\"description\";r:11056;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"views_send\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"smtp.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"smtp.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:11:\"smtp.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11080;s:11:\"description\";r:11084;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"smtp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"job_scheduler.admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"job_scheduler.admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"job_scheduler.admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11108;s:11:\"description\";r:11112;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"job_scheduler\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.google_tag_container.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.google_tag_container.collection\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:38:\"entity.google_tag_container.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11136;s:11:\"description\";r:11140;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"google_tag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11165;s:11:\"description\";r:11169;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11192;s:11:\"description\";r:11196;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"node_custom_status_messages.settingsform\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"node_custom_status_messages.settingsform\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:67:\"internal:/admin/config/user-interface/node_custom_messages_settings\";s:5:\"title\";r:11220;s:11:\"description\";r:11224;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:27:\"node_custom_status_messages\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"extlink_admin.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"extlink_admin.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"extlink_admin.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11248;s:11:\"description\";r:11252;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"extlink\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"page_specific_class.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"page_specific_class.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"page_specific_class.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11276;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"page_specific_class\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"admin_toolbar.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"admin_toolbar.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"admin_toolbar.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11301;s:11:\"description\";r:11305;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"admin_toolbar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"admin_toolbar_search.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"admin_toolbar_search.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:29:\"admin_toolbar_search.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11329;s:11:\"description\";r:11333;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:20:\"admin_toolbar_search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"admin_toolbar_tools.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"admin_toolbar_tools.settings\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:28:\"admin_toolbar_tools.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11357;s:11:\"description\";r:11361;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"module_filter.config_admin_menu_item\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"module_filter.config_admin_menu_item\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:22:\"module_filter.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11385;s:11:\"description\";r:11389;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"module_filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11414;s:11:\"description\";r:11418;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"rules.reactions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"rules.reactions\";s:6:\"parent\";s:28:\"system.admin_config_workflow\";s:10:\"route_name\";s:37:\"entity.rules_reaction_rule.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11441;s:11:\"description\";r:11445;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"rules\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11470;s:11:\"description\";r:11474;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11497;s:11:\"description\";r:11501;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11525;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"charts.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"charts.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11550;s:11:\"description\";r:11554;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"charts\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"charts_chartjs.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"charts_chartjs.settings\";s:6:\"parent\";s:15:\"charts.settings\";s:10:\"route_name\";s:23:\"charts_chartjs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11577;s:11:\"description\";r:11581;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:14:\"charts_chartjs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"charts_google.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"charts_google.settings\";s:6:\"parent\";s:15:\"charts.settings\";s:10:\"route_name\";s:22:\"charts_google.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11605;s:11:\"description\";r:11609;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"charts_google\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"override_node_options.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"override_node_options.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:30:\"override_node_options.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11634;s:11:\"description\";r:11638;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"override_node_options\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"access_by_ref.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"access_by_ref.collection\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:27:\"entity.abrconfig.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11662;s:11:\"description\";r:11666;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"access_by_ref\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11691;s:11:\"description\";r:11695;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11718;s:11:\"description\";r:11722;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:60:\"admin_toolbar_tools.extra_links:entity.user.field_ui_fields_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11745;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11770;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_\";s:6:\"parent\";s:22:\"entity.user.admin_form\";s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11795;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"3\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"captcha.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11821;s:11:\"description\";r:11825;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"captcha.examples\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.examples\";s:6:\"parent\";s:16:\"captcha.settings\";s:10:\"route_name\";s:16:\"captcha_examples\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11848;s:11:\"description\";r:11852;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"recaptcha.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"recaptcha.admin_settings_form\";s:6:\"parent\";s:16:\"captcha.settings\";s:10:\"route_name\";s:29:\"recaptcha.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11876;s:11:\"description\";r:11880;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"recaptcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:7:\"pcp.pcp\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:7:\"pcp.pcp\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:7:\"pcp.pcp\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11905;s:11:\"description\";r:11909;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:3:\"pcp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"flood_control.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"flood_control.admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"flood_control.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11933;s:11:\"description\";r:11937;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11963;s:11:\"description\";r:11967;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11990;s:11:\"description\";r:11994;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12018;s:11:\"description\";r:12022;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12046;s:11:\"description\";r:12050;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12074;s:11:\"description\";r:12078;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12102;s:11:\"description\";r:12106;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12130;s:11:\"description\";r:12134;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"admin_toolbar_tools.extra_links:views_ui.field_list\";s:6:\"parent\";s:38:\"entity.field_storage_config.collection\";s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12157;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12183;s:11:\"description\";r:12187;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12211;s:11:\"description\";r:12215;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"ludwig.admin.config.system.ludwig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12239;s:11:\"description\";r:12243;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12268;s:11:\"description\";r:12272;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"flood_control.user.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"flood_control.user.admin\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12295;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:49:\"admin_toolbar_tools.extra_links:user.admin_create\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12320;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:54:\"admin_toolbar_tools.extra_links:user.admin_permissions\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12345;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12370;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:45:\"admin_toolbar_tools.extra_links:user.role_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:45:\"admin_toolbar_tools.extra_links:user.role_add\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12394;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"anonymous\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12444;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"authenticated\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12495;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12546;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"administrator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12572;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-7\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"moderator\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.moderator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:80:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.moderator\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12623;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:70:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.moderator\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:70:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.moderator\";s:6:\"parent\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:9:\"moderator\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12649;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:12:\"pre_investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:83:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.pre_investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:83:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.pre_investor\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12700;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:73:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.pre_investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:73:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.pre_investor\";s:6:\"parent\";s:71:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12726;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"investor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.investor\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12777;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.investor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.investor\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"investor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12803;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-4\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:7:\"buidler\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:78:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.buidler\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:78:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.buidler\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12854;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:68:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.buidler\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:68:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.buidler\";s:6:\"parent\";s:66:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:7:\"buidler\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12880;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-3\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"mentor\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.mentor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:77:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.mentor\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12931;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.mentor\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.mentor\";s:6:\"parent\";s:65:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:6:\"mentor\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:12957;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"program_owner\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.program_owner\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:84:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.program_owner\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13008;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.program_owner\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:74:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.program_owner\";s:6:\"parent\";s:72:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:13:\"program_owner\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13034;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:6:\"parent\";s:59:\"admin_toolbar_tools.extra_links:entity.user_role.collection\";s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:53:\"Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"employee\";}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.employee\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:79:\"admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.employee\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:10:\"route_name\";s:38:\"entity.user_role.edit_permissions_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13085;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.employee\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:69:\"admin_toolbar_tools.extra_links:entity.user_role.delete_form.employee\";s:6:\"parent\";s:67:\"admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee\";s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:16:\"route_parameters\";a:1:{s:9:\"user_role\";s:8:\"employee\";}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13111;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13139;s:11:\"description\";r:13143;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"admin_toolbar_tools.help\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"admin_toolbar_tools.help\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13167;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.admin_index\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13191;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:4:\"-100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"system.run_cron\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"system.run_cron\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:22:\"admin_toolbar.run.cron\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13216;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"system.db_update\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"system.db_update\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:16:\"system.db_update\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13241;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.flush\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.flush\";s:6:\"parent\";s:24:\"admin_toolbar_tools.help\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.flush\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13266;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"admin_toolbar_tools.cssjs\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"admin_toolbar_tools.cssjs\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:25:\"admin_toolbar_tools.cssjs\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13290;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"admin_toolbar_tools.plugin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"admin_toolbar_tools.plugin\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:26:\"admin_toolbar_tools.plugin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13315;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"admin_toolbar_tools.flush_static\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"admin_toolbar_tools.flush_static\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:32:\"admin_toolbar_tools.flush_static\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13340;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_menu\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_menu\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_menu\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13365;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"admin_toolbar_tools.flush_twig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"admin_toolbar_tools.flush_twig\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:30:\"admin_toolbar_tools.flush_twig\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13390;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"admin_toolbar_tools.flush_rendercache\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:37:\"admin_toolbar_tools.flush_rendercache\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13415;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"admin_toolbar_tools.theme_rebuild\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:33:\"admin_toolbar_tools.theme_rebuild\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13440;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:43:\"admin_toolbar_tools.extra_links:flush_views\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:43:\"admin_toolbar_tools.extra_links:flush_views\";s:6:\"parent\";s:25:\"admin_toolbar_tools.flush\";s:10:\"route_name\";s:31:\"admin_toolbar_tools.flush_views\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:13465;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:19:\"admin_toolbar_tools\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665662946.165,1,'config:system.menu.admin','3339'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":151:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:1:{i:0;s:0:\"\";}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}}',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665662949.000,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:104f686c-a474-4cd6-afon_6A1PqM6GgfTqHfYlJxaS-916bsBChk8IR51xlSLo',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665674247.538,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:27148a96-8ed2-4e83-91woVds2K902GeUf2KTY21Bzp1zHYckJjNu9Ulx2oZvK4',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665662988.829,1,'config:system.menu.main','3380');
INSERT INTO `bdta_cache_menu` VALUES ('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:52b33179-5c63-4485-9bT2snaD_5eNixksiotLm3LQ25oca1lpPn0WHi_xHrfLM',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665666464.759,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:52effb15-5353-49e8-8f9-5YGaKM8yMHfMo3NW3FZ4HVbswpgmcqHSpjZLxHny4',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665663893.267,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:c422c785-8084-4ff9-83bv5mewkI4d_qxMWHqDS_FGXqfkePPEHUwd9tsotCjHk',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665663697.801,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a84oG-T4Ac_oxHnE6S3sMm699NRZSFiGQ5h4AzhNSzVt0',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665665241.063,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82m1QZ84RdAx4rAkYuYRZvlHar0KvYakb2j2dHc35eOcc',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665676557.676,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a25HbzdpRgROZm4ZSrVeshU8QmuDxI5xCZYDgki50r-GM',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665662990.440,1,'config:system.menu.main','3380'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-857fXX5M0LGuwUJv-H0H4B6Il2gB4V_aOiE2mwszDAB6g',_binary 'a:3:{s:4:\"tree\";a:15:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:15:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-39\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-38\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1157\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:20:\"Add Investor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Register\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-36\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-37\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52b33179-5c63-4485-9b60-d237839105cc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1214\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Investors\";s:11:\"description\";s:31:\"How buidl.so can help investors\";s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"17\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:35:\"view.program_component_views.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:8:\"Programs\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"18\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:104f686c-a474-4cd6-af89-329b39b62818\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1620\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Chains\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"19\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:4:\"1532\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:7:\"Rewards\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"21\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1665668112.246,1,'config:system.menu.main','3380');
/*!40000 ALTER TABLE `bdta_cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_page`
--

DROP TABLE IF EXISTS `bdta_cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_page`
--

LOCK TABLES `bdta_cache_page` WRITE;
/*!40000 ALTER TABLE `bdta_cache_page` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_page` VALUES ('http://buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:29:02 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:29:02 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665678542\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38018:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e69a5bb2374e211b6f1a41ce6a2717e0dcdce51d98f82064e0c590d4c623fcf9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1642\";i:45;s:9:\"file:1650\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:45:\"html_head_link:canonical:http://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:44:\"html_head_link:revision:http://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665678542.696,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32162'),('http://buidl.so/arcana-grants-program:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:33 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:56:\"<http://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/879>; rel=\"shortlink\"\";i:2;s:55:\"<http://buidl.so/arcana-grants-program>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:33 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674253\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16577:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/arcana-grants-program\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/879\" />\n<link rel=\"revision\" href=\"http://buidl.so/arcana-grants-program\" />\n\n    <title>Arcana Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Arcana Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"879\" role=\"article\" about=\"/arcana-grants-program\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-ce3ba4eec5ad2c6c8644e19c08dfb78623338fb4da664e8ad2680af889199664\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-ad0c18bed73c22a340c491faac1ed038795e02414409d5b59d08fe7677fa3472\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n<br />\n<strong>1. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>2. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>4. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>5. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>6. </strong></p>\n\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\n\n<p><strong>                          OR</strong></p>\n\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong> :   </strong><br />\n<br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p> </p>\n\n<p><strong>Terms &amp; Conditions:</strong></p>\n\n<ul>\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived. </li>\n</ul></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-c0cb84fb4405ce44d54937783183afa922d17cf22969bb2ad72b660c134b5ace\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-7ce5d6853f0f9490a6ced249f8f3b2aed7558787cc5a158f70adf3bd98f6d242\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div><h4>Mayur Relekar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div><h4>Naren</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-aaac6510633056666f001fbd680a5eb1b79b3c38c56454bb266b79f989c964a1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-ab284540a3086ac8437709a2e37239257c2e89f702c4bc4103953ea21c7c530c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-62e2eb9d566c8ca00567abf7476e7e89c0f5a548f92a2c5fbbbb52b006637846\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-4a70d81585b013ac21dda3a79d70e9aceec0ef4f873bc7552d5ca7c529434a8c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-810d4ce962ebe25fcc7885fc1f6d92a7b231e9849f8e27e799d6feb54fe6b82c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/879\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1197\";i:45;s:8:\"file:450\";i:46;s:8:\"file:810\";i:47;s:8:\"file:811\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:2132\";i:51;s:8:\"node:879\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:0\";i:56;s:9:\"user:1155\";i:57;s:9:\"user:1294\";i:58;s:9:\"user:1295\";i:59;s:8:\"user:793\";i:60;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/879\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:37:\"http://buidl.so/arcana-grants-program\";}}i:1;s:62:\"html_head_link:canonical:http://buidl.so/arcana-grants-program\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/879\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/879\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:37:\"http://buidl.so/arcana-grants-program\";}}i:1;s:61:\"html_head_link:revision:http://buidl.so/arcana-grants-program\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<http://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/879>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:55:\"<http://buidl.so/arcana-grants-program>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674253.706,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1197 file:450 file:810 file:811 http_response local_task node:2132 node:879 node_list node_view rendered user:0 user:1155 user:1294 user:1295 user:793 user_list','34997'),('http://buidl.so/axelar-grants-program-0:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:24:34 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:58:\"<http://buidl.so/axelar-grants-program-0>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/2132>; rel=\"shortlink\"\";i:2;s:57:\"<http://buidl.so/axelar-grants-program-0>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:24:33 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665678273\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16757:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/axelar-grants-program-0\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/2132\" />\n<link rel=\"revision\" href=\"http://buidl.so/axelar-grants-program-0\" />\n\n    <title>Axelar Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Axelar Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"2132\" role=\"article\" about=\"/axelar-grants-program-0\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-641de554176270e4174dcf2eac998e56c2c15aca8ebcbf739dee442f0dd40435\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-8dc2538ace0ccd79ea78a78e8a3de6c53a281afeacc0706740ea3f390dd02436\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\n</ul>\n\n<p><br />\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-8ff886ace30be8f5eac4e6bd56968d42725967cf2c5c4d935b059edb6be2a5a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-d9791824b714bf182b71b8b6efbe5602930a932d05ad780b3a5c0e848fc7c60a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q.I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.<br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar<br />\r\n<br />\r\nDoes my project have to have a blockchain use case?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?<br />\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the grants?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-b9c606f121b07e669a36f34695849589614c459c20fd43e147492adf0dbb739a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-b1e425cfdf02f5f4328ac0db016aed86fc5cb9b54e6cc1b0b4aafcf09d23c58c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Oct, 2022 - 14th Oct, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-857b1a38be061d480381145e502793110a5681c9a3f82d0fe4fd244aed97acd6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Building on Axelar </p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-4c4453f937cb1c5ea7f949a276b64a27e7711b13c67c5b3d4debc2263b77faa1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-5ba94f518111fa7523f382eaf708cbac727c9311a5df354fa6d9364e653dcb1e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/2132\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1642\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2132\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:0\";i:52;s:8:\"user:577\";i:53;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/2132\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:39:\"http://buidl.so/axelar-grants-program-0\";}}i:1;s:64:\"html_head_link:canonical:http://buidl.so/axelar-grants-program-0\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/2132\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/2132\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:39:\"http://buidl.so/axelar-grants-program-0\";}}i:1;s:63:\"html_head_link:revision:http://buidl.so/axelar-grants-program-0\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<http://buidl.so/axelar-grants-program-0>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/2132>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<http://buidl.so/axelar-grants-program-0>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665678274.037,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1642 http_response local_task node:2132 node_list node_view rendered user:0 user:577 user_list','34999'),('http://buidl.so/chains:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:27 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:41:\"<http://buidl.so/chains>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1620>; rel=\"shortlink\"\";i:2;s:40:\"<http://buidl.so/chains>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:27 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674247\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16233:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/chains\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1620\" />\n<link rel=\"revision\" href=\"http://buidl.so/chains\" />\n\n    <title>Chains | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/chains\" class=\"active-trail is-active\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1620\" role=\"article\" about=\"/chains\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Chains\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n.chains-page-hero{\n    display: flex;\n    justify-content: space-between;\n    align-items: center;\n}\n.chains-page-hero  span {\n    font-style: italic;\n    color: var(--color-blue-text);\n}\n.chains-page-hero .chains-hero-section-image {\n    margin-left: auto;\n    max-width: 500px;\n}\n@media screen and (max-width: 780px){\n    .chains-page-hero {\n        flex-wrap: wrap;\n    }\n}\n\n.grant-pool{\n    flex-direction: column;\n    display: flex;\n    justify-content: center;\n    column-gap:  calc(var(--margin-xl) * 1.5 );\n    row-gap:  var(--margin-xl);\n}\n.grant-pool-col{\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\n    background: rgba(209, 209, 209, 0.1);\n    border-radius: calc(var(--border-radius-m)*2);\n}\n@media screen and (min-width: 780px){\n    .grant-pool{\n        flex-direction: row;\n    }\n}\n.chains-page  .chains-subheading{\n    font-size: calc(var(--font-size-xl));\n    margin-bottom: calc(var(--margin-l) * 2);\n}\n\n.grant-pool h3 span{\n    font-style: italic;\n    color:  var(--color-blue-text);\n}\n\n.grant-pool-details  h4{\n    margin-top: calc(var(--padding-s) * 3 );\n    text-align:center;\n    font-size: calc(var(--font-size-xs)*1.5);\n}\n\n.chains-get-started-steps{\n    flex-direction: column;\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\n    border-radius: calc(var(--border-radius-l)*2);\n    flex-wrap: wrap;\n    padding: 0;\n}\n\n@media screen and (max-width: 780px){\n    .chains-get-started-steps .list{\n        padding-bottom: 0;\n    }\n}\n\n.chains-get-started-steps .chains-steps {\n    background: white;\n    border-radius: var(--border-radius-l);\n    display: flex;\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\n    align-items: center;\n    margin: var(--padding-l) 0;\n}\n\n.chains-get-started-steps .chains-steps > h2{\n    color: var(--color-blue-number);\n}\n.chains-get-started-steps .grant-pool-col{\n    background: unset;\n    margin-bottom: 0;\n    column-gap: calc(var(--margin-l) * 2 );\n    flex: 1;\n}\n.chains-get-started-steps .grant-pool-col.col-text {\n    display: flex;\n    align-items: center;\n    justify-content: center;\n    padding-top: 0;\n}\n\n.chains-get-started-steps .chains-steps .desc {\n    background: white;\n    border-radius: var(--border-radius-l);\n    padding-left: calc(var(--padding-m)*2);\n}\n.chains-get-started-steps .chains-steps .desc h4{\n    font-size: var(--font-size-l);\n}\n@media screen and (min-width: 780px){\n    .chains-get-started-steps {\n        flex-wrap: unset;\n        flex-direction: row;\n        justify-content: space-between;\n        column-gap: 0;\n    }\n    .chains-get-started-steps .grant-pool-col.col-text {\n        padding-left: 0;\n    }\n    .chains-get-started-steps .grant-pool-col.col-text h4{\n        font-size: calc(var(--font-size-l)*2);\n        text-align: center;\n    }\n}\n.chains-partners h3{\n    text-align: center;\n}\n.chains-partners-grid{\n    display: flex;\n    flex-wrap:wrap;\n}\n.chains-partners-grid .chains-partners-img{\n    flex: 0 0 27%;\n    padding:calc(var(--padding-vs) * 6.5 );\n    margin: auto;\n}\n@media screen and (max-width: 780px) {\n.chains-partners-grid .chains-partners-img {\n    flex: 0 0 45%;\n    padding: calc(var(--padding-m) * 2 );\n    margin: auto;\n   }\n}\n.block > div > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n@media screen and (min-width: 720px) {\n.block > div > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n}\n\n/*--><!]]>*/\n</style>\n<div class=\"chains-page\">\n<section class=\"max-width-center chains-page-hero\">\n<div class=\"hero-section-heading\">\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\n\n<div>\n<h3>Find &amp; incentivise serious projects<br />\nbuilding on your platform</h3>\n</div>\n</div>\n\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\n</section>\n\n<section class=\"max-width-center\">\n<div class=\"grant-pool\">\n<div class=\"grant-pool-col\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">Grant Pool<br />\nat other places</h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\n\n<div class=\"grant-pool-details\">\n<h4>99% don\'t engage with the<br />\nplatform after getting the grant</h4>\n</div>\n</div>\n\n<div class=\"grant-pool-col\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">Grant Pool<br />\non <span>buidl.so</span></h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\n\n<div class=\"grant-pool-details\">\n<h4>Startups continue to build with<br />\nyour platform integrated.</h4>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center\">\n<div class=\"grant-pool chains-get-started-steps\">\n<div class=\"grant-pool-col list\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">How to get started?</h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\n                  title=\"block-image\"\n                  class=\"responsive-image\"\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\n                /> -->\n<div class=\"chains-steps\">\n<h2>1</h2>\n\n<div class=\"desc\">\n<h4>Commit grant pool to buidl.so</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>2</h2>\n\n<div class=\"desc\">\n<h4>Create a per startup grant amount</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>3</h2>\n\n<div class=\"desc\">\n<h4>Decide proof of progress number to<br />\navail grant</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>4</h2>\n\n<div class=\"desc\">\n<h4>Decide vouch number to avail grant</h4>\n</div>\n</div>\n</div>\n</div>\n\n<div class=\"grant-pool-col col-text\">\n<h4>Request to run your grants program now</h4>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center chains-partners\">\n<h3 class=\"chains-subheading\">You are in good company</h3>\n\n<div class=\"chains-partners-grid\">\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\n</div>\n</section>\n</div>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1620\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:36:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:13:\"http_response\";i:30;s:10:\"local_task\";i:31;s:9:\"node:1620\";i:32;s:9:\"node_view\";i:33;s:8:\"rendered\";i:34;s:6:\"user:0\";i:35;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1620\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"http://buidl.so/chains\";}}i:1;s:47:\"html_head_link:canonical:http://buidl.so/chains\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1620\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1620\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"http://buidl.so/chains\";}}i:1;s:46:\"html_head_link:revision:http://buidl.so/chains\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<http://buidl.so/chains>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1620>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<http://buidl.so/chains>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674247.617,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:1620 node_view rendered user:0 user:1','12881'),('http://buidl.so/coinbase-ventures-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:45 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:57:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/658>; rel=\"shortlink\"\";i:2;s:56:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:44 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674264\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16171:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/coinbase-ventures-2022\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/658\" />\n<link rel=\"revision\" href=\"http://buidl.so/coinbase-ventures-2022\" />\n\n    <title>Coinbase Ventures - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Coinbase Ventures - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"658\" role=\"article\" about=\"/coinbase-ventures-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-75043e0ad86801bcd8990a5b692a7f9f155dcf090bbe183b19e69868683115d8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-6e745f904adc5bcee0cae637d4cba3a2158fe0b14f7a3f97e98b3d3624211c84\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-82afe2dea4e5a01995ef6bad74fa1b4a1c59ca956b12693f0b820f5408d75226\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" /></div>\n<h4>Coinbase Ventures</h4>\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-a95c1cee6ca218c93bb098f1b150319d5020889646db6b02c9a5eccf016221cf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-31a1cad449b7c36badb321f5349817440deb52be0de7e2726d7b7a3708582602\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-dd3ff72d5871bfe0242c883815d132d4c8dfaada7fe1d347b5eb69e6828aa253\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\" /></div><h4>Justin Mart</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\" /></div><h4>Shan Aggarwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\" /></div><h4>Surojit Chatterjee</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\" /></div><h4>Manish Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\" /></div><h4>Pankaj Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-ab9e496990daa77c864c127687d8c453319c6d68f035d1983d025df298f499ee\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-e298a360f0b149f743c8db00c4e22e8d608e16fabe7ba98ca5b33a58597f89b0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Mar, 2022 - 8th Apr, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-7c5d57e4544681e3933e5a57d72ac6c2c0e700b25b20fb322ee660ea9932c98b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-012d46b17f5d7051fd8c22b667f1e2131a7f6e24ed81ca53fbd4511d125286e5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-52900222eab7d9e059170e941f4e1999e474e8bc1d59105b2395a96375adc86f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/658\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:71:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:429\";i:45;s:8:\"file:430\";i:46;s:8:\"file:435\";i:47;s:8:\"file:436\";i:48;s:8:\"file:437\";i:49;s:8:\"file:438\";i:50;s:8:\"file:442\";i:51;s:8:\"file:445\";i:52;s:8:\"file:446\";i:53;s:13:\"http_response\";i:54;s:10:\"local_task\";i:55;s:9:\"node:2132\";i:56;s:8:\"node:657\";i:57;s:8:\"node:658\";i:58;s:9:\"node_list\";i:59;s:9:\"node_view\";i:60;s:8:\"rendered\";i:61;s:6:\"user:0\";i:62;s:6:\"user:1\";i:63;s:8:\"user:629\";i:64;s:8:\"user:781\";i:65;s:8:\"user:802\";i:66;s:8:\"user:803\";i:67;s:8:\"user:804\";i:68;s:8:\"user:805\";i:69;s:8:\"user:806\";i:70;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:32;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/658\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"http://buidl.so/coinbase-ventures-2022\";}}i:1;s:63:\"html_head_link:canonical:http://buidl.so/coinbase-ventures-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/658\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/658\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"http://buidl.so/coinbase-ventures-2022\";}}i:1;s:62:\"html_head_link:revision:http://buidl.so/coinbase-ventures-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/658>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674265.399,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:435 file:436 file:437 file:438 file:442 file:445 file:446 http_response local_task node:2132 node:657 node:658 node_list node_view rendered user:0 user:1 user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','35317'),('http://buidl.so/hatch-web3-accelerator-hedera:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:35 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:64:\"<http://buidl.so/hatch-web3-accelerator-hedera>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1120>; rel=\"shortlink\"\";i:2;s:63:\"<http://buidl.so/hatch-web3-accelerator-hedera>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:34 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674254\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:19035:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/hatch-web3-accelerator-hedera\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1120\" />\n<link rel=\"revision\" href=\"http://buidl.so/hatch-web3-accelerator-hedera\" />\n\n    <title>Hatch Web3 Accelerator for Hedera | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Hatch Web3 Accelerator for Hedera</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1120\" role=\"article\" about=\"/hatch-web3-accelerator-hedera\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-a570ab031206fac9dbfdcf530e669761a624fd92545732f50d32f702ca726281\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-f660ed5bddb00a1446b0a9874dcf7eaeb4ba1622c7bc9f220153c43bcc1cb52c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Through the The Hatch Web3 Accelerator for Hedera, the HBAR Foundation and Lumos Labs are here to support Founders with the right offerings and support to scale in the Web3 space. This Accelerator is designed to enable startups with the commitment and grit to build their knowledge base, make meaningful connections, and reap the rewards from a hefty grant pool of US $150,000.</p>\n\n<p>The Hatch Web3 Accelerator will support you with:</p>\n\n<p>* Expert Mentorship</p>\n\n<p>* Web3 Bootcamp</p>\n\n<p>* Grants and Funding</p>\n\n<p>* Go-to-Market Support</p>\n\n<p>* Integration and Technology Support</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-adacf6c60a330b596b4b499d64a20b090cd82aaca63475dd6e7782b6f33e6bbd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$150000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-c4f80d565f17987644b624904de27843ef53bc4992d55644306cf3ab3838b63b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Grants will be disbursed from a pool of US $150,000</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-0a78c954c16b0849d980fbe42b3d95f684947014f20ad6c7db42724a7d4c4f4a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1578187409773.jpeg\" /></div><h4>Rob Allen</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Developer Support</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_11 js-view-dom-id-e1c484f070de58f02567c34d4d81a40791e9d5615338a94209b6b728f4191bf2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>The startups will receive developer support to integrate with Hedera.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-12 clearfix\">\n  \n      <h2 class=\"block-title\">Access to Content</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_12 js-view-dom-id-7e2bfd9b564309fb285ab1391b563ee298e590dc65c402c0e796d53b304479c0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>* Hedera GitHub resources: https://github.com/hashgraph/<br />\r\n* Hedera Documentation: https://docs.hedera.com/guides/</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-76bef0ab28cf16b25e45dcec5b0fa8527081c60394101605236c8a7c10af985a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the accelerator even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review before the bootcamp phase of the accelerator. <br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and a market research that validates your product, you are eligible to get funded from a pool of  US $150k from the HBAR Foundation<br />\r\n<br />\r\nDoes my project have to have a blockchain usecase?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build on Hedera to be a part of this accelerator? And will I have to do it all by myself?<br />\r\nYes, you will have to build on the Hedera and we&#039;ll be there to support you along the way. The Accelerator will offer the technical support that you need to integrate with Hedera and build your solutions.<br />\r\n<br />\r\nIs there a minimum team size for this accelerator?<br />\r\nNo. We also encourage solopreneurs to participate as well <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe Accelerator is open to anyone who can dedicate the time it needs to help you scale up. If you (and your team) fit this bill, we encourage you to apply! ✌🏽<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the Accelerator?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralised exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n* Great point! We&#039;re looking forward to connecting with you and answering your questions. Hit us up here<br />\r\n* suzana@lumoslabs.co </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-7675ec6594a7a6536ce68919385de3be89b4ab6f5196aeea270d18d02707085a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-cfbda698f5a058b7d3a8b2ebcffb55158d57f10045027e6ece918914b4c35ee6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Aug, 2022 - 31st Dec, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-99ca2f9e449d18eda5c16f5b8df70fb5eb9a41649b014fffa327e4c6a127c06e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">* An early-stage startup  * A novel Web3 offering  * A strong case for decentralization * A dedicated team  * The potential to integrate with the Hedera network</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-3a212057dd649e95a9fe0fb87bf0965b96a3a08d7f0f78f32379d44fd3f8d082\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-88a0569fe37d8f72ff0a0069107c392fff20f14b304b469d600fb08e28d0e6f6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1120\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:429\";i:45;s:8:\"file:430\";i:46;s:8:\"file:918\";i:47;s:8:\"file:934\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1120\";i:51;s:9:\"node:2132\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:0\";i:56;s:9:\"user:1392\";i:57;s:9:\"user:1448\";i:58;s:8:\"user:629\";i:59;s:8:\"user:781\";i:60;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:36;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1120\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:45:\"http://buidl.so/hatch-web3-accelerator-hedera\";}}i:1;s:70:\"html_head_link:canonical:http://buidl.so/hatch-web3-accelerator-hedera\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1120\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1120\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:45:\"http://buidl.so/hatch-web3-accelerator-hedera\";}}i:1;s:69:\"html_head_link:revision:http://buidl.so/hatch-web3-accelerator-hedera\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:64:\"<http://buidl.so/hatch-web3-accelerator-hedera>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1120>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:63:\"<http://buidl.so/hatch-web3-accelerator-hedera>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674255.165,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:918 file:934 http_response local_task node:1120 node:2132 node_list node_view rendered user:0 user:1392 user:1448 user:629 user:781 user_list','34998'),('http://buidl.so/home:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:24:52 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:24:52 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665678292\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38018:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-45840cdc20f9c71eb8e2b233948b0690c8b5606f9f10eb2fe99552f2c340540e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1642\";i:45;s:9:\"file:1650\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:45:\"html_head_link:canonical:http://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:44:\"html_head_link:revision:http://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665678292.511,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32160'),('http://buidl.so/investors:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:28 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<http://buidl.so/investors>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1214>; rel=\"shortlink\"\";i:2;s:43:\"<http://buidl.so/investors>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:28 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674248\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:22331:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/investors\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1214\" />\n<link rel=\"revision\" href=\"http://buidl.so/investors\" />\n\n    <title>For Investors | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"for-investors-page path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investors\" class=\"active-trail is-active\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1214\" role=\"article\" about=\"/investors\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"For Investors\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n*{--color-peach: #FF9797;}\n.hero-heading {margin-top: var(--margin-xl);}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n.investors-heading {\n    display: block;\n    text-align: center;\n    margin-top: calc(var(--margin-l)*3);\n}\n.heading-blue-color {\n    color: var(--color-blue);\n}\n.heading-blue-underline {\n    text-decoration-line: underline;\n    text-decoration-thickness: 3px;\n    text-decoration-color: var(--color-blue);\n    font-style: italic;\n}\n.web-logo-text-component {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    padding: var(--padding-m);\n    border-radius: var(--border-radius-m);\n}\n.web-logo {\n    margin-right: var(--margin-s);\n    width: 100px;\n    aspect-ratio: 1;\n    object-fit: cover;\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: center;\n    overflow: hidden;\n    border-radius: var(--border-radius-m);\n}\n.web-logo > a > img {\n    width: 100%;\n    height: auto;\n}\n.web-text-part {\n    font-family: \'gilroy-regular\';\n}\n.web-text-part > .text-heading {\n    font-size: calc(var(--font-size-l)*1.2);\n    margin-bottom: var(--margin-s);\nline-height: 120%;\n}\n.web-text-part > p > a {\ncolor: #000000;\n}\n.hot-startups-section {\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\n    border-radius: var(--border-radius-l);\n    padding: var(--padding-xl);\n}\n.hot-startups-section > div {\n    flex: 1;\n}\n.hot-startup-text > h1{\n    font-family: \'gilroy-medium\';\n    font-size: calc(var(--font-size-l)*1.8);\n    line-height: 120%;\n    text-align: center;\n}\n.hot-startup-component {\n    background-color: #ffffff;\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\n}\n.hot-startups-list {\n    flex: 1;\n    margin-left: var(--margin-l);\n}\n.hot-startup-component:hover {\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\n}\n.hot-startup-component-1 {\n}\n.hot-startup-component-2 {\n    scale: 0.9;\n}\n.hot-startup-component-3 {\n    scale: 0.8;\n    transform-origin: top center;\n}\n.automated-filtering {\n    text-align: center;\n    font-size: 24px;\n    line-height: 120%;\n    font-family: \'Gilroy-Regular\';\n    text-transform: uppercase;\n    letter-spacing: var(--padding-s);\n}\n.automated-filtering-bar {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    justify-content: center;\n    padding: var(--padding-l) var(--padding-l);\n}\n.color-peach {\n    color: var(--color-peach);\n}\n.color-green {\n    color: var(--color-green);\n}\n.automated-filtering-bar > div {\n    height: 10px;\n}\n.automated-filtering-bar > .majority-bar {\n    flex: 8;\n    background-color: var(--color-peach);\n    border-radius: 50em;\n    margin-right: var(--margin-s);\n}\n.automated-filtering-bar > .minority-bar {\n    flex: 2;\n    background-color: var(--color-green);\n    border-radius: 50em;\n}\n.features-tabs {\n    align-items: center;\n    justify-content: space-around;\n}\n.features-tabs > div {\n    flex: 1;\n    max-width: 500px;\n}\n.background-blue-wrapper > h3 {\n    margin-bottom: var(--margin-xl);\n    text-align: center;\n}\n.features-tab-image-wrapper {\n    max-width: 400px;\n    overflow: hidden;\n}\n.features-tab-image-wrapper > img {\n    width: 100%;\n    height: auto;\n}\n.background-blue-wrapper {\n    border-radius: var(--border-radius-l);\n    background-color: #CCE5FC30;\n    padding: var(--padding-xl);\n    margin: var(--margin-l);\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: space-between;\n}\n.deal-flow-tracking-wrapper {\n    padding: var(--padding-xl);\n    background-color: #D1D1D120;\n    border-radius: var(--border-radius-l);\n}\n.deal-flow-tracking-wrapper > h1 {\n    text-align: center;\n    margin-bottom: calc(var(--margin-xl)*1.5);\n}\n.no-longer-p-tag {\n    font-family: \'gilroy-regular\';\n    font-size: var(--font-size-l);\n    text-align: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-management-features {\n    display: flex;\n    flex-direction: row;\n    flex-wrap: wrap;\n    align-items: center;\n}\n.dealflow-management-features > div {\n    flex: 1 1 400px;\n}\n.dealflow-management-feature {\n    align-items: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-icon {\n    min-width: 70px;\n    max-width: 70px;\n}\n.dealflow-management-feature > .web-text-part > .text-heading {\n    margin-bottom: 4px;\n}\n\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\n\n@media screen and (min-width: 720px) {\n.investors-hero-heading {\nmargin-top: calc(var(--margin-xl)*3);\n}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n.hot-startup-text > h1{\n   text-align: left;\n }\n.hero-content {\n margin-right: auto;\n margin-left: auto;\n}\n}\n.cta-button:hover {\n  text-decoration: none;\n}\n\n/*--><!]]>*/\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n<div class=\"hero-content\">\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></div>\n</section>\n\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\n<div class=\"hot-startup-text\">\n<h1>🔥</h1>\n\n<h1>Get 3 hot startups<br />\nevery month on<br />\nyour dashboard</h1>\n</div>\n\n<div class=\"hot-startups-list\">\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center for-investors-section\">\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\n\n<div class=\"automated-filtering-bar\">\n<div class=\"majority-bar\"> </div>\n\n<div class=\"minority-bar\"> </div>\n</div>\n</section>\n\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\n<div class=\"background-blue-wrapper\">\n<h3>Get a moving picture of<br />\nthe startup</h3>\n\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\n</div>\n\n<div class=\"background-blue-wrapper\">\n<h3>Community curation<br />\nat its best</h3>\n\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\n</div>\n</section>\n\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\n\n<h1>Your new investment dashboard</h1>\n\n<div class=\"dealflow-management-features\">\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Follow Interesting<br />\nStartups</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Collaboration<br />\non deals</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Know as soon as<br />\nthe startup gets hot</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Be notified on<br />\ntheir first cheque</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Launch<br />\nPitch Competitions</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Ask Questions<br />\n&amp; Give Feedback</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Shortlisting</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">A place for<br />\nyour reject pile</h4>\n</div>\n</div>\n</div>\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></section>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1214\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:39:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:user.role.anonymous\";i:32;s:13:\"http_response\";i:33;s:10:\"local_task\";i:34;s:9:\"node:1214\";i:35;s:9:\"node_view\";i:36;s:8:\"rendered\";i:37;s:6:\"user:0\";i:38;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1214\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/investors\";}}i:1;s:50:\"html_head_link:canonical:http://buidl.so/investors\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1214\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1214\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/investors\";}}i:1;s:49:\"html_head_link:revision:http://buidl.so/investors\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/investors>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1214>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/investors>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674248.384,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:1214 node_view rendered user:0 user:1','12925'),('http://buidl.so/polygon-buidlers-jam-2022-singapore:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:70:\"<http://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1623>; rel=\"shortlink\"\";i:2;s:69:\"<http://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:37 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674257\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15532:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/polygon-buidlers-jam-2022-singapore\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1623\" />\n<link rel=\"revision\" href=\"http://buidl.so/polygon-buidlers-jam-2022-singapore\" />\n\n    <title>Polygon Buidlers Jam 2022, Singapore | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Polygon Buidlers Jam 2022, Singapore</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1623\" role=\"article\" about=\"/polygon-buidlers-jam-2022-singapore\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-ebee1bc1ce8e93a7fcc550d43d5b0784b059b378a15f46b69cc15ce499dd15fd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-917c4787248f3c1127767120a284a2249f8424b0d14472be5d0702fa97919776\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>VC Partners:<br />\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\n\n<p>Community Partners:<br />\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\n\n<p>Media Partners:<br />\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-930a8d263e29fac0814c6ed3e57cb013f7431c678a19c6c54f66126d5710d52e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-5ac65ffeab88290c54ddca69042afbf72b3ac1b1f2e2a8a17798ca4afa05c53f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-b1f946583ba21eca2e5ca874a4b84c90f83574bebff0807ee18ca3601cc73e38\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Sep, 2022 - 24th Sep, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-96dec335fc9a361bded0d5c507d2aec8ce02cbdadd56f87b42be5507bcb8bce8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-d65ff35b8772988510c5ce2e73e8654928c8d08a5e27327a50f5d79e14883801\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-5ca54f48d4353981761f11fa54c0575a370e018b736f15258114445dee360640\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1623\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1424\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:1623\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:6:\"user:1\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1623\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:51:\"http://buidl.so/polygon-buidlers-jam-2022-singapore\";}}i:1;s:76:\"html_head_link:canonical:http://buidl.so/polygon-buidlers-jam-2022-singapore\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1623\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1623\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:51:\"http://buidl.so/polygon-buidlers-jam-2022-singapore\";}}i:1;s:75:\"html_head_link:revision:http://buidl.so/polygon-buidlers-jam-2022-singapore\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:70:\"<http://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1623>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:69:\"<http://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674257.677,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1424 http_response local_task node:1623 node:2132 node_list node_view rendered user:0 user:1 user_list','35258'),('http://buidl.so/polygon-buidlers-jam-new-york:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:36 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:64:\"<http://buidl.so/polygon-buidlers-jam-new-york>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1526>; rel=\"shortlink\"\";i:2;s:63:\"<http://buidl.so/polygon-buidlers-jam-new-york>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:35 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674255\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16426:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/polygon-buidlers-jam-new-york\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1526\" />\n<link rel=\"revision\" href=\"http://buidl.so/polygon-buidlers-jam-new-york\" />\n\n    <title>Polygon Buidler&#039;s Jam - New York | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Polygon Buidler&#039;s Jam - New York</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1526\" role=\"article\" about=\"/polygon-buidlers-jam-new-york\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-9d5d055cdbc646976dbc00f6afe05bf28e98095dbd7ecde797bd1f380139281f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/NY_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-b479b79c93e2a29780cf93ce6ea98621827dcd7e8bc67c6849dc67ebeadb12c6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\n\n<p><strong>Venue -</strong> <a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\n\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-a341f8319f278b7a2c7e16ffe04216491330475846fe42c88c858a089e1b588d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" /></div>\n<h4>Sino Global Capital</h4>\n</div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\" /></div>\n<h4>M31 Capital</h4>\n</div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/white-background.jpg\" /></div>\n<h4>Delta Blockchain Fund</h4>\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-959da0523f5bdb15e9443def905830450a286291e5568f98ce168cce53d0aa25\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-728120395cd6fc7ec5f4422fea1df9b792ae92a5e23afb74842f77df85b29b56\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-360d6dfb3049dfc4d82d9495cb98e58da6257487edf446d351a6057cbc6950a5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th Sep, 2022 - 23rd Sep, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-2cedacc06a7321b49ec789b1602d83ec02ffd81d14c5f87428612b95ab191e8f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-81a3765292cd04141373703ab356a5b61c6975874d906b1683c0843a27c0b176\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-2f0fa9677fa53285bf12106fd7b85a35637da6d2a02d0474f955ff826e13857b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1526\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1060\";i:45;s:9:\"file:1320\";i:46;s:9:\"file:1644\";i:47;s:8:\"file:459\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1228\";i:51;s:9:\"node:1306\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:2132\";i:54;s:8:\"node:664\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:8:\"rendered\";i:58;s:6:\"user:0\";i:59;s:8:\"user:577\";i:60;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1526\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:45:\"http://buidl.so/polygon-buidlers-jam-new-york\";}}i:1;s:70:\"html_head_link:canonical:http://buidl.so/polygon-buidlers-jam-new-york\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1526\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1526\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:45:\"http://buidl.so/polygon-buidlers-jam-new-york\";}}i:1;s:69:\"html_head_link:revision:http://buidl.so/polygon-buidlers-jam-new-york\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:64:\"<http://buidl.so/polygon-buidlers-jam-new-york>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1526>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:63:\"<http://buidl.so/polygon-buidlers-jam-new-york>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674256.348,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1060 file:1320 file:1644 file:459 http_response local_task node:1228 node:1306 node:1526 node:2132 node:664 node_list node_view rendered user:0 user:577 user_list','35015'),('http://buidl.so/polygon-buidlers-jam-san-francisco:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:39 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:69:\"<http://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1596>; rel=\"shortlink\"\";i:2;s:68:\"<http://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:39 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674259\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18341:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/polygon-buidlers-jam-san-francisco\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1596\" />\n<link rel=\"revision\" href=\"http://buidl.so/polygon-buidlers-jam-san-francisco\" />\n\n    <title>Polygon Buidler&#039;s Jam - San Francisco | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Polygon Buidler&#039;s Jam - San Francisco</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1596\" role=\"article\" about=\"/polygon-buidlers-jam-san-francisco\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-4703fc8db8f4064ef684e041753da6232c3b110f1fb68bd1699173a0332ab48e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-6b79ab3e38de5fda0440d5cbf461c1282e298ad0cb8f03005ea66465cd436ee9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Polygon in collaboration with BuidlersTribe is hosting the Polygon Buidler\'s Jam in San Francisco. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the SFO web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p><span><span><span><span><span><span>Our VC Partners </span></span></span></span></span></span><br />\n<a href=\"https://polygonstudios.com\"><span><span><span><span><span><span><span><span>Polygon Studios</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.mhventures.io\"><span><span><span><span><span><span><span><span>MH Ventures</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.sinoglobalcapital.com\"><span><span><span><span><span><span><span><span>Sino Global Capital</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://flourishventures.com/\"><span><span><span><span><span><span><span><span>Flourish VC</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.orangedao.xyz/\"><span><span><span><span><span><span><span><span>OrangeDAO</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> and </span></span></span></span></span></span><a href=\"https://www.arcanum.capital/\"><span><span><span><span><span><span><span><span>Arcanum Capital</span></span></span></span></span></span></span></span></a></p>\n\n<p><span><span><span><span><span><span>Media Partners </span></span></span></span></span></span><br />\n<a href=\"https://www.bitinning.com/\"><span><span><span><span><span><span><span><span>Bitinning</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coingape.com/\"><span><span><span><span><span><span><span><span>CoinGape</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coincrunch.in/\"><span><span><span><span><span><span><span><span>Coin Crunch India</span></span></span></span></span></span></span></span></a></p>\n\n<p><span><span><span><span><span><span>Community Partners </span></span></span></span></span></span><br />\n<a href=\"https://www.theproduct.house/\"><span><span><span><span><span><span><span><span>The Product House</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://mobile.twitter.com/phoenixguildhq\"><span><span><span><span><span><span><span><span>The Phoenix Guild</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.truts.xyz/\"><span><span><span><span><span><span><span><span>Truts</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://spheron.network/\"><span><span><span><span><span><span><span><span>Spheron</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://capx.fi/\"><span><span><span><span><span><span><span><span>CapX</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> </span></span></span></span></span></span></p>\n\n<p>Venue -<br />\nTemple Nightclub San Francisco, 540 Howard St, San Francisco, CA 94105, USA | <a href=\"https://www.google.com/maps/search/?api=1&amp;query=Temple%20Nightclub%20San%20Francisco%2C%20540%20Howard%20St%2C%20San%20Francisco%2C%20CA%2094105%2C%20USA&amp;query_place_id=ChIJvwR28w-BhYARQAAkwF3pDHM\">Google Maps</a></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-4948582611ee76ce324e8b5f8f16bd39a9bccb98876673b8edf086b4f0780cdf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in San Francisco on 29th September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-2005a1d408129aa3757f3ef742c7999a9e53f40048ce7e4b76acbd9ef79ebeb2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-f37424029bbb484126a90b4d8b3cb8be571cc822f9de9c04c4f7dfad16b1b06c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Sep, 2022 - 29th Sep, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-1d7b6161bdbe5e3c1eebd334c1cc39627df2a81e76b0f37e09700bf34495a0bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-5b06b155f5eac558ea024bcccc99c4174a20684f7cb9c5122c5c4cb6f829e06d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-f3a229de3db0ce9e4f0eaff2244392cd9b40341354ed15696e4d89a9152ae873\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1596\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1423\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:1596\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:6:\"user:1\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1596\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:50:\"http://buidl.so/polygon-buidlers-jam-san-francisco\";}}i:1;s:75:\"html_head_link:canonical:http://buidl.so/polygon-buidlers-jam-san-francisco\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1596\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1596\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:50:\"http://buidl.so/polygon-buidlers-jam-san-francisco\";}}i:1;s:74:\"html_head_link:revision:http://buidl.so/polygon-buidlers-jam-san-francisco\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:69:\"<http://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1596>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:68:\"<http://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674259.797,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1423 http_response local_task node:1596 node:2132 node_list node_view rendered user:0 user:1 user_list','35252'),('http://buidl.so/polygon-x-buidlso-demo-day-lisbon:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:31 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:68:\"<http://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/2118>; rel=\"shortlink\"\";i:2;s:67:\"<http://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:30 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674250\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16404:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/polygon-x-buidlso-demo-day-lisbon\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/2118\" />\n<link rel=\"revision\" href=\"http://buidl.so/polygon-x-buidlso-demo-day-lisbon\" />\n\n    <title>Polygon x buidl.so Demo Day - Lisbon | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span> Polygon x buidl.so Demo Day - Lisbon</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"2118\" role=\"article\" about=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-4583bf837944115ad2f1925e75b60ec021beab7248d299729451b3bbf23b328a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-8f3f67ec1c4f6ec005c41f3e8a9c0b60b5dd2deca0e42acab849e67a8e50f0f4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-b5c462af06fd21eead0155077e78af1a7d559fa70e4005ea21be7d00791958ad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-f9127b6a1743e1d310b10140ebe58701459f0e5db1e25253f193e4fed80dc945\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-9cab8d108be5d62eeb114f4f63451d05bf2883f2dbdcf72b5c20df7b3f9baa31\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-79bfe26c11657e2cbe33bd2fbbfb976d290c46648a2f2f682c208c5d060654c5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-ca31f135ac95908867d6528a2364607bd3cbbf6c18a61830f516426155be6d8c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-6c3daf0830137d07277c874d6bb1f1e97a525bda5d815ec54ccc21b37f3265f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/2118\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1650\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2118\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:8:\"user:577\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/2118\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:49:\"http://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}i:1;s:74:\"html_head_link:canonical:http://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/2118\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/2118\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:49:\"http://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}i:1;s:73:\"html_head_link:revision:http://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:68:\"<http://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/2118>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:67:\"<http://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674251.435,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1650 http_response local_task node:2118 node:2132 node_list node_view rendered user:0 user:577 user_list','34985'),('http://buidl.so/programs:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:26 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:26 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674246\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:22094:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>All Programs | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_f0R0y_UupX7lGR9XfC6D_MTkS4NhTiuv5OGM42H5z0E.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail is-active\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-ab0079313c6f7f4bd1c51ee94904a6297d7b1f3313eab67659dfccc19c662d70\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"programs\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:81:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:26:\"config:user.role.anonymous\";i:31;s:41:\"config:views.view.program_component_views\";i:32;s:17:\"entity_field_info\";i:33;s:24:\"entity_subqueue:programs\";i:34;s:20:\"entity_subqueue_list\";i:35;s:9:\"file:1197\";i:36;s:9:\"file:1215\";i:37;s:9:\"file:1320\";i:38;s:9:\"file:1423\";i:39;s:9:\"file:1424\";i:40;s:9:\"file:1557\";i:41;s:9:\"file:1642\";i:42;s:9:\"file:1650\";i:43;s:8:\"file:237\";i:44;s:8:\"file:389\";i:45;s:8:\"file:390\";i:46;s:8:\"file:416\";i:47;s:8:\"file:428\";i:48;s:8:\"file:440\";i:49;s:8:\"file:441\";i:50;s:8:\"file:442\";i:51;s:8:\"file:503\";i:52;s:8:\"file:719\";i:53;s:8:\"file:907\";i:54;s:8:\"file:918\";i:55;s:13:\"http_response\";i:56;s:10:\"local_task\";i:57;s:9:\"node:1108\";i:58;s:9:\"node:1120\";i:59;s:9:\"node:1526\";i:60;s:9:\"node:1595\";i:61;s:9:\"node:1596\";i:62;s:9:\"node:1623\";i:63;s:9:\"node:2019\";i:64;s:9:\"node:2118\";i:65;s:9:\"node:2132\";i:66;s:8:\"node:483\";i:67;s:8:\"node:647\";i:68;s:8:\"node:648\";i:69;s:8:\"node:649\";i:70;s:8:\"node:655\";i:71;s:8:\"node:656\";i:72;s:8:\"node:658\";i:73;s:8:\"node:659\";i:74;s:8:\"node:740\";i:75;s:8:\"node:879\";i:76;s:8:\"node:885\";i:77;s:9:\"node_list\";i:78;s:8:\"rendered\";i:79;s:6:\"user:0\";i:80;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:11;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"programs\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:0:{}}}',-1,1665674246.712,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:0 views_data','30910'),('http://buidl.so/rewards:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:25 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:42:\"<http://buidl.so/rewards>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1532>; rel=\"shortlink\"\";i:2;s:41:\"<http://buidl.so/rewards>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:25 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674245\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:35927:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/rewards\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1532\" />\n<link rel=\"revision\" href=\"http://buidl.so/rewards\" />\n\n    <title>Ecosystem Rewards for #buidlers who show progress | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_kol77Xj41n8XNBtglkzcE58MhhYHIxgWxORHMH9qC38.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail is-active\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-76c7dfbc9acd0659fb77479eff7bddf37368ba33054b0abeb0ef7ae25a4c855e\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1532\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"ajaxPageState\":{\"libraries\":\"bootstrap\\/popover,bootstrap\\/tooltip,buidlerstribe_bootstrap\\/css_editor,buidlerstribe_customization\\/main,core\\/html5shiv,extlink\\/drupal.extlink,google_analytics\\/google_analytics,intercom\\/intercom,layout_discovery\\/onecol,quicktabs\\/material-tabs,quicktabs\\/quicktabs,system\\/base,views\\/views.module\",\"theme\":\"buidlerstribe_bootstrap\",\"theme_token\":null},\"ajaxTrustedUrl\":[],\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"quicktabs\":{\"qt_homepage_ecosystem\":{\"tabs\":[{\"title\":\"Credits\",\"weight\":-8,\"type\":\"block_content\",\"content\":{\"block_content\":{\"options\":{\"bid\":\"views_block:partners-block_1\",\"block_title\":\"Credits\",\"display_title\":false}},\"view_content\":{\"options\":{\"vid\":\"block_content\",\"display\":\"default\",\"args\":\"\"}},\"qtabs_content\":{\"options\":{\"machine_name\":\"startup_profile\"}},\"node_content\":{\"options\":{\"nid\":\"\",\"view_mode\":\"full\",\"hide_title\":true}}},\"tab_page\":0}]}},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_oFI9hiG2FiW8ImfpJfCQq0TnMEPmcXK0T7BbeuIXjkI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:103:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:user.role.anonymous\";i:32;s:26:\"config:views.view.partners\";i:33;s:9:\"file:1198\";i:34;s:9:\"file:1199\";i:35;s:9:\"file:1200\";i:36;s:9:\"file:1201\";i:37;s:9:\"file:1203\";i:38;s:9:\"file:1204\";i:39;s:9:\"file:1208\";i:40;s:9:\"file:1209\";i:41;s:9:\"file:1212\";i:42;s:9:\"file:1480\";i:43;s:9:\"file:1481\";i:44;s:9:\"file:1482\";i:45;s:9:\"file:1483\";i:46;s:9:\"file:1536\";i:47;s:9:\"file:1538\";i:48;s:9:\"file:1561\";i:49;s:9:\"file:1563\";i:50;s:8:\"file:829\";i:51;s:8:\"file:850\";i:52;s:8:\"file:852\";i:53;s:8:\"file:853\";i:54;s:8:\"file:854\";i:55;s:8:\"file:855\";i:56;s:8:\"file:856\";i:57;s:8:\"file:903\";i:58;s:8:\"file:904\";i:59;s:8:\"file:905\";i:60;s:8:\"file:906\";i:61;s:8:\"file:921\";i:62;s:8:\"file:936\";i:63;s:8:\"file:937\";i:64;s:13:\"http_response\";i:65;s:10:\"local_task\";i:66;s:9:\"node:1022\";i:67;s:9:\"node:1024\";i:68;s:9:\"node:1025\";i:69;s:9:\"node:1026\";i:70;s:9:\"node:1027\";i:71;s:9:\"node:1028\";i:72;s:9:\"node:1098\";i:73;s:9:\"node:1099\";i:74;s:9:\"node:1100\";i:75;s:9:\"node:1101\";i:76;s:9:\"node:1126\";i:77;s:9:\"node:1139\";i:78;s:9:\"node:1140\";i:79;s:9:\"node:1532\";i:80;s:9:\"node:1580\";i:81;s:9:\"node:1581\";i:82;s:9:\"node:1582\";i:83;s:9:\"node:1583\";i:84;s:9:\"node:1585\";i:85;s:9:\"node:1587\";i:86;s:9:\"node:1589\";i:87;s:9:\"node:1590\";i:88;s:9:\"node:1591\";i:89;s:9:\"node:1860\";i:90;s:9:\"node:1861\";i:91;s:9:\"node:1862\";i:92;s:9:\"node:1863\";i:93;s:9:\"node:1974\";i:94;s:9:\"node:1978\";i:95;s:9:\"node:2037\";i:96;s:9:\"node:2038\";i:97;s:8:\"node:998\";i:98;s:9:\"node_list\";i:99;s:9:\"node_view\";i:100;s:8:\"rendered\";i:101;s:6:\"user:0\";i:102;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:19:\"quicktabs/quicktabs\";i:11;s:23:\"quicktabs/material-tabs\";i:12;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"http://buidl.so/rewards\";}}i:1;s:48:\"html_head_link:canonical:http://buidl.so/rewards\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1532\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1532\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"http://buidl.so/rewards\";}}i:1;s:47:\"html_head_link:revision:http://buidl.so/rewards\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:11:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1532\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";s:292:\"bootstrap/popover,bootstrap/tooltip,buidlerstribe_bootstrap/css_editor,buidlerstribe_customization/main,core/html5shiv,extlink/drupal.extlink,google_analytics/google_analytics,intercom/intercom,layout_discovery/onecol,quicktabs/material-tabs,quicktabs/quicktabs,system/base,views/views.module\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<http://buidl.so/rewards>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1532>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<http://buidl.so/rewards>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674245.754,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 http_response local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:0 user:1','29564'),('http://buidl.so/sino-global-capital-india:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:00:52 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:60:\"<http://buidl.so/sino-global-capital-india>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1108>; rel=\"shortlink\"\";i:2;s:59:\"<http://buidl.so/sino-global-capital-india>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:00:51 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676851\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15941:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/sino-global-capital-india\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1108\" />\n<link rel=\"revision\" href=\"http://buidl.so/sino-global-capital-india\" />\n\n    <title>Sino Global Capital India | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sino Global Capital India</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1108\" role=\"article\" about=\"/sino-global-capital-india\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-b1cc90cbcc516a9ac14fdbd7c4d7cc1faba6c4e15221cae38611834c4b9d2332\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Sino.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-9f85163b4af61e947376a28c1f20b2e497e00e8ffe84f109458b8fbd2dbb7687\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\n\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from @SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\n\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\n\n<p>- Expert mentorship, ecosystem, and marketing support</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-0c0770eae2b7d65cae5d709143df13ba1e8a6530d0ec7f48334c3b11f233e5bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$2000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-cd9979c0b7dbe633a4de4e5d349d81f512a96700f5d27bb03dfa38aa558d16f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $50K in grants from BuidlersTribe.</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-5b2425b440988a6d34f9ab56f6acd38cf048d7d63a8bf64db8bd6242c31feff9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.<br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-41c5c9c8ed472235b4b0d90424bd4aa534900d2fa4c164d8254d78ca4706f74a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-cf85b5b1cd529971eb49ceb69fb19afd45c8e050912116e9aae041f50af9198a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Aug, 2022 - 21st Aug, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-9ea730c15955992372409b46991e68ed1b2d8fa2da23126c444eebb3059cc887\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-09af0193bb4680153fad1de78f7dce1a3ea9cfc9de57ad8c722493e04e5b42ae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-bc93d570c7ad16c67ef52d385281f5d62eba4d40f25fb33ce61ae70b89967f99\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1108\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:907\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:1108\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:9:\"user:1314\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1108\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:41:\"http://buidl.so/sino-global-capital-india\";}}i:1;s:66:\"html_head_link:canonical:http://buidl.so/sino-global-capital-india\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1108\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1108\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:41:\"http://buidl.so/sino-global-capital-india\";}}i:1;s:65:\"html_head_link:revision:http://buidl.so/sino-global-capital-india\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:60:\"<http://buidl.so/sino-global-capital-india>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1108>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:59:\"<http://buidl.so/sino-global-capital-india>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676852.117,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:907 http_response local_task node:1108 node:2132 node_list node_view rendered user:0 user:1314 user_list','34950'),('http://buidl.so/unfold-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:44 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:46:\"<http://buidl.so/unfold-2022>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/885>; rel=\"shortlink\"\";i:2;s:45:\"<http://buidl.so/unfold-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:43 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674263\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15945:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/unfold-2022\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/885\" />\n<link rel=\"revision\" href=\"http://buidl.so/unfold-2022\" />\n\n    <title>Unfold - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Unfold - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"885\" role=\"article\" about=\"/unfold-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-c871fc40298b7f238e1f458671056e2847001a79528329bdcc3f9bfd711641b9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-acc7fbaf713fa638883a0eec19eedfe4dcc32ebfce2b534774f84223a4f8e6d4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-4fdba3ad289b15f1d179c9a55a4dbbdde097afcdf68ec13d2fa19623d395001b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-57085fdf85fb5ddf14e07b967a9b1c07a17f26a91165a1ef27ab686bce02df66\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div><h4>Rohit Jain</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div><h4>Sumit Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-83b3fc35036c84578eee9a52728791509b0d8b93ccad365f22970c92ec12be1f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-27f59e13db0746908d4b463b8587a803c421e7eb1b0e1398407fd0138cb88d73\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-c9da4596feaeb201c8502bbdd0f3dd269e6510a2143e4defde83f862e02aad4b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-090b657ea8e1f752b785ccde74f7d0b2a85debf3f7c4d3b30cda2fb06536f550\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-53c77a9f064477ec3c283b91a10f004fcea0efe22c6d5a840aed660be212f2ae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-3d040b4f0c6412a8b4fa3ade1b1939240815aa9fa97c5c500d6505dba0ba07d4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/885\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:62:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:32:\"config:google_analytics.settings\";i:39;s:23:\"config:system.menu.main\";i:40;s:18:\"config:system.site\";i:41;s:26:\"config:user.role.anonymous\";i:42;s:26:\"config:views.view.programs\";i:43;s:8:\"file:429\";i:44;s:8:\"file:430\";i:45;s:8:\"file:704\";i:46;s:8:\"file:705\";i:47;s:8:\"file:719\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:2132\";i:51;s:8:\"node:885\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:0\";i:56;s:9:\"user:1172\";i:57;s:9:\"user:1173\";i:58;s:9:\"user:1385\";i:59;s:8:\"user:629\";i:60;s:8:\"user:781\";i:61;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/885\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:27:\"http://buidl.so/unfold-2022\";}}i:1;s:52:\"html_head_link:canonical:http://buidl.so/unfold-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/885\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/885\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:27:\"http://buidl.so/unfold-2022\";}}i:1;s:51:\"html_head_link:revision:http://buidl.so/unfold-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<http://buidl.so/unfold-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/885>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<http://buidl.so/unfold-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674264.412,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:704 file:705 file:719 http_response local_task node:2132 node:885 node_list node_view rendered user:0 user:1172 user:1173 user:1385 user:629 user:781 user_list','35005'),('http://buidl.so/user/login:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:29 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:28 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674248\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12245:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Log in | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\" class=\"is-active\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/user/login\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-buaws7l9-gdlchrllu5j2ovd2mu06gf9lt7jqu3lsxo\" type=\"hidden\" name=\"form_build_id\" value=\"form-BUaws7L9_GDlCHrLLu5J2ovd2MU06GF9lt7jqU3lsXo\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17651\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"yL9_RIAr3o_jhzChntxbq4KDGJpt7iLpQjtncrl5Aig\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/login\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bUCowETVkJDmsyy4kEAQwRlH3Q91YpUkbSMlmuljwQ8.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:20:\"config:user.settings\";i:29;s:13:\"http_response\";i:30;s:10:\"local_task\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:10:\"user/login\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1665674249.290,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered user:0','11298'),('http://www.buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:38:56 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:43:\"<http://www.buidl.so/home>; rel=\"canonical\"\";i:1;s:47:\"<http://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:42:\"<http://www.buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:38:56 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665675536\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38030:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://www.buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://www.buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://www.buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-71fe6482690ac86da6a644dbbd4456a95cdc3c681845cbb4dc5f0b08699bd525\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1642\";i:45;s:9:\"file:1650\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}}i:1;s:49:\"html_head_link:canonical:http://www.buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:28:\"http://www.buidl.so/node/472\";}}i:1;s:53:\"html_head_link:shortlink:http://www.buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}}i:1;s:48:\"html_head_link:revision:http://www.buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://www.buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<http://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<http://www.buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665675536.554,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32145'),('https://app.buidlerstribe.com/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:26:55 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:26:54 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665678414\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38060:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/home\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/472\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-77363bfbdbea12d3dfae2456c491875df0ee76c401dd55d9bdb643f4a8e1059b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1642\";i:45;s:9:\"file:1650\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:59:\"html_head_link:canonical:https://app.buidlerstribe.com/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:58:\"html_head_link:revision:https://app.buidlerstribe.com/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665678415.239,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32162'),('https://app.buidlerstribe.com/arcana-grants-program:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:44:59 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:70:\"<https://app.buidlerstribe.com/arcana-grants-program>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/879>; rel=\"shortlink\"\";i:2;s:69:\"<https://app.buidlerstribe.com/arcana-grants-program>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:44:58 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665098\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16619:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/arcana-grants-program\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/879\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/arcana-grants-program\" />\n\n    <title>Arcana Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Arcana Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"879\" role=\"article\" about=\"/arcana-grants-program\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-958c13318f52a67d8c82de06644775ebf9fd9d3369cbf3c375805c1a0b789fa5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-c69db3c6069407e9810c31ea097e3669c4338ac8a8ed348879d3e204e3daa498\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n<br />\n<strong>1. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>2. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>4. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>5. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>6. </strong></p>\n\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\n\n<p><strong>                          OR</strong></p>\n\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong> :   </strong><br />\n<br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p> </p>\n\n<p><strong>Terms &amp; Conditions:</strong></p>\n\n<ul>\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived. </li>\n</ul></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-3b15d7436cd057d668fb1ee66203bdc2be52299c997e34d57a41e4b73b7732f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-cd1536139809a1882f7891f533e64ba89ff5d0f6b145561cd8b64be0c1c6fc78\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div><h4>Mayur Relekar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div><h4>Naren</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-a93b2d488561447654cdc6e46e7ffb69875b19cc0dfe8c4f02a97a58bad39f69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-901b14a388a746deb8c94676ccbeab0bac5f7eaad72d60c7ab26df79f97c8e71\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-2786bb7360cf9177e29a2a9d03930286179c7d8484deee2713a82fef771236ed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-7c9d4c1d7b72b0d911a1d098adeb4167ad5c393297eedec6410afcf22db32a1a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-a08ded4b6afc5a859ab59c4cc570530e357855c3b1299fb37cc52f7b12488ae4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/879\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1197\";i:45;s:8:\"file:450\";i:46;s:8:\"file:810\";i:47;s:8:\"file:811\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:2132\";i:51;s:8:\"node:879\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:0\";i:56;s:9:\"user:1155\";i:57;s:9:\"user:1294\";i:58;s:9:\"user:1295\";i:59;s:8:\"user:793\";i:60;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/879\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:51:\"https://app.buidlerstribe.com/arcana-grants-program\";}}i:1;s:76:\"html_head_link:canonical:https://app.buidlerstribe.com/arcana-grants-program\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/879\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/879\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:51:\"https://app.buidlerstribe.com/arcana-grants-program\";}}i:1;s:75:\"html_head_link:revision:https://app.buidlerstribe.com/arcana-grants-program\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:70:\"<https://app.buidlerstribe.com/arcana-grants-program>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/879>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:69:\"<https://app.buidlerstribe.com/arcana-grants-program>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665099.564,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1197 file:450 file:810 file:811 http_response local_task node:2132 node:879 node_list node_view rendered user:0 user:1155 user:1294 user:1295 user:793 user_list','34974'),('https://app.buidlerstribe.com/coinbase-ventures-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:50 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:71:\"<https://app.buidlerstribe.com/coinbase-ventures-2022>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/658>; rel=\"shortlink\"\";i:2;s:70:\"<https://app.buidlerstribe.com/coinbase-ventures-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:50 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665330\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16213:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/coinbase-ventures-2022\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/658\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/coinbase-ventures-2022\" />\n\n    <title>Coinbase Ventures - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Coinbase Ventures - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"658\" role=\"article\" about=\"/coinbase-ventures-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-529366576fa261c4b4bff734b4ce8df964c802801346162c6134716159a46c8f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-ee8a53e0e27d5bcf5f866f657bce39e5089b987729b64c6563aa75dee348ca0e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-d7d5425f86c2b6569647e1881cb2e4d0e86e922c9b67932e899202dcaf182ca2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" /></div>\n<h4>Coinbase Ventures</h4>\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-2cc4f13fe1b1438d48dfdf491b002269e49f8aae6d8c70bf57d1238fcbd589a0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-9c0e3ba660e32732c4183651f13f6d9f413f821fd4556d70929ebeaf1a22ca8a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-8531c77e5f4c44289037b730392cc8562b17f000b6da306c1b7294e96a62f0b7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\" /></div><h4>Justin Mart</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\" /></div><h4>Shan Aggarwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\" /></div><h4>Surojit Chatterjee</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\" /></div><h4>Manish Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\" /></div><h4>Pankaj Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-5180b3c36c0aebab1a83b5669fbc1f3df93c2a128a977f3185160eddf5a485ab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-10527329eac5e3f2998b8cceb9b6eae70929dcfd672e9f5fe85922d84decf32d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Mar, 2022 - 8th Apr, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-e24c6c7923c2cc1ecf022fdc9527725d5fac904b001484a6ed64fc9d73f31e2d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-343e875f58204eba9f6f4239434f500d4c3417c3fef16484376c933257575024\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-55f64d72b5626f28fe47f058043235c9807caad2009f8a51e0dbc4258a0165af\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/658\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:71:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:429\";i:45;s:8:\"file:430\";i:46;s:8:\"file:435\";i:47;s:8:\"file:436\";i:48;s:8:\"file:437\";i:49;s:8:\"file:438\";i:50;s:8:\"file:442\";i:51;s:8:\"file:445\";i:52;s:8:\"file:446\";i:53;s:13:\"http_response\";i:54;s:10:\"local_task\";i:55;s:9:\"node:2132\";i:56;s:8:\"node:657\";i:57;s:8:\"node:658\";i:58;s:9:\"node_list\";i:59;s:9:\"node_view\";i:60;s:8:\"rendered\";i:61;s:6:\"user:0\";i:62;s:6:\"user:1\";i:63;s:8:\"user:629\";i:64;s:8:\"user:781\";i:65;s:8:\"user:802\";i:66;s:8:\"user:803\";i:67;s:8:\"user:804\";i:68;s:8:\"user:805\";i:69;s:8:\"user:806\";i:70;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:32;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/658\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:52:\"https://app.buidlerstribe.com/coinbase-ventures-2022\";}}i:1;s:77:\"html_head_link:canonical:https://app.buidlerstribe.com/coinbase-ventures-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/658\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/658\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:52:\"https://app.buidlerstribe.com/coinbase-ventures-2022\";}}i:1;s:76:\"html_head_link:revision:https://app.buidlerstribe.com/coinbase-ventures-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:71:\"<https://app.buidlerstribe.com/coinbase-ventures-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/658>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:70:\"<https://app.buidlerstribe.com/coinbase-ventures-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665330.821,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:435 file:436 file:437 file:438 file:442 file:445 file:446 http_response local_task node:2132 node:657 node:658 node_list node_view rendered user:0 user:1 user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','35293'),('https://app.buidlerstribe.com/cryptonite:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:30 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:59:\"<https://app.buidlerstribe.com/cryptonite>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/655>; rel=\"shortlink\"\";i:2;s:58:\"<https://app.buidlerstribe.com/cryptonite>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:29 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665249\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12495:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/cryptonite\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/655\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/cryptonite\" />\n\n    <title>Cryptonite | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Cryptonite</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"655\" role=\"article\" about=\"/cryptonite\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-f4246371513302869796e06c1b95b601cffdb4c29d7a8245883d41b80bfa34fd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-786244d499a246a550895dc3ceb5e4887bd14c34acfa7c50869106da7bd95e6a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-32cb2c16b656434862dea96e9c70593beeace6b7d83abf908cf6c2995c681018\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-cc870d3b86c07d9623f95131262bdfab245da775c424bc5d837561953dc51d4a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">7th Jan, 2022 - 9th Jan, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-b8285aafd1ec040db9c27f2acc3eda7f19e51bb6a4a7eb5e644ce4e7c39a8f2f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-417f10a085215282489f7973613a08356d2b83a2a5f50004df08bc3c52d6a4ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-316c1ea0d39e063eef11b3ac5e068b7839146c28e4fbd12bdd654724a1cdc271\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/655\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:428\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2132\";i:48;s:8:\"node:655\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:6:\"user:1\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/655\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:40:\"https://app.buidlerstribe.com/cryptonite\";}}i:1;s:65:\"html_head_link:canonical:https://app.buidlerstribe.com/cryptonite\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/655\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/655\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:40:\"https://app.buidlerstribe.com/cryptonite\";}}i:1;s:64:\"html_head_link:revision:https://app.buidlerstribe.com/cryptonite\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:59:\"<https://app.buidlerstribe.com/cryptonite>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/655>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://app.buidlerstribe.com/cryptonite>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665250.394,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:428 http_response local_task node:2132 node:655 node_list node_view rendered user:0 user:1 user_list','35216'),('https://app.buidlerstribe.com/goa-buidlers-place:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:28 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:67:\"<https://app.buidlerstribe.com/goa-buidlers-place>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/649>; rel=\"shortlink\"\";i:2;s:66:\"<https://app.buidlerstribe.com/goa-buidlers-place>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:27 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665307\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12786:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/goa-buidlers-place\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/649\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/goa-buidlers-place\" />\n\n    <title>Goa Buidlers Place | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Goa Buidlers Place</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"649\" role=\"article\" about=\"/goa-buidlers-place\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-6bd79ddc9dfab790d3007c2ad4120f717ebed689c48c0491b97e34a29ca03482\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-b128aadffebabc8a15dadc8e22e834992870272e51ed6c4fa602058a585bccf1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\n\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-80e791e163cdb21db4fd542ab49fecc78685330eb28fabf3e6d3b080caf452a3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-1c8d82ae648601070acc33da14698685b3315c3d21b7153d0f345c3a7b958be9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Mar, 2022 - 31st Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-0bcde30bd734eba9f1dd493a732df851d0c1ba771c0273dbd403f74cac5e871f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-e786d8377014d0f68166be7df159bbdc1ac3afe5b635fd887ea9b399af471557\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-584be8221115eb0ef769f78457ea1f5d12f12334e994c67d9fcda67c4664834b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/649\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:416\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2132\";i:48;s:8:\"node:649\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:6:\"user:1\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/649\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/goa-buidlers-place\";}}i:1;s:73:\"html_head_link:canonical:https://app.buidlerstribe.com/goa-buidlers-place\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/649\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/649\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/goa-buidlers-place\";}}i:1;s:72:\"html_head_link:revision:https://app.buidlerstribe.com/goa-buidlers-place\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:67:\"<https://app.buidlerstribe.com/goa-buidlers-place>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/649>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:66:\"<https://app.buidlerstribe.com/goa-buidlers-place>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665308.293,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:416 http_response local_task node:2132 node:649 node_list node_view rendered user:0 user:1 user_list','35221'),('https://app.buidlerstribe.com/home:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 13:20:38 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 13:20:37 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665667237\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38070:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/home\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/472\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-0f0625f35addbbaea95ad8ac31cfbf14ba23d3dac83270f91dc3d13af2650db3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1624\";i:45;s:9:\"file:1642\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:59:\"html_head_link:canonical:https://app.buidlerstribe.com/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:58:\"html_head_link:revision:https://app.buidlerstribe.com/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665667238.488,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32125'),('https://app.buidlerstribe.com/home?page=0:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:45:51 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:45:51 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665151\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38098:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/home\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/472\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-02764d5591d3c93a76066e1cd89cf66b7b15f8462b1212a399270e4857acac4f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\",\"currentQuery\":{\"page\":\"0\"}},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1624\";i:45;s:9:\"file:1642\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:8:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";s:12:\"currentQuery\";O:8:\"stdClass\":1:{s:4:\"page\";s:1:\"0\";}}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:59:\"html_head_link:canonical:https://app.buidlerstribe.com/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:58:\"html_head_link:revision:https://app.buidlerstribe.com/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665151.482,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32124'),('https://app.buidlerstribe.com/investor-dashboard:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:39:03 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:67:\"<https://app.buidlerstribe.com/investor-dashboard>; rel=\"canonical\"\";i:1;s:58:\"<https://app.buidlerstribe.com/node/1157>; rel=\"shortlink\"\";i:2;s:66:\"<https://app.buidlerstribe.com/investor-dashboard>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:39:02 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665664742\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:9701:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/investor-dashboard\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/1157\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/investor-dashboard\" />\n\n    <title>Investor Dashboard | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__eUAW17qn5Efc_DCWplaNcl7izl_LYkx7ufcjZW1kcA.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Investor Dashboard</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Access Denied</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_3 js-view-dom-id-8c85d20d7761225d58041f9068f3f949ac0b77f1b5ca617e071e596a7bcdbb8f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">Hey! You don\'t have access to the investor dashboard.\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        \n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1157\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:36:\"config:views.view.investor_dashboard\";i:29;s:13:\"http_response\";i:30;s:10:\"local_task\";i:31;s:6:\"node:1\";i:32;s:9:\"node:1157\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:8:\"rendered\";i:36;s:6:\"user:0\";i:37;s:7:\"user:13\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:29:\"layout_builder/twocol_section\";i:11;s:18:\"views/views.module\";i:13;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1157\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/investor-dashboard\";}}i:1;s:73:\"html_head_link:canonical:https://app.buidlerstribe.com/investor-dashboard\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:39:\"https://app.buidlerstribe.com/node/1157\";}}i:1;s:64:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/1157\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/investor-dashboard\";}}i:1;s:72:\"html_head_link:revision:https://app.buidlerstribe.com/investor-dashboard\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:67:\"<https://app.buidlerstribe.com/investor-dashboard>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://app.buidlerstribe.com/node/1157>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:66:\"<https://app.buidlerstribe.com/investor-dashboard>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665664743.167,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.investor_dashboard http_response local_task node:1 node:1157 node_list node_view rendered user:0 user:13','29482'),('https://app.buidlerstribe.com/metadecrypt:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:48 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:60:\"<https://app.buidlerstribe.com/metadecrypt>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/483>; rel=\"shortlink\"\";i:2;s:59:\"<https://app.buidlerstribe.com/metadecrypt>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:48 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665268\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:13294:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/metadecrypt\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/483\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/metadecrypt\" />\n\n    <title>MetaDecrypt | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>MetaDecrypt</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"483\" role=\"article\" about=\"/metadecrypt\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-e8b3e19950cbb7e5b785bf27796c97c22aca8cc99bda7623dd86d9650c5d56b3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-6082bd60f860af7aba70e1a3d95b64242ca3e1f683bbba561d2634b8a689f7b1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\n\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-2ed3d343434f3949771ba35a641a53fb252e7acf74ae4cd4fb1ecc9833834ced\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$25,000 in BeliefDAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-e131f4784a37d7d4c9066c8053009a31dd3def65ee58bd647790d9ee1b46dbf9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-f6eb8b3cefdb1c1da71dd56846d3522a9842b9e87fb60a71f0cf1cac040e1280\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">30th May, 2022 - 3rd Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-fe597859baed164a13a58e23b732e6073ee4d6ca2cf9ab3935aa9935c3aa9f30\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-6dad85ea5ab481ef991ea29a1bbf813a236cb04f8c1911dc04e843b8bf9fd160\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-c99177715ce1e9f03f4a0befa37cd96b4a7ac8257ccc1351ca2525997d90b2f4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/483\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:237\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2132\";i:48;s:8:\"node:483\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:9:\"user:1095\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/483\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:41:\"https://app.buidlerstribe.com/metadecrypt\";}}i:1;s:66:\"html_head_link:canonical:https://app.buidlerstribe.com/metadecrypt\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/483\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/483\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:41:\"https://app.buidlerstribe.com/metadecrypt\";}}i:1;s:65:\"html_head_link:revision:https://app.buidlerstribe.com/metadecrypt\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:60:\"<https://app.buidlerstribe.com/metadecrypt>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/483>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:59:\"<https://app.buidlerstribe.com/metadecrypt>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665268.795,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:237 http_response local_task node:2132 node:483 node_list node_view rendered user:0 user:1095 user_list','34904'),('https://app.buidlerstribe.com/sequoia-india-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:44:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:67:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/656>; rel=\"shortlink\"\";i:2;s:66:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:44:35 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665075\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14375:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/sequoia-india-2022\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/656\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/sequoia-india-2022\" />\n\n    <title>Sequoia India - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sequoia India - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"656\" role=\"article\" about=\"/sequoia-india-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-859d8beb802b62ae93e26c3faee6d002c18e5fa76b1385956ad16e613e012a82\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-8dedacbec2f2b3ffb53ca5f3353e6311b2fecd136b1bb9ad8f2486e77d816240\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-9923999e4d4082194efc5adde7a6dcd3ce74b11aa10eef5150fe032dee918a75\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-6eb3bd805e030c7f7dfc83b584e883a8084a15eb0f3ad85976ccd9a3fd6d0e54\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div><h4>Shailesh Lakhani</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div><h4>Kriti Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-f78390c9ce5a511e8a09c0b86a148dccbdb556f41a4b3176d1eba0e4c21d062b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-7c2fbfa468e5fac4c1a11743d9d3d9eda66103b26976dd04ea31d38ccdea7c0f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-39ec86b426fdd59e1c7a28256b0cd5164dd3797a94fe3b5d5137bf452133f446\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-61203f78473e0c96e9be162fe5b0a8b071d6bdb59b2e39747b9077bfd8d85779\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-c6f2efc5d74cb12b896dea5a3c3884d89d44c20198a6033db6eb817877c28db6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/656\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:65:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:429\";i:45;s:8:\"file:430\";i:46;s:8:\"file:431\";i:47;s:8:\"file:432\";i:48;s:8:\"file:441\";i:49;s:8:\"file:447\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:2132\";i:53;s:8:\"node:656\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:6:\"user:0\";i:58;s:6:\"user:1\";i:59;s:8:\"user:629\";i:60;s:8:\"user:781\";i:61;s:8:\"user:790\";i:62;s:8:\"user:800\";i:63;s:8:\"user:801\";i:64;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/656\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/sequoia-india-2022\";}}i:1;s:73:\"html_head_link:canonical:https://app.buidlerstribe.com/sequoia-india-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/656\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/656\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/sequoia-india-2022\";}}i:1;s:72:\"html_head_link:revision:https://app.buidlerstribe.com/sequoia-india-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:67:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/656>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:66:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665077.470,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:431 file:432 file:441 file:447 http_response local_task node:2132 node:656 node_list node_view rendered user:0 user:1 user:629 user:781 user:790 user:800 user:801 user_list','35281'),('https://app.buidlerstribe.com/sino-global-capital-india:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:45:34 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:74:\"<https://app.buidlerstribe.com/sino-global-capital-india>; rel=\"canonical\"\";i:1;s:58:\"<https://app.buidlerstribe.com/node/1108>; rel=\"shortlink\"\";i:2;s:73:\"<https://app.buidlerstribe.com/sino-global-capital-india>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:45:34 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665134\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15983:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/sino-global-capital-india\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/1108\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/sino-global-capital-india\" />\n\n    <title>Sino Global Capital India | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sino Global Capital India</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1108\" role=\"article\" about=\"/sino-global-capital-india\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-bf080798bd37e1280174ee2817b5b799b9a78b6ca76cdb1edaa811929228cf87\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Sino.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-4aec9c61a9b82673e2091a8ec0248efbfc67798e74ee3065acc033cab5dbcd4b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\n\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from @SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\n\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\n\n<p>- Expert mentorship, ecosystem, and marketing support</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-0a45140b13e79974c3624b97294489b3526c8d6e7dab76d80d512bc2d00e7de5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$2000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-7e5516ac25510d726d981ddafc585368291bbfe6ade0cbab0a32cfbb9956318e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $50K in grants from BuidlersTribe.</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-f9e85812eb2d75304b633b27eff1fea535ac8ee7452700c0dafc48491a87cba7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.<br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-ff101b41fad63ee118fadb49db73ef7fb790d64360f5a95c96d04fbf3d8b3286\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-868c57b0638fb6e26b1fbd9c2af48850142dd18ed14d7e9b82e0bd4800111faf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Aug, 2022 - 21st Aug, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-ca1b7c1e9ccd32e5d4026567f80fdb10437ef857ebd49217af6ec9d6eb3d02d7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-365d367286136230881e671f6b6d9b4bd86eb349b4bfcb25f26414d85906980c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-dcf43a4a97093dfa5378ab0878d17404b9cd0e74a97308633286f12c5cbd0f42\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1108\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:907\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:1108\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:9:\"user:1314\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1108\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:55:\"https://app.buidlerstribe.com/sino-global-capital-india\";}}i:1;s:80:\"html_head_link:canonical:https://app.buidlerstribe.com/sino-global-capital-india\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:39:\"https://app.buidlerstribe.com/node/1108\";}}i:1;s:64:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/1108\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:55:\"https://app.buidlerstribe.com/sino-global-capital-india\";}}i:1;s:79:\"html_head_link:revision:https://app.buidlerstribe.com/sino-global-capital-india\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:74:\"<https://app.buidlerstribe.com/sino-global-capital-india>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://app.buidlerstribe.com/node/1108>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:73:\"<https://app.buidlerstribe.com/sino-global-capital-india>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665134.795,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:907 http_response local_task node:1108 node:2132 node_list node_view rendered user:0 user:1314 user_list','34911'),('https://app.buidlerstribe.com/user/:',_binary 'O:41:\"Drupal\\Core\\Routing\\LocalRedirectResponse\":9:{s:12:\"\0*\0targetUrl\";s:40:\"https://app.buidlerstribe.com/user/login\";s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:8:\"location\";s:8:\"Location\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:9:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:13 GMT\";}s:8:\"location\";a:1:{i:0;s:40:\"https://app.buidlerstribe.com/user/login\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}}s:10:\"\0*\0content\";s:406:\"<!DOCTYPE html>\n<html>\n    <head>\n        <meta charset=\"UTF-8\" />\n        <meta http-equiv=\"refresh\" content=\"0;url=\'https://app.buidlerstribe.com/user/login\'\" />\n\n        <title>Redirecting to https://app.buidlerstribe.com/user/login</title>\n    </head>\n    <body>\n        Redirecting to <a href=\"https://app.buidlerstribe.com/user/login\">https://app.buidlerstribe.com/user/login</a>.\n    </body>\n</html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:302;s:13:\"\0*\0statusText\";s:5:\"Found\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:0;}s:17:\"\0*\0requestContext\";O:34:\"Drupal\\Core\\Routing\\RequestContext\":11:{s:18:\"\0*\0completeBaseUrl\";s:29:\"https://app.buidlerstribe.com\";s:49:\"\0Symfony\\Component\\Routing\\RequestContext\0baseUrl\";s:0:\"\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0pathInfo\";s:6:\"/user/\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0method\";s:3:\"GET\";s:46:\"\0Symfony\\Component\\Routing\\RequestContext\0host\";s:21:\"app.buidlerstribe.com\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0scheme\";s:5:\"https\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0httpPort\";i:80;s:51:\"\0Symfony\\Component\\Routing\\RequestContext\0httpsPort\";i:443;s:53:\"\0Symfony\\Component\\Routing\\RequestContext\0queryString\";s:0:\"\";s:52:\"\0Symfony\\Component\\Routing\\RequestContext\0parameters\";a:0:{}s:10:\"_serviceId\";s:22:\"router.request_context\";}}',-1,1665665233.653,1,'','0');
INSERT INTO `bdta_cache_page` VALUES ('https://app.buidlerstribe.com/user/login:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:52:18 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:52:18 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665538\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12245:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Log in | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\" class=\"is-active\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/user/login\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-1upxhnpnlom9m0tp9vvwmsl1cb3mimb67dim51mjfoy\" type=\"hidden\" name=\"form_build_id\" value=\"form-1Upxhnpnlom9m0Tp9vvwmsl1CB3MIMB67DIM51mjFOY\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17650\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"5IxY4DCcUls2MFcs4O_1awjYyToJ_oWDhL0de9VBH40\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/login\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bUCowETVkJDmsyy4kEAQwRlH3Q91YpUkbSMlmuljwQ8.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:20:\"config:user.settings\";i:29;s:13:\"http_response\";i:30;s:10:\"local_task\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:10:\"user/login\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1665665538.563,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered user:0','11298'),('https://app.buidlerstribe.com/user/password:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:08 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:07 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665287\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11382:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Reset your password | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li class=\"active\"><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\" class=\"is-active\">Reset your password<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-pass\" data-drupal-selector=\"user-pass\" action=\"/user/password\" method=\"post\" id=\"user-pass\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address</label>\n  \n  \n  <input autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<p>Password reset instructions will be sent to your registered email address.</p><input autocomplete=\"off\" data-drupal-selector=\"form-pubyhgqup0t9wtheklhymstlewb4-j8mf0x9rwrghs\" type=\"hidden\" name=\"form_build_id\" value=\"form-PUbYHgQUP0T9wTHeKlHymSTlewB4-_J8mF0X9rWrGHs\" /><input data-drupal-selector=\"edit-user-pass\" type=\"hidden\" name=\"form_id\" value=\"user_pass\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17649\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"t074iFK68TURnBZKTA7ZAQRorQuKAwTZCyqtxB9fQN0\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Submit\">Submit</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/password\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bUCowETVkJDmsyy4kEAQwRlH3Q91YpUkbSMlmuljwQ8.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:20:\"config:user.settings\";i:29;s:13:\"http_response\";i:30;s:10:\"local_task\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:13:\"user/password\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1665665288.137,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered user:0','11298'),('https://buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:29:24 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:29:24 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665678564\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38021:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7b55f024ad9af33eb346e75fa0cbad31394fa52f2dd0460a27dc052f851d7dc9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1642\";i:45;s:9:\"file:1650\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:46:\"html_head_link:canonical:https://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:45:\"html_head_link:revision:https://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665678564.579,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32162'),('https://buidl.so/arcana-grants-program:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:29:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:57:\"<https://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/879>; rel=\"shortlink\"\";i:2;s:56:\"<https://buidl.so/arcana-grants-program>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:29:36 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665671376\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16580:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/arcana-grants-program\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/879\" />\n<link rel=\"revision\" href=\"https://buidl.so/arcana-grants-program\" />\n\n    <title>Arcana Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Arcana Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"879\" role=\"article\" about=\"/arcana-grants-program\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-5217bbc0c0965038864a9942f0f7da6cc43e919b0212d6bd3885c1adbd76e3e2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-efa696385e43992981f34880e384c56685474edc37de7a60998a102de76a5ea2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n<br />\n<strong>1. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>2. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>4. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>5. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>6. </strong></p>\n\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\n\n<p><strong>                          OR</strong></p>\n\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong> :   </strong><br />\n<br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p> </p>\n\n<p><strong>Terms &amp; Conditions:</strong></p>\n\n<ul>\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived. </li>\n</ul></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-bc04fcd9e09eb3fcb485ce46c1add24b6df89693e54f6015913c57fdd670eec0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-18832ed2f9e00dd1e70e069bf89f674a6facd74e19230cae871a924aceb04d4b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div><h4>Mayur Relekar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div><h4>Naren</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-f99d9dd1110d2cf113dc2f9aa9e4904d71e26b8b68c43d9aec7b7026455c16a1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-05140d6cbc2572fd6108f132229852e04649af9f99c3f328f80c859ea0d839b0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-5ab379995c986c215869f7f8cc3d306c4531e107f88015d001990e5b7a7d3a34\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-3481cf75c8a9caff313d4510101825715d761f9c11e08dbb51c64c0eda101543\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-4ca853d54739e5e29883ebbfc2aa77f5a34aeeaef57ba0ebfad62c93e587614e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/879\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1197\";i:45;s:8:\"file:450\";i:46;s:8:\"file:810\";i:47;s:8:\"file:811\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:2132\";i:51;s:8:\"node:879\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:0\";i:56;s:9:\"user:1155\";i:57;s:9:\"user:1294\";i:58;s:9:\"user:1295\";i:59;s:8:\"user:793\";i:60;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/879\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://buidl.so/arcana-grants-program\";}}i:1;s:63:\"html_head_link:canonical:https://buidl.so/arcana-grants-program\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/879\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/879\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://buidl.so/arcana-grants-program\";}}i:1;s:62:\"html_head_link:revision:https://buidl.so/arcana-grants-program\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/879>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<https://buidl.so/arcana-grants-program>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665671377.798,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1197 file:450 file:810 file:811 http_response local_task node:2132 node:879 node_list node_view rendered user:0 user:1155 user:1294 user:1295 user:793 user_list','34986'),('https://buidl.so/axelar-grants-program-0:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:37:12 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:59:\"<https://buidl.so/axelar-grants-program-0>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/2132>; rel=\"shortlink\"\";i:2;s:58:\"<https://buidl.so/axelar-grants-program-0>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:37:12 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665664632\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16760:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/axelar-grants-program-0\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/2132\" />\n<link rel=\"revision\" href=\"https://buidl.so/axelar-grants-program-0\" />\n\n    <title>Axelar Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Axelar Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"2132\" role=\"article\" about=\"/axelar-grants-program-0\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-50d2e6e97b43695ded4f3ca9a381edb863a1df2195abe160b9c3dc132e0b9397\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-e04f60373cc46b5de0b3a950539886c97c38194ce3aa58272e5f1e194db0ea6b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\n</ul>\n\n<p><br />\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-a967e1035764d16f0b9a9850dd92a266769d9c9cad4bd94583cada8a15b5448d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-0ba9af7ea9a4faae427a1a6f866ebf28722184099dd3a6cd82915da4a1e1f596\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q.I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.<br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar<br />\r\n<br />\r\nDoes my project have to have a blockchain use case?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?<br />\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the grants?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-bb39db799013cf76682af86df3c25989375b8e8c68e8f96b4479050da2cbf32a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-09038aeb935a4e582e59ed8deca0d571b9bd918244ba9fc69aad6c459acfec48\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Oct, 2022 - 14th Oct, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-ba2c1f393dc664a79765dd6bd70fcdd3151c12fba25966c9b780d7e7fd656523\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Building on Axelar </p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-6d6972a31b708f7425e44b1c62cdec1b68564ae3dc330e46acc447beca9f0b40\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-3638eca36c7af17b69f739c5eea70186853d7f7e19dada931ceead1b971459bf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/2132\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1642\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2132\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:0\";i:52;s:8:\"user:577\";i:53;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/2132\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:40:\"https://buidl.so/axelar-grants-program-0\";}}i:1;s:65:\"html_head_link:canonical:https://buidl.so/axelar-grants-program-0\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/2132\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/2132\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:40:\"https://buidl.so/axelar-grants-program-0\";}}i:1;s:64:\"html_head_link:revision:https://buidl.so/axelar-grants-program-0\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:59:\"<https://buidl.so/axelar-grants-program-0>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/2132>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://buidl.so/axelar-grants-program-0>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665664632.956,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1642 http_response local_task node:2132 node_list node_view rendered user:0 user:577 user_list','34952'),('https://buidl.so/conquest:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:02 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/conquest>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/648>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/conquest>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:17:00 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674220\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16649:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/conquest\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/648\" />\n<link rel=\"revision\" href=\"https://buidl.so/conquest\" />\n\n    <title>Conquest | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Conquest</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"648\" role=\"article\" about=\"/conquest\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-7abc98c5a1e8ab5a40ac0000c707fc02e7aa74b70c7f4d43cb7f79e5a9a2a5f3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/conquest-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-bc5ac4da494e5b6421ecf4a7bf245a6e1f982af43b038e9a5c7d682c8b389d7e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-3f7e01645be89297eda5414ada55791e353cf30637741459b787b89398dbf99c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-beb01ffaa0e5b3097c53f632d928134a7ce39ada82b398f154d73c8d0c7b56f0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\" /></div><h4>Akshay BD</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\" /></div><h4>Vijay Kalangi</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\" /></div><h4>Prashant Maurya</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\" /></div><h4>Kush Ratna Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-5e16e0da37c277f82dbe212d1797aaf8942cdd57aa7c1a945e37bd0bd89d038f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Who should apply?<br />\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.<br />\r\n<br />\r\nWhat industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are invited to join. <br />\r\n<br />\r\nHow do startups register? Do startups need to pay to register?<br />\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. <br />\r\n<br />\r\nHow much does the program cost?<br />\r\nNothing, the acceleration program is completely free.<br />\r\n<br />\r\nIs my startup’s pitch deck safe with you?<br />\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.<br />\r\n<br />\r\nDo I Have to build on a specific chain to be eligible?<br />\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nHow many mentors do you have?<br />\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.<br />\r\n<br />\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?<br />\r\nAbsolutely not, we help startups, no strings attached.<br />\r\n<br />\r\nWhy exactly are you guys doing so much for absolutely free?<br />\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-d4216028bc156c175d4f0952edd4b6337d50b6928573690a4beb6831bed1acc3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-893e447bb31cdd9f07ef0ad339db0d3036bd9b95fc9f778f299e5e972f810497\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">4th Jul, 2022 - 10th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-140d1dd651530ea796a420743585afc88ef313dff0509ec75d6fff63ce51a08b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-db7db16422e20cf0fa04ce4f08ef7e3755df2f0202072dabea160f79a1256ff9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-047b75b445273d433703853784d14c120a30b36f14ac4210901dba929d9acc5a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/648\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:8:\"file:390\";i:45;s:8:\"file:423\";i:46;s:8:\"file:447\";i:47;s:8:\"file:449\";i:48;s:8:\"file:450\";i:49;s:8:\"file:451\";i:50;s:8:\"file:452\";i:51;s:13:\"http_response\";i:52;s:10:\"local_task\";i:53;s:9:\"node:2132\";i:54;s:8:\"node:648\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:8:\"rendered\";i:58;s:6:\"user:0\";i:59;s:6:\"user:1\";i:60;s:8:\"user:790\";i:61;s:8:\"user:791\";i:62;s:8:\"user:792\";i:63;s:8:\"user:793\";i:64;s:8:\"user:794\";i:65;s:8:\"user:796\";i:66;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/648\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/conquest\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/conquest\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/648\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/648\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/conquest\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/conquest\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/conquest>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/648>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/conquest>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674222.285,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:390 file:423 file:447 file:449 file:450 file:451 file:452 http_response local_task node:2132 node:648 node_list node_view rendered user:0 user:1 user:790 user:791 user:792 user:793 user:794 user:796 user_list','35268'),('https://buidl.so/daohub:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:06 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:42:\"<https://buidl.so/daohub>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1041>; rel=\"shortlink\"\";i:2;s:41:\"<https://buidl.so/daohub>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:05 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676565\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:19091:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-290 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-290 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-171 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-171 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/daohub\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1041\" />\n<link rel=\"revision\" href=\"https://buidl.so/daohub\" />\n\n    <title>DAOHub | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>DAOHub</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1041\" role=\"article\" about=\"/daohub\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-81fd0ed9a9fe75a02dcff288202648969c0ae109ea681219ff5e78531b17c979\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-5d4c3b91dfffd8fa9af4fd3c8557833fe6f3356a4e52e313b390ad2633b5a26f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Mina%20%28MINA%29.png?itok=5aQ2-N0m\" alt=\"DAOHub\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.daohub.us\" target=\"_blank\">https://www.daohub.us</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">0 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-e7f45ed419a14a8528a44de16a7d412324a5760ef7a0414bec89c15e4b7145c4\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has followed you yet.\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-3e0586481dd0d09342c59d06e9496b35502f040b3fe7876ac1f65f8817906b2b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-290 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AI/ML</span></div></div>\n    <div class=\"tags tag-171 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DAO</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-753c2dc94a1d348643809729c504bdb482af66191acc2f2d1f0ad01919e5c0c7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2ea3a5c1c2003f8c2898c5116067fbb7a45b3f4c853b1eabf1a2eb2accd5d89c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/daohub\">\n<span>https://buidl.so/daohub </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-af68d532680b4fc27fb405bee34d40fd110245808d014875b760678b1bffe89c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-ec98bc48e32040766e556f6fa4b162a5ba8e5ff31b43177b2f20cdc4119eb9ac\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-8387cb923834650d112c1bde7638cfbe5346bc4247bdae573d78e3093221575b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Hedera</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DAOs from all chains will be on the platform. We will build our token and index funds on Hedera</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-f76835c1a66cf74ebb9df5174d7737289c65728b68a966ffa23123a1d9e13f93\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/799\"><p class=\"small-txt\"><span class=\"highlight-blue\">Arda Erturk </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1041\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:73:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:49:\"config:field.storage.node.field_full_time_members\";i:28;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:29;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:30;s:37:\"config:field.storage.node.field_stage\";i:31;s:44:\"config:field.storage.node.field_startup_logo\";i:32;s:47:\"config:field.storage.node.field_startup_website\";i:33;s:53:\"config:field.storage.node.field_startup_working_since\";i:34;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:35;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:36;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:37;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:38;s:45:\"config:field.storage.taxonomy_term.field_text\";i:39;s:42:\"config:field.storage.user.field_first_name\";i:40;s:41:\"config:field.storage.user.field_last_name\";i:41;s:36:\"config:field.storage.user.field_name\";i:42;s:49:\"config:field.storage.user.field_where_do_you_work\";i:43;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:44;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:45;s:31:\"config:filter.format.basic_html\";i:46;s:30:\"config:filter.format.full_html\";i:47;s:25:\"config:flag.flag.bookmark\";i:48;s:32:\"config:google_analytics.settings\";i:49;s:24:\"config:image.style.large\";i:50;s:34:\"config:image.style.micro_thumbnail\";i:51;s:23:\"config:system.menu.main\";i:52;s:18:\"config:system.site\";i:53;s:26:\"config:user.role.anonymous\";i:54;s:31:\"config:views.view.startup_pitch\";i:55;s:9:\"file:1565\";i:56;s:8:\"file:402\";i:57;s:7:\"file:64\";i:58;s:13:\"flagging_list\";i:59;s:13:\"http_response\";i:60;s:10:\"local_task\";i:61;s:9:\"node:1041\";i:62;s:9:\"node_list\";i:63;s:9:\"node_view\";i:64;s:8:\"rendered\";i:65;s:16:\"taxonomy_term:12\";i:66;s:17:\"taxonomy_term:171\";i:67;s:17:\"taxonomy_term:290\";i:68;s:17:\"taxonomy_term:402\";i:69;s:18:\"taxonomy_term_list\";i:70;s:6:\"user:0\";i:71;s:8:\"user:799\";i:72;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1041\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:23:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/daohub\";}}i:1;s:48:\"html_head_link:canonical:https://buidl.so/daohub\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1041\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1041\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/daohub\";}}i:1;s:47:\"html_head_link:revision:https://buidl.so/daohub\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<https://buidl.so/daohub>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1041>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<https://buidl.so/daohub>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676566.892,1,'block_content:3 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:extlink.settings config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.basic_html config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.large config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1565 file:402 file:64 flagging_list http_response local_task node:1041 node_list node_view rendered taxonomy_term:12 taxonomy_term:171 taxonomy_term:290 taxonomy_term:402 taxonomy_term_list user:0 user:799 user_list','36952'),('https://buidl.so/investor/rahul-bishnoi:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:01:15 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:58:\"<https://buidl.so/investor/rahul-bishnoi>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/2134>; rel=\"shortlink\"\";i:2;s:57:\"<https://buidl.so/investor/rahul-bishnoi>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:01:14 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676874\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16310:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-153 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-153 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-242 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-242 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/investor/rahul-bishnoi\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/2134\" />\n<link rel=\"revision\" href=\"https://buidl.so/investor/rahul-bishnoi\" />\n\n    <title>Rahul Bishnoi | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-investor-profile has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Rahul Bishnoi</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"2134\" role=\"article\" about=\"/investor/rahul-bishnoi\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-4adfacf564cbce03f703d4eef0c25a0ad6d3226c74562db53f7852f154a1ef25\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"><div class=\"entity-header\">\r\n<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/azuki.png?itok=h-BVnw2m\" alt=\"Rahul Bishnoi\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n   <p class=\"big-tagline\"><span class=\"highlight-blue\">Dragonfly </span></p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">2 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      <a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\r\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\r\n    </p>\r\n  </div>\r\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Focus Areas</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_4 js-view-dom-id-3f055425c3b8ceae41b597bfc5f3b646d268ba4b02078065cbb1deedcdacbbcd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-242 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Liquidity Management</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-5 clearfix\">\n  \n      <h2 class=\"block-title\">Value Adds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-fund-profile view-id-fund_profile view-display-id-block_5 js-view-dom-id-d24148b5c2684482eba8201c6a87ad90ab10d800ead9221b417f3aa9ecd25414\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-startup-value-adds\"><div class=\"field-content\"><ul><li>Access to VCs</li><li>Strategy</li><li>Tokenomics</li></ul></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-e6bbd9547f57a15e04f1271b3eecf074fb2da39abcb5f5e92d08f8c684cc3d30\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\">-</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-17 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_17 js-view-dom-id-091d896732a473729b8fff69b90e4aa20c0313924a08cb607621ac54b3801b1c\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-ec0ff8ed4d9f6da8376841cd36fdcf5fbc95a010f433fa6dbb4528bb7150a340\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-15 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_15 js-view-dom-id-371732af094ffb1cc21b7ddab392c7f39883be3a80492d6090cf6d6889bbe491\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-63e7b6209e224ea860666fa4e923d57804625f6adc3a9d4f8d11ea579db8553e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">5000</span> - $<span class=\"raw-amount\">25000</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-6c3738ce8c6b71bab3621b79053747151788ee658f59018a7f4c4d6632e5896b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-f8e0f68b2dd8347808adbe9e1a7686b493cf6faba889feacdaa5ecb49317238e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed</span> <br>via <span class=\"highlight-blue\">Token</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Top things we look for</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-fund-profile view-id-fund_profile view-display-id-block_10 js-view-dom-id-41be36243c5c10fbc0821593a6bdfa26b23cb60494e691e7d0af922a9a729f70\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-top-things-in-startups\"><div class=\"field-content\"><ul><li>Founder skills and passion</li><li>PMF</li><li>Technical Innovation</li></ul></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/2134\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:72:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:51:\"config:field.storage.node.field_areas_of_investment\";i:25;s:51:\"config:field.storage.node.field_fund_established_in\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:45:\"config:field.storage.node.field_fund_or_angel\";i:28;s:47:\"config:field.storage.node.field_funds_structure\";i:29;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:30;s:45:\"config:field.storage.node.field_funds_website\";i:31;s:50:\"config:field.storage.node.field_investment_horizon\";i:32;s:56:\"config:field.storage.node.field_investor_minimum_updates\";i:33;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";i:34;s:48:\"config:field.storage.node.field_linkedin_profile\";i:35;s:50:\"config:field.storage.node.field_mode_of_investment\";i:36;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:37;s:46:\"config:field.storage.node.field_portfolio_link\";i:38;s:44:\"config:field.storage.node.field_size_of_fund\";i:39;s:52:\"config:field.storage.node.field_stages_of_investment\";i:40;s:50:\"config:field.storage.node.field_startup_value_adds\";i:41;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:42;s:48:\"config:field.storage.node.field_usual_check_size\";i:43;s:43:\"config:field.storage.node.field_web3_thesis\";i:44;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:45;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:46;s:45:\"config:field.storage.taxonomy_term.field_text\";i:47;s:47:\"config:field.storage.user.field_profile_picture\";i:48;s:49:\"config:field.storage.user.field_where_do_you_work\";i:49;s:32:\"config:google_analytics.settings\";i:50;s:24:\"config:image.style.logos\";i:51;s:23:\"config:system.menu.main\";i:52;s:18:\"config:system.site\";i:53;s:26:\"config:user.role.anonymous\";i:54;s:30:\"config:views.view.fund_profile\";i:55;s:9:\"file:1356\";i:56;s:9:\"file:1653\";i:57;s:13:\"http_response\";i:58;s:10:\"local_task\";i:59;s:9:\"node:2134\";i:60;s:9:\"node_list\";i:61;s:9:\"node_view\";i:62;s:8:\"rendered\";i:63;s:17:\"taxonomy_term:153\";i:64;s:17:\"taxonomy_term:237\";i:65;s:17:\"taxonomy_term:242\";i:66;s:17:\"taxonomy_term:349\";i:67;s:17:\"taxonomy_term:454\";i:68;s:18:\"taxonomy_term_list\";i:69;s:6:\"user:0\";i:70;s:9:\"user:1947\";i:71;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:32;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/2134\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:23:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-242 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"10ec2d48d1705cd60a6ac9c09d85eeae4276942a\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-242 { color: rgb(34,72,216); }\";}i:1;s:40:\"35115f4dd6f6b972b30854b81968bef37a7e2628\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-242 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"10ec2d48d1705cd60a6ac9c09d85eeae4276942a\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-242 { color: rgb(34,72,216); }\";}i:1;s:40:\"35115f4dd6f6b972b30854b81968bef37a7e2628\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-242 { color: rgb(34,72,216); }\";}i:1;s:40:\"35115f4dd6f6b972b30854b81968bef37a7e2628\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-242 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"10ec2d48d1705cd60a6ac9c09d85eeae4276942a\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:39:\"https://buidl.so/investor/rahul-bishnoi\";}}i:1;s:64:\"html_head_link:canonical:https://buidl.so/investor/rahul-bishnoi\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/2134\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/2134\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:39:\"https://buidl.so/investor/rahul-bishnoi\";}}i:1;s:63:\"html_head_link:revision:https://buidl.so/investor/rahul-bishnoi\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://buidl.so/investor/rahul-bishnoi>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/2134>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://buidl.so/investor/rahul-bishnoi>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676875.350,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.investor_profile.default config:extlink.settings config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_fund_or_angel config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_investor_minimum_updates config:field.storage.node.field_investor_profile_min_vouch config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_profile_picture config:field.storage.user.field_where_do_you_work config:google_analytics.settings config:image.style.logos config:system.menu.main config:system.site config:user.role.anonymous config:views.view.fund_profile file:1356 file:1653 http_response local_task node:2134 node_list node_view rendered taxonomy_term:153 taxonomy_term:237 taxonomy_term:242 taxonomy_term:349 taxonomy_term:454 taxonomy_term_list user:0 user:1947 user_list','35781'),('https://buidl.so/investors:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:40 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:45:\"<https://buidl.so/investors>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1214>; rel=\"shortlink\"\";i:2;s:44:\"<https://buidl.so/investors>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:40 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676600\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:22334:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/investors\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1214\" />\n<link rel=\"revision\" href=\"https://buidl.so/investors\" />\n\n    <title>For Investors | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"for-investors-page path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investors\" class=\"active-trail is-active\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1214\" role=\"article\" about=\"/investors\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"For Investors\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n*{--color-peach: #FF9797;}\n.hero-heading {margin-top: var(--margin-xl);}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n.investors-heading {\n    display: block;\n    text-align: center;\n    margin-top: calc(var(--margin-l)*3);\n}\n.heading-blue-color {\n    color: var(--color-blue);\n}\n.heading-blue-underline {\n    text-decoration-line: underline;\n    text-decoration-thickness: 3px;\n    text-decoration-color: var(--color-blue);\n    font-style: italic;\n}\n.web-logo-text-component {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    padding: var(--padding-m);\n    border-radius: var(--border-radius-m);\n}\n.web-logo {\n    margin-right: var(--margin-s);\n    width: 100px;\n    aspect-ratio: 1;\n    object-fit: cover;\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: center;\n    overflow: hidden;\n    border-radius: var(--border-radius-m);\n}\n.web-logo > a > img {\n    width: 100%;\n    height: auto;\n}\n.web-text-part {\n    font-family: \'gilroy-regular\';\n}\n.web-text-part > .text-heading {\n    font-size: calc(var(--font-size-l)*1.2);\n    margin-bottom: var(--margin-s);\nline-height: 120%;\n}\n.web-text-part > p > a {\ncolor: #000000;\n}\n.hot-startups-section {\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\n    border-radius: var(--border-radius-l);\n    padding: var(--padding-xl);\n}\n.hot-startups-section > div {\n    flex: 1;\n}\n.hot-startup-text > h1{\n    font-family: \'gilroy-medium\';\n    font-size: calc(var(--font-size-l)*1.8);\n    line-height: 120%;\n    text-align: center;\n}\n.hot-startup-component {\n    background-color: #ffffff;\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\n}\n.hot-startups-list {\n    flex: 1;\n    margin-left: var(--margin-l);\n}\n.hot-startup-component:hover {\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\n}\n.hot-startup-component-1 {\n}\n.hot-startup-component-2 {\n    scale: 0.9;\n}\n.hot-startup-component-3 {\n    scale: 0.8;\n    transform-origin: top center;\n}\n.automated-filtering {\n    text-align: center;\n    font-size: 24px;\n    line-height: 120%;\n    font-family: \'Gilroy-Regular\';\n    text-transform: uppercase;\n    letter-spacing: var(--padding-s);\n}\n.automated-filtering-bar {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    justify-content: center;\n    padding: var(--padding-l) var(--padding-l);\n}\n.color-peach {\n    color: var(--color-peach);\n}\n.color-green {\n    color: var(--color-green);\n}\n.automated-filtering-bar > div {\n    height: 10px;\n}\n.automated-filtering-bar > .majority-bar {\n    flex: 8;\n    background-color: var(--color-peach);\n    border-radius: 50em;\n    margin-right: var(--margin-s);\n}\n.automated-filtering-bar > .minority-bar {\n    flex: 2;\n    background-color: var(--color-green);\n    border-radius: 50em;\n}\n.features-tabs {\n    align-items: center;\n    justify-content: space-around;\n}\n.features-tabs > div {\n    flex: 1;\n    max-width: 500px;\n}\n.background-blue-wrapper > h3 {\n    margin-bottom: var(--margin-xl);\n    text-align: center;\n}\n.features-tab-image-wrapper {\n    max-width: 400px;\n    overflow: hidden;\n}\n.features-tab-image-wrapper > img {\n    width: 100%;\n    height: auto;\n}\n.background-blue-wrapper {\n    border-radius: var(--border-radius-l);\n    background-color: #CCE5FC30;\n    padding: var(--padding-xl);\n    margin: var(--margin-l);\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: space-between;\n}\n.deal-flow-tracking-wrapper {\n    padding: var(--padding-xl);\n    background-color: #D1D1D120;\n    border-radius: var(--border-radius-l);\n}\n.deal-flow-tracking-wrapper > h1 {\n    text-align: center;\n    margin-bottom: calc(var(--margin-xl)*1.5);\n}\n.no-longer-p-tag {\n    font-family: \'gilroy-regular\';\n    font-size: var(--font-size-l);\n    text-align: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-management-features {\n    display: flex;\n    flex-direction: row;\n    flex-wrap: wrap;\n    align-items: center;\n}\n.dealflow-management-features > div {\n    flex: 1 1 400px;\n}\n.dealflow-management-feature {\n    align-items: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-icon {\n    min-width: 70px;\n    max-width: 70px;\n}\n.dealflow-management-feature > .web-text-part > .text-heading {\n    margin-bottom: 4px;\n}\n\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\n\n@media screen and (min-width: 720px) {\n.investors-hero-heading {\nmargin-top: calc(var(--margin-xl)*3);\n}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n.hot-startup-text > h1{\n   text-align: left;\n }\n.hero-content {\n margin-right: auto;\n margin-left: auto;\n}\n}\n.cta-button:hover {\n  text-decoration: none;\n}\n\n/*--><!]]>*/\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n<div class=\"hero-content\">\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></div>\n</section>\n\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\n<div class=\"hot-startup-text\">\n<h1>🔥</h1>\n\n<h1>Get 3 hot startups<br />\nevery month on<br />\nyour dashboard</h1>\n</div>\n\n<div class=\"hot-startups-list\">\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center for-investors-section\">\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\n\n<div class=\"automated-filtering-bar\">\n<div class=\"majority-bar\"> </div>\n\n<div class=\"minority-bar\"> </div>\n</div>\n</section>\n\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\n<div class=\"background-blue-wrapper\">\n<h3>Get a moving picture of<br />\nthe startup</h3>\n\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\n</div>\n\n<div class=\"background-blue-wrapper\">\n<h3>Community curation<br />\nat its best</h3>\n\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\n</div>\n</section>\n\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\n\n<h1>Your new investment dashboard</h1>\n\n<div class=\"dealflow-management-features\">\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Follow Interesting<br />\nStartups</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Collaboration<br />\non deals</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Know as soon as<br />\nthe startup gets hot</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Be notified on<br />\ntheir first cheque</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Launch<br />\nPitch Competitions</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Ask Questions<br />\n&amp; Give Feedback</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Shortlisting</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">A place for<br />\nyour reject pile</h4>\n</div>\n</div>\n</div>\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></section>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1214\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:39:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:30:\"config:filter.format.full_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:user.role.anonymous\";i:32;s:13:\"http_response\";i:33;s:10:\"local_task\";i:34;s:9:\"node:1214\";i:35;s:9:\"node_view\";i:36;s:8:\"rendered\";i:37;s:6:\"user:0\";i:38;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1214\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/investors\";}}i:1;s:51:\"html_head_link:canonical:https://buidl.so/investors\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1214\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1214\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/investors\";}}i:1;s:50:\"html_head_link:revision:https://buidl.so/investors\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/investors>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1214>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/investors>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676600.923,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:1214 node_view rendered user:0 user:1','12925'),('https://buidl.so/lusio:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:20:52 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:41:\"<https://buidl.so/lusio>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1857>; rel=\"shortlink\"\";i:2;s:40:\"<https://buidl.so/lusio>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:20:50 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665663650\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:23395:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-441 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-441 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/lusio\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1857\" />\n<link rel=\"revision\" href=\"https://buidl.so/lusio\" />\n\n    <title>Lusio | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Lusio</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1857\" role=\"article\" about=\"/lusio\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-3e49a5c72b5e02d241a28b5b3ab213bc9a66a4ad2709706e69ddab40ef65e422\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7319997c8489e1e23b0a6f1f3b7a22beee466caf9f486e9cb12ccf3a4b212d3a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Lusio%20Notion.png?itok=-q9INDCq\" alt=\"Lusio\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lusio.gg\" target=\"_blank\">https://lusio.gg</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">2 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-d34dab9ae9a512a7a1a03fe9989e6805314c3f63df32835347046adbb7d67503\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">Prasad - BuidlersTribe</span></span></div>\n    <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">karananeja@123</span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-15da554dfb27e01ff78f881459783847aec50b60bb879e9d33a9ec4887e94ff8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-441 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Web3 Gaming</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-68327477986568ab2bab7b5cc6e03e5bee14c537f3725a72e4c0a5f63719bbdb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-467532c5a199eb8b05ef81585b18087cfc73d5a89341108f94cc3da7d0e00cd5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lusio\">\n<span>https://buidl.so/lusio </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-97427c23a5cd164e82e1af357581c562bc25938e95ec1b2e1e5f24646d0ce5f3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-5e1609243513068fc4fa75da3045f8d7377c5c4b2426ec4be8f2f22d508af80c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-2983f3c2cf699d9571a31f6b57f68617058834b706b1f6f23fd8eb5eb5e3aee8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Avalanche</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">ImmutableX</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ronin</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Binance Smart Chain</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Starknet</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-32 clearfix\">\n  \n      <h2 class=\"block-title\">Tech Stack</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_32 js-view-dom-id-6667444ea883ae5c0d7aea4dce8f5b32e0fc0979d94549739d731e4705601aa8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AWS</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/JavaScript-logo.png?itok=aK0t-YBs\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Javascript</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Postgres</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Reactjs</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Golang</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-5424f838c299b84d09a03b06c350b694861e63c1f0ee056e7ed24efb7d6612f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1766\"><p class=\"small-txt\"><span class=\"highlight-blue\">Anvay Kshatriya </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1857\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:95:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:49:\"config:field.storage.node.field_full_time_members\";i:28;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:29;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:30;s:37:\"config:field.storage.node.field_stage\";i:31;s:44:\"config:field.storage.node.field_startup_logo\";i:32;s:47:\"config:field.storage.node.field_startup_website\";i:33;s:53:\"config:field.storage.node.field_startup_working_since\";i:34;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:35;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:36;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:37;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:38;s:45:\"config:field.storage.taxonomy_term.field_text\";i:39;s:42:\"config:field.storage.user.field_first_name\";i:40;s:41:\"config:field.storage.user.field_last_name\";i:41;s:36:\"config:field.storage.user.field_name\";i:42;s:49:\"config:field.storage.user.field_where_do_you_work\";i:43;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:44;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:45;s:30:\"config:filter.format.full_html\";i:46;s:25:\"config:flag.flag.bookmark\";i:47;s:32:\"config:google_analytics.settings\";i:48;s:24:\"config:image.style.large\";i:49;s:34:\"config:image.style.micro_thumbnail\";i:50;s:23:\"config:system.menu.main\";i:51;s:18:\"config:system.site\";i:52;s:26:\"config:user.role.anonymous\";i:53;s:31:\"config:views.view.startup_pitch\";i:54;s:9:\"file:1338\";i:55;s:9:\"file:1405\";i:56;s:9:\"file:1440\";i:57;s:9:\"file:1473\";i:58;s:9:\"file:1639\";i:59;s:9:\"file:1640\";i:60;s:8:\"file:372\";i:61;s:8:\"file:395\";i:62;s:7:\"file:41\";i:63;s:8:\"file:426\";i:64;s:7:\"file:50\";i:65;s:7:\"file:64\";i:66;s:12:\"flagging:382\";i:67;s:12:\"flagging:457\";i:68;s:13:\"flagging_list\";i:69;s:13:\"http_response\";i:70;s:10:\"local_task\";i:71;s:9:\"node:1857\";i:72;s:9:\"node_list\";i:73;s:9:\"node_view\";i:74;s:8:\"rendered\";i:75;s:15:\"taxonomy_term:1\";i:76;s:15:\"taxonomy_term:2\";i:77;s:16:\"taxonomy_term:21\";i:78;s:16:\"taxonomy_term:31\";i:79;s:17:\"taxonomy_term:387\";i:80;s:17:\"taxonomy_term:441\";i:81;s:17:\"taxonomy_term:480\";i:82;s:17:\"taxonomy_term:506\";i:83;s:17:\"taxonomy_term:518\";i:84;s:17:\"taxonomy_term:576\";i:85;s:17:\"taxonomy_term:577\";i:86;s:17:\"taxonomy_term:578\";i:87;s:17:\"taxonomy_term:579\";i:88;s:15:\"taxonomy_term:9\";i:89;s:18:\"taxonomy_term_list\";i:90;s:6:\"user:0\";i:91;s:9:\"user:1619\";i:92;s:9:\"user:1766\";i:93;s:9:\"user:1859\";i:94;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:32;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1857\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:17:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"https://buidl.so/lusio\";}}i:1;s:47:\"html_head_link:canonical:https://buidl.so/lusio\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1857\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1857\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"https://buidl.so/lusio\";}}i:1;s:46:\"html_head_link:revision:https://buidl.so/lusio\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<https://buidl.so/lusio>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1857>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/lusio>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665663652.505,1,'block_content:3 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:extlink.settings config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.large config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1338 file:1405 file:1440 file:1473 file:1639 file:1640 file:372 file:395 file:41 file:426 file:50 file:64 flagging:382 flagging:457 flagging_list http_response local_task node:1857 node_list node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:21 taxonomy_term:31 taxonomy_term:387 taxonomy_term:441 taxonomy_term:480 taxonomy_term:506 taxonomy_term:518 taxonomy_term:576 taxonomy_term:577 taxonomy_term:578 taxonomy_term:579 taxonomy_term:9 taxonomy_term_list user:0 user:1619 user:1766 user:1859 user_list','37000'),('https://buidl.so/neah:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:49 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:40:\"<https://buidl.so/neah>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1855>; rel=\"shortlink\"\";i:2;s:39:\"<https://buidl.so/neah>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:56:48 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676608\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:20680:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-597 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-597 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-295 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-295 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-351 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-351 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-292 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-292 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-596 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-596 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-385 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-385 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/neah\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1855\" />\n<link rel=\"revision\" href=\"https://buidl.so/neah\" />\n\n    <title>Néah | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Néah</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1855\" role=\"article\" about=\"/neah\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-bace001137104fac209b81340434984cf39a01f8ad4317955047b21a25f1d265\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7cda28c765e18b07b42ce8b96ec94bc772c101f158d65ae2754c422ff9a9f8a4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/neah_design_08102021.jpg?itok=OPeO89Ad\" alt=\"Néah\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.neah.xyz\" target=\"_blank\">https://www.neah.xyz</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">2 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n      <div class=\"startup_updates\">No updates added since 19 days</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-43e9aa0a022aab0edc7e99d8d88e1a582e87402b7b635503ee8f7cd4065b7e93\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">lohitakshdutt</span></span> - <span class=\"views-field views-field-field-where-do-you-work\"><span class=\"field-content\">BuidlersTribe</span></span></div>\n    <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">Prasad - BuidlersTribe</span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-6b93b1b711a1d49c653deb1ab9032fda0a1fca2f5a71c8cedf0b29f0d69b2c62\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-597 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">knowledge base</span></div></div>\n    <div class=\"tags tag-295 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT Infrastructure</span></div></div>\n    <div class=\"tags tag-351 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">On/Off chain data analytics</span></div></div>\n    <div class=\"tags tag-292 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT applications</span></div></div>\n    <div class=\"tags tag-596 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Wiki</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-94a0eb3e6f64ee696b42bc6150dd4026aa24cff11a0c16cae26630aa42df8e57\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2f70b43ec297838f5b5c88b3016fded1d1421e2645c8a891f2faf594ea05ab59\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/neah\">\n<span>https://buidl.so/neah </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-8d2946f202e3117d7d2a79485c99c3d3ea20f29aea1332c8c1d22323ff8bd249\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-cc9b83dd06a92bed6448ab003003da90acd2fc785fc912767949cfa06bee3ce1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-42d2f0b72cfb48031c49adffe0c00e35cba434cab184a6859f553fa5e059b7d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-596b5cfb5b52acba3b0db3b42412f63c7e85e18ad408b904329db8f6d5c93443\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1818\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aaron Isaac </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1855\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:78:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:49:\"config:field.storage.node.field_full_time_members\";i:28;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:29;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:30;s:37:\"config:field.storage.node.field_stage\";i:31;s:44:\"config:field.storage.node.field_startup_logo\";i:32;s:47:\"config:field.storage.node.field_startup_website\";i:33;s:53:\"config:field.storage.node.field_startup_working_since\";i:34;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:35;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:36;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:37;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:38;s:45:\"config:field.storage.taxonomy_term.field_text\";i:39;s:42:\"config:field.storage.user.field_first_name\";i:40;s:41:\"config:field.storage.user.field_last_name\";i:41;s:36:\"config:field.storage.user.field_name\";i:42;s:49:\"config:field.storage.user.field_where_do_you_work\";i:43;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:44;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:45;s:30:\"config:filter.format.full_html\";i:46;s:25:\"config:flag.flag.bookmark\";i:47;s:32:\"config:google_analytics.settings\";i:48;s:24:\"config:image.style.large\";i:49;s:34:\"config:image.style.micro_thumbnail\";i:50;s:23:\"config:system.menu.main\";i:51;s:18:\"config:system.site\";i:52;s:26:\"config:user.role.anonymous\";i:53;s:31:\"config:views.view.startup_pitch\";i:54;s:9:\"file:1472\";i:55;s:8:\"file:372\";i:56;s:12:\"flagging:403\";i:57;s:12:\"flagging:445\";i:58;s:13:\"flagging_list\";i:59;s:13:\"http_response\";i:60;s:10:\"local_task\";i:61;s:9:\"node:1855\";i:62;s:9:\"node_list\";i:63;s:9:\"node_view\";i:64;s:8:\"rendered\";i:65;s:15:\"taxonomy_term:1\";i:66;s:17:\"taxonomy_term:292\";i:67;s:17:\"taxonomy_term:295\";i:68;s:17:\"taxonomy_term:351\";i:69;s:17:\"taxonomy_term:385\";i:70;s:17:\"taxonomy_term:596\";i:71;s:17:\"taxonomy_term:597\";i:72;s:18:\"taxonomy_term_list\";i:73;s:6:\"user:0\";i:74;s:9:\"user:1604\";i:75;s:9:\"user:1619\";i:76;s:9:\"user:1818\";i:77;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1855\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:47:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:35;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}i:36;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:37;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}i:38;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:39;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:40;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:41;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:42;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:43;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}i:44;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/neah\";}}i:1;s:46:\"html_head_link:canonical:https://buidl.so/neah\";}i:45;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1855\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1855\";}i:46;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/neah\";}}i:1;s:45:\"html_head_link:revision:https://buidl.so/neah\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/neah>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1855>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<https://buidl.so/neah>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676609.371,1,'block_content:3 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:extlink.settings config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.large config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1472 file:372 flagging:403 flagging:445 flagging_list http_response local_task node:1855 node_list node_view rendered taxonomy_term:1 taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list user:0 user:1604 user:1619 user:1818 user_list','36978'),('https://buidl.so/node/1027:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:06 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:45:\"<https://buidl.so/node/1027>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1027>; rel=\"shortlink\"\";i:2;s:44:\"<https://buidl.so/node/1027>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:05 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674105\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:9228:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/1027\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1027\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/1027\" />\n\n    <title>CleverTap | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>CleverTap</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1027\" role=\"article\" about=\"/node/1027\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" alt=\"CleverTap\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">25% discount on all Services</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1027\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:user.role.anonymous\";i:30;s:8:\"file:855\";i:31;s:13:\"http_response\";i:32;s:10:\"local_task\";i:33;s:9:\"node:1027\";i:34;s:9:\"node_view\";i:35;s:8:\"rendered\";i:36;s:6:\"user:0\";i:37;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1027\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}}i:1;s:51:\"html_head_link:canonical:https://buidl.so/node/1027\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1027\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}}i:1;s:50:\"html_head_link:revision:https://buidl.so/node/1027\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1027>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1027>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/1027>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674106.072,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site config:user.role.anonymous file:855 http_response local_task node:1027 node_view rendered user:0 user:1','12881'),('https://buidl.so/node/1028:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:27 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:45:\"<https://buidl.so/node/1028>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1028>; rel=\"shortlink\"\";i:2;s:44:\"<https://buidl.so/node/1028>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:26 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674126\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:8915:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/1028\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1028\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/1028\" />\n\n    <title>WebEngage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>WebEngage</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1028\" role=\"article\" about=\"/node/1028\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/WebEngage-logo-1.png?itok=weFBBFaj\" width=\"480\" height=\"116\" alt=\"WebEngage\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1028\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:24:\"config:image.style.large\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:8:\"file:856\";i:30;s:13:\"http_response\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1028\";i:33;s:9:\"node_view\";i:34;s:8:\"rendered\";i:35;s:6:\"user:0\";i:36;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1028\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}}i:1;s:51:\"html_head_link:canonical:https://buidl.so/node/1028\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1028\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}}i:1;s:50:\"html_head_link:revision:https://buidl.so/node/1028\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1028>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1028>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/1028>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674127.110,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site config:user.role.anonymous file:856 http_response local_task node:1028 node_view rendered user:0 user:1','12877'),('https://buidl.so/node/1029:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:38 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:6:{i:0;s:44:\"<https://buidl.so/node/514>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/514>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/514>; rel=\"revision\"\";i:3;s:44:\"<https://buidl.so/node/514>; rel=\"canonical\"\";i:4;s:44:\"<https://buidl.so/node/514>; rel=\"shortlink\"\";i:5;s:43:\"<https://buidl.so/node/514>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:15:37 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674137\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:9178:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});</script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/514\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/514\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/514\" />\n\n    <title>Access Denied | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1029\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:403;s:13:\"\0*\0statusText\";s:9:\"Forbidden\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:12:\"4xx-response\";i:1;s:10:\"block_view\";i:2;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:3;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:4;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:5;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:6;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:7;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:8;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:9;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:10;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:11;s:30:\"config:block.block.chartsblock\";i:12;s:38:\"config:block.block.claimpartnercredits\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.mainnavigation\";i:16;s:29:\"config:block.block.masquerade\";i:17;s:33:\"config:block.block.sitebranding_2\";i:18;s:39:\"config:block.block.utilitydashboardmenu\";i:19;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:20;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:21;s:17:\"config:block_list\";i:22;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:23;s:49:\"config:core.entity_view_display.node.page.default\";i:24;s:23:\"config:extlink.settings\";i:25;s:30:\"config:filter.format.full_html\";i:26;s:32:\"config:google_analytics.settings\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:user.role.anonymous\";i:30;s:13:\"http_response\";i:31;s:10:\"local_task\";i:32;s:9:\"node:1029\";i:33;s:8:\"node:514\";i:34;s:9:\"node_view\";i:35;s:8:\"rendered\";i:36;s:6:\"user:0\";i:37;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1029\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:10:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/514\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/514\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/514\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/514>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/514>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/514>; rel=\"revision\"\";i:2;b:0;}}}}',1665677737,1665674138.138,1,'4xx-response block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:1029 node:514 node_view rendered user:0 user:1','38216'),('https://buidl.so/node/5:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:15 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:42:\"<https://buidl.so/node/5>; rel=\"canonical\"\";i:1;s:42:\"<https://buidl.so/node/5>; rel=\"shortlink\"\";i:2;s:41:\"<https://buidl.so/node/5>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:15 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674175\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:8674:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/5\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/5\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/5\" />\n\n    <title>Welcome | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Welcome</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"5\" role=\"article\" about=\"/node/5\" typeof=\"schema:WebPage\" class=\"page is-promoted full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Welcome\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/5\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:35:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:32:\"config:google_analytics.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:13:\"http_response\";i:29;s:10:\"local_task\";i:30;s:6:\"node:5\";i:31;s:9:\"node_view\";i:32;s:8:\"rendered\";i:33;s:6:\"user:0\";i:34;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:6:\"node/5\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}}i:1;s:48:\"html_head_link:canonical:https://buidl.so/node/5\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}}i:1;s:48:\"html_head_link:shortlink:https://buidl.so/node/5\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}}i:1;s:47:\"html_head_link:revision:https://buidl.so/node/5\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<https://buidl.so/node/5>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<https://buidl.so/node/5>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<https://buidl.so/node/5>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674175.575,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:5 node_view rendered user:0 user:1','12874'),('https://buidl.so/node/997:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:30 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:6:{i:0;s:44:\"<https://buidl.so/node/514>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/514>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/514>; rel=\"revision\"\";i:3;s:44:\"<https://buidl.so/node/514>; rel=\"canonical\"\";i:4;s:44:\"<https://buidl.so/node/514>; rel=\"shortlink\"\";i:5;s:43:\"<https://buidl.so/node/514>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:30 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674190\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:9177:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});</script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/514\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/514\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/514\" />\n\n    <title>Access Denied | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/997\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:403;s:13:\"\0*\0statusText\";s:9:\"Forbidden\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:12:\"4xx-response\";i:1;s:10:\"block_view\";i:2;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:3;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:4;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:5;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:6;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:7;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:8;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:9;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:10;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:11;s:30:\"config:block.block.chartsblock\";i:12;s:38:\"config:block.block.claimpartnercredits\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.mainnavigation\";i:16;s:29:\"config:block.block.masquerade\";i:17;s:33:\"config:block.block.sitebranding_2\";i:18;s:39:\"config:block.block.utilitydashboardmenu\";i:19;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:20;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:21;s:17:\"config:block_list\";i:22;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:23;s:49:\"config:core.entity_view_display.node.page.default\";i:24;s:23:\"config:extlink.settings\";i:25;s:30:\"config:filter.format.full_html\";i:26;s:32:\"config:google_analytics.settings\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:user.role.anonymous\";i:30;s:13:\"http_response\";i:31;s:10:\"local_task\";i:32;s:8:\"node:514\";i:33;s:8:\"node:997\";i:34;s:9:\"node_view\";i:35;s:8:\"rendered\";i:36;s:6:\"user:0\";i:37;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/997\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:10:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/514\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/514\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/514\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/514>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/514>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/514>; rel=\"revision\"\";i:2;b:0;}}}}',1665677790,1665674190.697,1,'4xx-response block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:514 node:997 node_view rendered user:0 user:1','38215'),('https://buidl.so/node/998:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:43 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/node/998>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/998>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/998>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:16:42 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665674202\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:9359:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/998\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/998\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/998\" />\n\n    <title>AWS | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>AWS</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"998\" role=\"article\" about=\"/node/998\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/aws-logo.png?itok=6Mb4qNIL\" width=\"200\" height=\"200\" alt=\"Amazon web services\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/998\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.partners.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:31:\"config:filter.format.basic_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:image.style.large\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:26:\"config:user.role.anonymous\";i:30;s:8:\"file:829\";i:31;s:13:\"http_response\";i:32;s:10:\"local_task\";i:33;s:8:\"node:998\";i:34;s:9:\"node_view\";i:35;s:8:\"rendered\";i:36;s:6:\"user:0\";i:37;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/998\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/998\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/998\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/998\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/998>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/998>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/998>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665674203.290,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:extlink.settings config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.main config:system.site config:user.role.anonymous file:829 http_response local_task node:998 node_view rendered user:0 user:1','12880'),('https://buidl.so/partners:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 13:25:13 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/partners>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/995>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/partners>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 13:25:12 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665667512\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:34642:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/partners\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/995\" />\n<link rel=\"revision\" href=\"https://buidl.so/partners\" />\n\n    <title>Partners | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Partners</span>\n</h1>\n\n<section id=\"block-claimpartnercredits\" class=\"block block-block-content block-block-contentf0687667-caba-4044-b0bb-75d69cf76cff clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p>Buidl.so Startups having a minimum of 2 weekly updates on their profile, are eligible for these partner benefits.<br />\nThe eligibility criteria is at the sole discretion of BuidlersTribe team and is subject to change.</p></div>\n      \n  </section>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-85c9794d56b64e6fc40199b507b14d7477e691b8c7f1babb21adc7258eb42868\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/995\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:106:{i:0;s:16:\"block_content:13\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:44:\"config:field.storage.node.field_partner_logo\";i:28;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:29;s:50:\"config:field.storage.node.field_partnership_detail\";i:30;s:31:\"config:filter.format.basic_html\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:23:\"config:system.menu.main\";i:33;s:18:\"config:system.site\";i:34;s:26:\"config:user.role.anonymous\";i:35;s:26:\"config:views.view.partners\";i:36;s:9:\"file:1198\";i:37;s:9:\"file:1199\";i:38;s:9:\"file:1200\";i:39;s:9:\"file:1201\";i:40;s:9:\"file:1203\";i:41;s:9:\"file:1204\";i:42;s:9:\"file:1208\";i:43;s:9:\"file:1209\";i:44;s:9:\"file:1212\";i:45;s:9:\"file:1480\";i:46;s:9:\"file:1481\";i:47;s:9:\"file:1482\";i:48;s:9:\"file:1483\";i:49;s:9:\"file:1536\";i:50;s:9:\"file:1538\";i:51;s:9:\"file:1561\";i:52;s:9:\"file:1563\";i:53;s:8:\"file:829\";i:54;s:8:\"file:850\";i:55;s:8:\"file:852\";i:56;s:8:\"file:853\";i:57;s:8:\"file:854\";i:58;s:8:\"file:855\";i:59;s:8:\"file:856\";i:60;s:8:\"file:903\";i:61;s:8:\"file:904\";i:62;s:8:\"file:905\";i:63;s:8:\"file:906\";i:64;s:8:\"file:921\";i:65;s:8:\"file:936\";i:66;s:8:\"file:937\";i:67;s:13:\"http_response\";i:68;s:10:\"local_task\";i:69;s:9:\"node:1022\";i:70;s:9:\"node:1024\";i:71;s:9:\"node:1025\";i:72;s:9:\"node:1026\";i:73;s:9:\"node:1027\";i:74;s:9:\"node:1028\";i:75;s:9:\"node:1098\";i:76;s:9:\"node:1099\";i:77;s:9:\"node:1100\";i:78;s:9:\"node:1101\";i:79;s:9:\"node:1126\";i:80;s:9:\"node:1139\";i:81;s:9:\"node:1140\";i:82;s:9:\"node:1580\";i:83;s:9:\"node:1581\";i:84;s:9:\"node:1582\";i:85;s:9:\"node:1583\";i:86;s:9:\"node:1585\";i:87;s:9:\"node:1587\";i:88;s:9:\"node:1589\";i:89;s:9:\"node:1590\";i:90;s:9:\"node:1591\";i:91;s:9:\"node:1860\";i:92;s:9:\"node:1861\";i:93;s:9:\"node:1862\";i:94;s:9:\"node:1863\";i:95;s:9:\"node:1974\";i:96;s:9:\"node:1978\";i:97;s:9:\"node:2037\";i:98;s:9:\"node:2038\";i:99;s:8:\"node:995\";i:100;s:8:\"node:998\";i:101;s:9:\"node_list\";i:102;s:9:\"node_view\";i:103;s:8:\"rendered\";i:104;s:6:\"user:0\";i:105;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/995\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/partners\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/995\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/partners\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/partners>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/995>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/partners>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665667513.233,1,'block_content:13 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 http_response local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:995 node:998 node_list node_view rendered user:0 user:1','29545'),('https://buidl.so/polygon-buidlers-jam-2022-singapore:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:40 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:71:\"<https://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1623>; rel=\"shortlink\"\";i:2;s:70:\"<https://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:48:39 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665319\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15535:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/polygon-buidlers-jam-2022-singapore\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1623\" />\n<link rel=\"revision\" href=\"https://buidl.so/polygon-buidlers-jam-2022-singapore\" />\n\n    <title>Polygon Buidlers Jam 2022, Singapore | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Polygon Buidlers Jam 2022, Singapore</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1623\" role=\"article\" about=\"/polygon-buidlers-jam-2022-singapore\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-3e98abce99a7df9b3c1b35ff8cfdf0f7aec1a8c81b39a126cabb7fffad1ba55e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-b8ad0a6b54c1e8a936185714e0af2f657ddb766ddb5ca0ecb75df84f8efb49d6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>VC Partners:<br />\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\n\n<p>Community Partners:<br />\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\n\n<p>Media Partners:<br />\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-2c872c47fb3a6f4d7d3dadc82939f69765f5aed33db49bb7512f85673d00c4be\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-2aefd54d0d273bb88480a15759e21d363909ebd131f2ad7a8b85a3feff0000ba\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-508da613da1185e9efc85e94f59c699851778d9c910c16158cd9d1b3abf49afa\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Sep, 2022 - 24th Sep, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-d8ef594e40c369591ffa5b17e0c74933edf5e2616dad9d3f3de9829fbe11e9bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-082816532fc63951220ad0b464c6169e8ccf4a3c5a012e13b54a05867be9e5db\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-a859cba90ea94e7bd862bc6534842b2c93bd9938e495178fff5b9707e44fddcd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1623\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1424\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:1623\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:6:\"user:1\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1623\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:52:\"https://buidl.so/polygon-buidlers-jam-2022-singapore\";}}i:1;s:77:\"html_head_link:canonical:https://buidl.so/polygon-buidlers-jam-2022-singapore\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1623\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1623\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:52:\"https://buidl.so/polygon-buidlers-jam-2022-singapore\";}}i:1;s:76:\"html_head_link:revision:https://buidl.so/polygon-buidlers-jam-2022-singapore\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:71:\"<https://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1623>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:70:\"<https://buidl.so/polygon-buidlers-jam-2022-singapore>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665320.287,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1424 http_response local_task node:1623 node:2132 node_list node_view rendered user:0 user:1 user_list','35234'),('https://buidl.so/polygon-buidlers-jam-new-york:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:55:19 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:65:\"<https://buidl.so/polygon-buidlers-jam-new-york>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1526>; rel=\"shortlink\"\";i:2;s:64:\"<https://buidl.so/polygon-buidlers-jam-new-york>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:55:19 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665719\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16429:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/polygon-buidlers-jam-new-york\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1526\" />\n<link rel=\"revision\" href=\"https://buidl.so/polygon-buidlers-jam-new-york\" />\n\n    <title>Polygon Buidler&#039;s Jam - New York | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Polygon Buidler&#039;s Jam - New York</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1526\" role=\"article\" about=\"/polygon-buidlers-jam-new-york\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-c80e15459f0f280324faa25d485bee6a2478656e1f927c2617699a226ea5e91b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/NY_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-c02b6f7782310ae93cc73b8ffa41676abb2349cbbdd8284ef6d67b69ac3b0d1f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\n\n<p><strong>Venue -</strong> <a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\n\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-f5b495a9da998c7e79b25763b43ad6a89520d886a99efb820e07bc85b62bc808\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" /></div>\n<h4>Sino Global Capital</h4>\n</div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\" /></div>\n<h4>M31 Capital</h4>\n</div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/white-background.jpg\" /></div>\n<h4>Delta Blockchain Fund</h4>\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-f358d7c66bb123a7a6864040ff683fd4804d40f2cb4621cf2779ae48f037d894\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-2df6df5a4ee40d6146792b92376e8fb8b3858543a6213947530e716bd04ba62d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-4d779637e67e3aea9794eb81442133ebe10da4055a7fe9d6b9bbcc0ea9d50b69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th Sep, 2022 - 23rd Sep, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-db40c9998fc6b4edf4c22c8614da8a9377cea30d97bf31b45245ac96397c5f8d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-46ccd92482914b6aced309907ff17756489f50b183685db2b65ed98e364e97d7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-01ddd41d9696ebe7a52951e990f9790a48d149cf243f2fbd3fb7884044a78c21\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1526\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1060\";i:45;s:9:\"file:1320\";i:46;s:9:\"file:1644\";i:47;s:8:\"file:459\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1228\";i:51;s:9:\"node:1306\";i:52;s:9:\"node:1526\";i:53;s:9:\"node:2132\";i:54;s:8:\"node:664\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:8:\"rendered\";i:58;s:6:\"user:0\";i:59;s:8:\"user:577\";i:60;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1526\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:46:\"https://buidl.so/polygon-buidlers-jam-new-york\";}}i:1;s:71:\"html_head_link:canonical:https://buidl.so/polygon-buidlers-jam-new-york\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1526\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1526\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:46:\"https://buidl.so/polygon-buidlers-jam-new-york\";}}i:1;s:70:\"html_head_link:revision:https://buidl.so/polygon-buidlers-jam-new-york\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:65:\"<https://buidl.so/polygon-buidlers-jam-new-york>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1526>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:64:\"<https://buidl.so/polygon-buidlers-jam-new-york>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665665719.772,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1060 file:1320 file:1644 file:459 http_response local_task node:1228 node:1306 node:1526 node:2132 node:664 node_list node_view rendered user:0 user:577 user_list','34991'),('https://buidl.so/polygon-buidlers-jam-san-francisco:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:21:18 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:70:\"<https://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1596>; rel=\"shortlink\"\";i:2;s:69:\"<https://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:21:18 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665670878\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18344:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/polygon-buidlers-jam-san-francisco\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1596\" />\n<link rel=\"revision\" href=\"https://buidl.so/polygon-buidlers-jam-san-francisco\" />\n\n    <title>Polygon Buidler&#039;s Jam - San Francisco | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Polygon Buidler&#039;s Jam - San Francisco</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1596\" role=\"article\" about=\"/polygon-buidlers-jam-san-francisco\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-935848cc23c4d9831f2edd760564c1edb230eaa0eccd7e6b6628bba3f9e286ee\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-7e478d92f43ddb7e2363657e91b1f92fe6c2c853a8036f750bbc97a9bde67539\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Polygon in collaboration with BuidlersTribe is hosting the Polygon Buidler\'s Jam in San Francisco. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the SFO web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p><span><span><span><span><span><span>Our VC Partners </span></span></span></span></span></span><br />\n<a href=\"https://polygonstudios.com\"><span><span><span><span><span><span><span><span>Polygon Studios</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.mhventures.io\"><span><span><span><span><span><span><span><span>MH Ventures</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.sinoglobalcapital.com\"><span><span><span><span><span><span><span><span>Sino Global Capital</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://flourishventures.com/\"><span><span><span><span><span><span><span><span>Flourish VC</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.orangedao.xyz/\"><span><span><span><span><span><span><span><span>OrangeDAO</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> and </span></span></span></span></span></span><a href=\"https://www.arcanum.capital/\"><span><span><span><span><span><span><span><span>Arcanum Capital</span></span></span></span></span></span></span></span></a></p>\n\n<p><span><span><span><span><span><span>Media Partners </span></span></span></span></span></span><br />\n<a href=\"https://www.bitinning.com/\"><span><span><span><span><span><span><span><span>Bitinning</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coingape.com/\"><span><span><span><span><span><span><span><span>CoinGape</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coincrunch.in/\"><span><span><span><span><span><span><span><span>Coin Crunch India</span></span></span></span></span></span></span></span></a></p>\n\n<p><span><span><span><span><span><span>Community Partners </span></span></span></span></span></span><br />\n<a href=\"https://www.theproduct.house/\"><span><span><span><span><span><span><span><span>The Product House</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://mobile.twitter.com/phoenixguildhq\"><span><span><span><span><span><span><span><span>The Phoenix Guild</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.truts.xyz/\"><span><span><span><span><span><span><span><span>Truts</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://spheron.network/\"><span><span><span><span><span><span><span><span>Spheron</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://capx.fi/\"><span><span><span><span><span><span><span><span>CapX</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> </span></span></span></span></span></span></p>\n\n<p>Venue -<br />\nTemple Nightclub San Francisco, 540 Howard St, San Francisco, CA 94105, USA | <a href=\"https://www.google.com/maps/search/?api=1&amp;query=Temple%20Nightclub%20San%20Francisco%2C%20540%20Howard%20St%2C%20San%20Francisco%2C%20CA%2094105%2C%20USA&amp;query_place_id=ChIJvwR28w-BhYARQAAkwF3pDHM\">Google Maps</a></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-7cc27cdd7eb0356f5f2383d3239fe027641798013aed7551c43addab5d9cbfd8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in San Francisco on 29th September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-5c532bef0558b345ea3cdcb1f7a035ef3cb43a2936880e99323d971b6c4da270\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-2fed57b4138eb184957270c0beb0f63352ff8da2c47461817c5879519f63d49f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Sep, 2022 - 29th Sep, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-18a43ddf47bee34e29ea52d90f9df380c76469350577e8fd0f2bc63766cff5b1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-7645efc47147483e372614de055b7992d8d1c3c36393717c114c9fc42444e90e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-2f18e2d926fef04e3295532610db7b649592edfc204eda22dd0f114d80212b66\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1596\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1423\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:1596\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:6:\"user:1\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1596\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:51:\"https://buidl.so/polygon-buidlers-jam-san-francisco\";}}i:1;s:76:\"html_head_link:canonical:https://buidl.so/polygon-buidlers-jam-san-francisco\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1596\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1596\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:51:\"https://buidl.so/polygon-buidlers-jam-san-francisco\";}}i:1;s:75:\"html_head_link:revision:https://buidl.so/polygon-buidlers-jam-san-francisco\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:70:\"<https://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1596>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:69:\"<https://buidl.so/polygon-buidlers-jam-san-francisco>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665670878.968,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1423 http_response local_task node:1596 node:2132 node_list node_view rendered user:0 user:1 user_list','35240'),('https://buidl.so/polygon-x-buidlso-demo-day-lisbon:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:26:21 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:69:\"<https://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/2118>; rel=\"shortlink\"\";i:2;s:68:\"<https://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 14:26:20 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665671180\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16417:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/2118\" />\n<link rel=\"revision\" href=\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\" />\n\n    <title>Polygon x buidl.so Demo Day - Lisbon | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span> Polygon x buidl.so Demo Day - Lisbon</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"2118\" role=\"article\" about=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-5e8f510089c13edec5b59b40dcc62908cd03e29345324c290f129f34f13e81ce\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-c9f7f537559067ba77bb115f6e4f369c78bdd6945765e8a6d25e07469b893c3c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-07306cd0da1ab17cd5a226b9924ec05032b4036a7f2b714cd1472d3f2d0c95f3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-e7e41e26ef4a750778686616e4105d1b37d2f298c0842b352bba0bc854d4e282\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-bdb0329f2b14f7e0f0d6644df8bbf23a8a61651f3fee04563f29e803099487a3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-8d67f87a7f9d90d61ea78e4aa41015e7a6937fb793f61d08180a180edcc15f44\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-ddcee9019e466fe0c300b2b35c8ea5f82e00cf0f9245ca5940c7145047689e74\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-13ea9455d390d40a4297574d5891ed96b1228483062fd72c628b7d65df958ede\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/2118\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:55:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:31:\"config:filter.format.basic_html\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:26:\"config:views.view.programs\";i:44;s:9:\"file:1624\";i:45;s:13:\"http_response\";i:46;s:10:\"local_task\";i:47;s:9:\"node:2118\";i:48;s:9:\"node:2132\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:0\";i:53;s:8:\"user:577\";i:54;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/2118\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:50:\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}i:1;s:75:\"html_head_link:canonical:https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/2118\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/2118\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:50:\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}i:1;s:74:\"html_head_link:revision:https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:69:\"<https://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/2118>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:68:\"<https://buidl.so/polygon-x-buidlso-demo-day-lisbon>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665671181.141,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1624 http_response local_task node:2118 node:2132 node_list node_view rendered user:0 user:577 user_list','34973'),('https://buidl.so/programs:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:27:19 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:27:18 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665664038\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:22104:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n\n    <title>All Programs | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_f0R0y_UupX7lGR9XfC6D_MTkS4NhTiuv5OGM42H5z0E.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail is-active\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\">All Programs</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-47004e686fbc561233c2dc3e6d581ceb47e80c2fed3fbe7397eb1254f7158574\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"programs\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:81:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:40:\"config:entityqueue.entity_queue.programs\";i:23;s:23:\"config:extlink.settings\";i:24;s:50:\"config:field.storage.node.field_how_program_happen\";i:25;s:46:\"config:field.storage.node.field_program_banner\";i:26;s:44:\"config:field.storage.node.field_program_date\";i:27;s:32:\"config:google_analytics.settings\";i:28;s:23:\"config:system.menu.main\";i:29;s:18:\"config:system.site\";i:30;s:26:\"config:user.role.anonymous\";i:31;s:41:\"config:views.view.program_component_views\";i:32;s:17:\"entity_field_info\";i:33;s:24:\"entity_subqueue:programs\";i:34;s:20:\"entity_subqueue_list\";i:35;s:9:\"file:1197\";i:36;s:9:\"file:1215\";i:37;s:9:\"file:1320\";i:38;s:9:\"file:1423\";i:39;s:9:\"file:1424\";i:40;s:9:\"file:1557\";i:41;s:9:\"file:1624\";i:42;s:9:\"file:1642\";i:43;s:8:\"file:237\";i:44;s:8:\"file:389\";i:45;s:8:\"file:390\";i:46;s:8:\"file:416\";i:47;s:8:\"file:428\";i:48;s:8:\"file:440\";i:49;s:8:\"file:441\";i:50;s:8:\"file:442\";i:51;s:8:\"file:503\";i:52;s:8:\"file:719\";i:53;s:8:\"file:907\";i:54;s:8:\"file:918\";i:55;s:13:\"http_response\";i:56;s:10:\"local_task\";i:57;s:9:\"node:1108\";i:58;s:9:\"node:1120\";i:59;s:9:\"node:1526\";i:60;s:9:\"node:1595\";i:61;s:9:\"node:1596\";i:62;s:9:\"node:1623\";i:63;s:9:\"node:2019\";i:64;s:9:\"node:2118\";i:65;s:9:\"node:2132\";i:66;s:8:\"node:483\";i:67;s:8:\"node:647\";i:68;s:8:\"node:648\";i:69;s:8:\"node:649\";i:70;s:8:\"node:655\";i:71;s:8:\"node:656\";i:72;s:8:\"node:658\";i:73;s:8:\"node:659\";i:74;s:8:\"node:740\";i:75;s:8:\"node:879\";i:76;s:8:\"node:885\";i:77;s:9:\"node_list\";i:78;s:8:\"rendered\";i:79;s:6:\"user:0\";i:80;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:18:\"views/views.module\";i:11;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"programs\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:0:{}}}',-1,1665664039.404,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:0 views_data','30888'),('https://buidl.so/rewards:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:27:19 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:43:\"<https://buidl.so/rewards>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1532>; rel=\"shortlink\"\";i:2;s:42:\"<https://buidl.so/rewards>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:27:18 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665664038\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:35930:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/rewards\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1532\" />\n<link rel=\"revision\" href=\"https://buidl.so/rewards\" />\n\n    <title>Ecosystem Rewards for #buidlers who show progress | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_kol77Xj41n8XNBtglkzcE58MhhYHIxgWxORHMH9qC38.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail is-active\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-b09db33aa5cae9da8cfea79931246bb5cecefb9199048a5c83d78115c420ce1c\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1532\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"ajaxPageState\":{\"libraries\":\"bootstrap\\/popover,bootstrap\\/tooltip,buidlerstribe_bootstrap\\/css_editor,buidlerstribe_customization\\/main,core\\/html5shiv,extlink\\/drupal.extlink,google_analytics\\/google_analytics,intercom\\/intercom,layout_discovery\\/onecol,quicktabs\\/material-tabs,quicktabs\\/quicktabs,system\\/base,views\\/views.module\",\"theme\":\"buidlerstribe_bootstrap\",\"theme_token\":null},\"ajaxTrustedUrl\":[],\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"quicktabs\":{\"qt_homepage_ecosystem\":{\"tabs\":[{\"title\":\"Credits\",\"weight\":-8,\"type\":\"block_content\",\"content\":{\"block_content\":{\"options\":{\"bid\":\"views_block:partners-block_1\",\"block_title\":\"Credits\",\"display_title\":false}},\"view_content\":{\"options\":{\"vid\":\"block_content\",\"display\":\"default\",\"args\":\"\"}},\"qtabs_content\":{\"options\":{\"machine_name\":\"startup_profile\"}},\"node_content\":{\"options\":{\"nid\":\"\",\"view_mode\":\"full\",\"hide_title\":true}}},\"tab_page\":0}]}},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_oFI9hiG2FiW8ImfpJfCQq0TnMEPmcXK0T7BbeuIXjkI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:103:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_view_display.node.page.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:44:\"config:field.storage.node.field_partner_logo\";i:25;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:26;s:50:\"config:field.storage.node.field_partnership_detail\";i:27;s:31:\"config:filter.format.basic_html\";i:28;s:32:\"config:google_analytics.settings\";i:29;s:23:\"config:system.menu.main\";i:30;s:18:\"config:system.site\";i:31;s:26:\"config:user.role.anonymous\";i:32;s:26:\"config:views.view.partners\";i:33;s:9:\"file:1198\";i:34;s:9:\"file:1199\";i:35;s:9:\"file:1200\";i:36;s:9:\"file:1201\";i:37;s:9:\"file:1203\";i:38;s:9:\"file:1204\";i:39;s:9:\"file:1208\";i:40;s:9:\"file:1209\";i:41;s:9:\"file:1212\";i:42;s:9:\"file:1480\";i:43;s:9:\"file:1481\";i:44;s:9:\"file:1482\";i:45;s:9:\"file:1483\";i:46;s:9:\"file:1536\";i:47;s:9:\"file:1538\";i:48;s:9:\"file:1561\";i:49;s:9:\"file:1563\";i:50;s:8:\"file:829\";i:51;s:8:\"file:850\";i:52;s:8:\"file:852\";i:53;s:8:\"file:853\";i:54;s:8:\"file:854\";i:55;s:8:\"file:855\";i:56;s:8:\"file:856\";i:57;s:8:\"file:903\";i:58;s:8:\"file:904\";i:59;s:8:\"file:905\";i:60;s:8:\"file:906\";i:61;s:8:\"file:921\";i:62;s:8:\"file:936\";i:63;s:8:\"file:937\";i:64;s:13:\"http_response\";i:65;s:10:\"local_task\";i:66;s:9:\"node:1022\";i:67;s:9:\"node:1024\";i:68;s:9:\"node:1025\";i:69;s:9:\"node:1026\";i:70;s:9:\"node:1027\";i:71;s:9:\"node:1028\";i:72;s:9:\"node:1098\";i:73;s:9:\"node:1099\";i:74;s:9:\"node:1100\";i:75;s:9:\"node:1101\";i:76;s:9:\"node:1126\";i:77;s:9:\"node:1139\";i:78;s:9:\"node:1140\";i:79;s:9:\"node:1532\";i:80;s:9:\"node:1580\";i:81;s:9:\"node:1581\";i:82;s:9:\"node:1582\";i:83;s:9:\"node:1583\";i:84;s:9:\"node:1585\";i:85;s:9:\"node:1587\";i:86;s:9:\"node:1589\";i:87;s:9:\"node:1590\";i:88;s:9:\"node:1591\";i:89;s:9:\"node:1860\";i:90;s:9:\"node:1861\";i:91;s:9:\"node:1862\";i:92;s:9:\"node:1863\";i:93;s:9:\"node:1974\";i:94;s:9:\"node:1978\";i:95;s:9:\"node:2037\";i:96;s:9:\"node:2038\";i:97;s:8:\"node:998\";i:98;s:9:\"node_list\";i:99;s:9:\"node_view\";i:100;s:8:\"rendered\";i:101;s:6:\"user:0\";i:102;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:19:\"quicktabs/quicktabs\";i:11;s:23:\"quicktabs/material-tabs\";i:12;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}}i:1;s:49:\"html_head_link:canonical:https://buidl.so/rewards\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1532\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1532\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}}i:1;s:48:\"html_head_link:revision:https://buidl.so/rewards\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:11:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1532\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";s:292:\"bootstrap/popover,bootstrap/tooltip,buidlerstribe_bootstrap/css_editor,buidlerstribe_customization/main,core/html5shiv,extlink/drupal.extlink,google_analytics/google_analytics,intercom/intercom,layout_discovery/onecol,quicktabs/material-tabs,quicktabs/quicktabs,system/base,views/views.module\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/rewards>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1532>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<https://buidl.so/rewards>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665664039.225,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:extlink.settings config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 http_response local_task node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:0 user:1','29543'),('https://buidl.so/sgnal:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:55:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:41:\"<https://buidl.so/sgnal>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1989>; rel=\"shortlink\"\";i:2;s:40:\"<https://buidl.so/sgnal>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 15:55:16 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676516\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:24623:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-355 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-355 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-290 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-290 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-295 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-295 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-153 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-153 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-351 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-351 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-170 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-170 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/sgnal\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1989\" />\n<link rel=\"revision\" href=\"https://buidl.so/sgnal\" />\n\n    <title>Sgnal | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sgnal</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1989\" role=\"article\" about=\"/sgnal\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-e6199cb73fb849a2e9b76a0b0596fe6e77feec1e51647ea8a998f6d6a3f29c2d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-3472ed0324fc9c86c57ab8f5c9c52046239ccb02f686b080dce83b613f7ac1c6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=qxlUBYZ7\" alt=\"Sgnal\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">1 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-0dc708f8734d9d6eafd29737e20a7078317b797e7c93e8f740076b868e55c65f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">lohitakshdutt</span></span> - <span class=\"views-field views-field-field-where-do-you-work\"><span class=\"field-content\">BuidlersTribe</span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-0047a5e25d1210f98a3363256708a67732a034666ca997ea3c5e743d3ae42711\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-355 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">SaaS</span></div></div>\n    <div class=\"tags tag-290 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AI/ML</span></div></div>\n    <div class=\"tags tag-295 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT Infrastructure</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-351 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">On/Off chain data analytics</span></div></div>\n    <div class=\"tags tag-170 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-70769e4ac126b5504745ce75caef85d7f87cacd25bbc581710f87d352b0e7033\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-41e7084c3fee4240c9087d0f80cff44a8557c816636d69aaf0cabcb8b4e58d3f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/sgnal\">\n<span>https://buidl.so/sgnal </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-1b4fa9323b886ae3f36ac0cc7ff9c8a4751df9d95c74890b477c7e467669e5d5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c74cd28afaa8a9edefcc06a8df44b982d014bfc1f07a66c021a0218cce225faa\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-7f88cb38a29e056ce4f0fd6abd1a2d8c737303a0d7c762746a51b60f9344ee4a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">IPFS</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Flow</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Filecoin%20%282%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Filecoin</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-32 clearfix\">\n  \n      <h2 class=\"block-title\">Tech Stack</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_32 js-view-dom-id-84a80f4fa5f58942942742aa94c1c64c91bf805a8d48cd0528b84cbadaaccd1a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Reactjs</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Postgres</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Tailwind.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Tailwind</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/MongoDB.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">MongoDB</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Golang</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-981fb5999b6010eb9721487bccbdb0d477a465f89de7aa3c71e1edc2fc96e4b8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1879\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ivan Tan </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1989\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:96:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:26;s:23:\"config:extlink.settings\";i:27;s:49:\"config:field.storage.node.field_full_time_members\";i:28;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:29;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:30;s:37:\"config:field.storage.node.field_stage\";i:31;s:44:\"config:field.storage.node.field_startup_logo\";i:32;s:47:\"config:field.storage.node.field_startup_website\";i:33;s:53:\"config:field.storage.node.field_startup_working_since\";i:34;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:35;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:36;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:37;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:38;s:45:\"config:field.storage.taxonomy_term.field_text\";i:39;s:42:\"config:field.storage.user.field_first_name\";i:40;s:41:\"config:field.storage.user.field_last_name\";i:41;s:36:\"config:field.storage.user.field_name\";i:42;s:49:\"config:field.storage.user.field_where_do_you_work\";i:43;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:44;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:45;s:30:\"config:filter.format.full_html\";i:46;s:25:\"config:flag.flag.bookmark\";i:47;s:32:\"config:google_analytics.settings\";i:48;s:24:\"config:image.style.large\";i:49;s:34:\"config:image.style.micro_thumbnail\";i:50;s:23:\"config:system.menu.main\";i:51;s:18:\"config:system.site\";i:52;s:26:\"config:user.role.anonymous\";i:53;s:31:\"config:views.view.startup_pitch\";i:54;s:9:\"file:1398\";i:55;s:9:\"file:1405\";i:56;s:9:\"file:1447\";i:57;s:9:\"file:1547\";i:58;s:9:\"file:1639\";i:59;s:9:\"file:1640\";i:60;s:8:\"file:372\";i:61;s:8:\"file:400\";i:62;s:7:\"file:41\";i:63;s:7:\"file:50\";i:64;s:7:\"file:64\";i:65;s:8:\"file:888\";i:66;s:12:\"flagging:502\";i:67;s:13:\"flagging_list\";i:68;s:13:\"http_response\";i:69;s:10:\"local_task\";i:70;s:9:\"node:1989\";i:71;s:9:\"node_list\";i:72;s:9:\"node_view\";i:73;s:8:\"rendered\";i:74;s:15:\"taxonomy_term:1\";i:75;s:17:\"taxonomy_term:153\";i:76;s:17:\"taxonomy_term:170\";i:77;s:17:\"taxonomy_term:173\";i:78;s:15:\"taxonomy_term:2\";i:79;s:17:\"taxonomy_term:290\";i:80;s:17:\"taxonomy_term:295\";i:81;s:17:\"taxonomy_term:305\";i:82;s:17:\"taxonomy_term:319\";i:83;s:17:\"taxonomy_term:351\";i:84;s:17:\"taxonomy_term:355\";i:85;s:17:\"taxonomy_term:518\";i:86;s:17:\"taxonomy_term:532\";i:87;s:17:\"taxonomy_term:533\";i:88;s:17:\"taxonomy_term:576\";i:89;s:17:\"taxonomy_term:577\";i:90;s:15:\"taxonomy_term:9\";i:91;s:18:\"taxonomy_term_list\";i:92;s:6:\"user:0\";i:93;s:9:\"user:1604\";i:94;s:9:\"user:1879\";i:95;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:32;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1989\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:47:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:35;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:36;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:37;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:38;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:39;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:40;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:41;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:42;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:43;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}i:44;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"https://buidl.so/sgnal\";}}i:1;s:47:\"html_head_link:canonical:https://buidl.so/sgnal\";}i:45;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1989\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1989\";}i:46;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"https://buidl.so/sgnal\";}}i:1;s:46:\"html_head_link:revision:https://buidl.so/sgnal\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<https://buidl.so/sgnal>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1989>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/sgnal>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676517.788,1,'block_content:3 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:extlink.settings config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.large config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1398 file:1405 file:1447 file:1547 file:1639 file:1640 file:372 file:400 file:41 file:50 file:64 file:888 flagging:502 flagging_list http_response local_task node:1989 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:170 taxonomy_term:173 taxonomy_term:2 taxonomy_term:290 taxonomy_term:295 taxonomy_term:305 taxonomy_term:319 taxonomy_term:351 taxonomy_term:355 taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term:9 taxonomy_term_list user:0 user:1604 user:1879 user_list','37014'),('https://buidl.so/unfold-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:10:41 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:47:\"<https://buidl.so/unfold-2022>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/885>; rel=\"shortlink\"\";i:2;s:46:\"<https://buidl.so/unfold-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:10:40 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665663040\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15948:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/unfold-2022\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/885\" />\n<link rel=\"revision\" href=\"https://buidl.so/unfold-2022\" />\n\n    <title>Unfold - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Unfold - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"885\" role=\"article\" about=\"/unfold-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-c93b821fc3ddfe3694e54717faed1a53bcacd93f0c43ad6fe2db71876edd606f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-452c9785a631df45baeddf41bd9c73892a9c42e777491e386683e7f23254b161\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-b520e0e0c752d2dbea0a9fef40afe8d089b27f1f54289dce692d1e25090f6de4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-015efc91272d161f962a1e933fa6753a522025cc06800587a0efbebaf8f60aca\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div><h4>Rohit Jain</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div><h4>Sumit Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-4d20cc531c1fef256df1a606ce67ac231f7a00e87fc78b6f8656ae815fbd3ecc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-4c2874dae3eee492d134a4f66a71cffb8f855eb7b74fa51ac6d7d0eb5d0e430c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-aad1494c759e802ce1a8454c5e22b2a897c181acb367bb15d1c47545dea4f914\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-c21c04e08f591ef4c7b50200e28b753d5f6fed82d130da743f8ca47d7915febc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-7bb13aabc1861bf7b3f46b24acccdce4564c07e8d1bf9d186ef8038e82182e3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-16 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_16 js-view-dom-id-b9ac596043597f79762fe70f03ff9eb6e3520aea5f0c5b3a5dd219648c5c6335\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/885\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:62:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:53:\"config:core.entity_view_display.node.programs.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:43:\"config:field.storage.node.field_description\";i:25;s:36:\"config:field.storage.node.field_faqs\";i:26;s:41:\"config:field.storage.node.field_fund_logo\";i:27;s:50:\"config:field.storage.node.field_how_program_happen\";i:28;s:46:\"config:field.storage.node.field_program_banner\";i:29;s:44:\"config:field.storage.node.field_program_date\";i:30;s:51:\"config:field.storage.node.field_program_description\";i:31;s:51:\"config:field.storage.node.field_program_eligibility\";i:32;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:33;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:34;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:35;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:36;s:36:\"config:field.storage.user.field_name\";i:37;s:47:\"config:field.storage.user.field_profile_picture\";i:38;s:32:\"config:google_analytics.settings\";i:39;s:23:\"config:system.menu.main\";i:40;s:18:\"config:system.site\";i:41;s:26:\"config:user.role.anonymous\";i:42;s:26:\"config:views.view.programs\";i:43;s:8:\"file:429\";i:44;s:8:\"file:430\";i:45;s:8:\"file:704\";i:46;s:8:\"file:705\";i:47;s:8:\"file:719\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:2132\";i:51;s:8:\"node:885\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:0\";i:56;s:9:\"user:1172\";i:57;s:9:\"user:1173\";i:58;s:9:\"user:1385\";i:59;s:8:\"user:629\";i:60;s:8:\"user:781\";i:61;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:29:\"layout_builder/twocol_section\";i:10;s:18:\"views/views.module\";i:30;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/885\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:28:\"https://buidl.so/unfold-2022\";}}i:1;s:53:\"html_head_link:canonical:https://buidl.so/unfold-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/885\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/885\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:28:\"https://buidl.so/unfold-2022\";}}i:1;s:52:\"html_head_link:revision:https://buidl.so/unfold-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/unfold-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/885>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<https://buidl.so/unfold-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665663041.259,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:extlink.settings config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:704 file:705 file:719 http_response local_task node:2132 node:885 node_list node_view rendered user:0 user:1172 user:1173 user:1385 user:629 user:781 user_list','34972'),('https://buidl.so/user/login:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:21:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:21:37 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665663697\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12245:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Log in | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\" class=\"is-active\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/user/login\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-8j-thqvqqmmo3zjxusn8-4k6rmstb1z3thcmr0ipqm0\" type=\"hidden\" name=\"form_build_id\" value=\"form-8j-ThqVqQmMo3zjxUSN8-4k6RmsTB1z3ThcmR0iPqm0\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17647\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"fNgPfOLpE-4Tskgd13pWRjKntWtbD5d7kKzZ_v8iiKk\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/login\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bUCowETVkJDmsyy4kEAQwRlH3Q91YpUkbSMlmuljwQ8.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:23:\"config:extlink.settings\";i:23;s:32:\"config:google_analytics.settings\";i:24;s:25:\"config:recaptcha.settings\";i:25;s:23:\"config:system.menu.main\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:20:\"config:user.settings\";i:29;s:13:\"http_response\";i:30;s:10:\"local_task\";i:31;s:8:\"rendered\";i:32;s:6:\"user:0\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:10:\"user/login\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1665663697.913,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:extlink.settings config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered user:0','11298'),('https://buidl.so/user/register:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:21 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 12:47:20 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665665240\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:24699:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Create new account | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_yugpjTJhhKlZpFBqAExfB7n_11Bfan9dKIlMmk6Pp5E.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\" class=\"is-active\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-register-form user-form\" data-user-info-from-browser data-drupal-selector=\"user-register-form\" action=\"/user/register\" method=\"post\" id=\"user-register-form\" accept-charset=\"UTF-8\">\n  <div class=\"field--type-string field--name-field-name field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-name-wrapper\" id=\"edit-field-name-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-name-0-value js-form-item-field-name-0-value form-group\">\n      <label for=\"edit-field-name-0-value\" class=\"control-label js-form-required form-required\">Your Full Name</label>\n  \n  \n  <input class=\"js-text-full text-full form-text required form-control\" data-drupal-selector=\"edit-field-name-0-value\" type=\"text\" id=\"edit-field-name-0-value\" name=\"field_name[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-sytzkozbv6wbd0t2ctvcw4jyizqe9lst6hswrmlsi6y\" type=\"hidden\" name=\"form_build_id\" value=\"form-syTZKOzBv6wBD0T2ctVCw4JyIZQe9lST6hswRMlsI6Y\" /><input data-drupal-selector=\"edit-user-register-form\" type=\"hidden\" name=\"form_id\" value=\"user_register_form\" /><div data-drupal-selector=\"edit-account\" class=\"form-group js-form-wrapper form-wrapper\" id=\"edit-account\"><div class=\"form-item js-form-item form-type-email js-form-type-email form-item-mail js-form-item-mail form-group\">\n      <label for=\"edit-mail\" class=\"control-label js-form-required form-required\">Email address</label>\n  \n  \n  <input data-drupal-selector=\"edit-mail\" aria-describedby=\"edit-mail--description\" class=\"form-email required form-control\" type=\"email\" id=\"edit-mail\" name=\"mail\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-mail--description\" class=\"description help-block\">\n      A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username</label>\n  \n  \n  <input class=\"username form-text required form-control\" autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.\n    </div>\n  </div>\n<div id=\"edit-pass\" class=\"form-item js-form-item form-type-password-confirm js-form-type-password-confirm form-item-pass js-form-item-pass form-no-label form-group\">\n  \n  \n  <div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass1 js-form-item-pass-pass1 form-group\">\n      <label for=\"edit-pass-pass1\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input class=\"password-field js-password-field form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass1\" type=\"password\" id=\"edit-pass-pass1\" name=\"pass[pass1]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass2 js-form-item-pass-pass2 form-group\">\n      <label for=\"edit-pass-pass2\" class=\"control-label js-form-required form-required\">Confirm password</label>\n  \n  \n  <input class=\"password-confirm js-password-confirm form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass2\" type=\"password\" id=\"edit-pass-pass2\" name=\"pass[pass2]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Provide a password for the new account in both fields.\n    </div>\n  </div>\n</div>\n<div class=\"field--type-list-string field--name-field-who-are-you- field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-who-are-you-wrapper\" id=\"edit-field-who-are-you-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-who-are-you- js-form-item-field-who-are-you- form-group\">\n      <label for=\"edit-field-who-are-you-\" class=\"control-label js-form-required form-required\">Who are you?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-who-are-you-\" class=\"form-select required form-control\" id=\"edit-field-who-are-you-\" name=\"field_who_are_you_\" required=\"required\" aria-required=\"true\"><option\n            value=\"_none\">- Select a value -</option><option\n            value=\"buidler\">Founder</option><option\n            value=\"investor\">Investor</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-where-do-you-work field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-where-do-you-work-wrapper\" id=\"edit-field-where-do-you-work-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-where-do-you-work-0-value js-form-item-field-where-do-you-work-0-value form-group\">\n      <label for=\"edit-field-where-do-you-work-0-value\" class=\"control-label\">Where do you work?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-where-do-you-work-0-value\" type=\"text\" id=\"edit-field-where-do-you-work-0-value\" name=\"field_where_do_you_work[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-datetime field--name-field-profile-when-first-crypto field--widget-datetime-datelist-no-time form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-profile-when-first-crypto-wrapper\" id=\"edit-field-profile-when-first-crypto-wrapper\">      <div class=\"form-item js-form-item form-wrapper js-form-wrapper panel panel-default\" data-drupal-selector=\"edit-field-profile-when-first-crypto-0\" id=\"edit-field-profile-when-first-crypto-0\">\n\n              <div class=\"panel-heading\">\n                          <div class=\"panel-title\">When did you buy your first crypto asset?</div>\n              </div>\n      \n            \n    \n    <div class=\"panel-body\">\n            <div id=\"edit-field-profile-when-first-crypto-0-value\" class=\"container-inline form-inline\">\n  <div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-profile-when-first-crypto-0-value-month js-form-item-field-profile-when-first-crypto-0-value-month form-no-label form-group\">\n      <label for=\"edit-field-profile-when-first-crypto-0-value-month\" class=\"control-label sr-only\">Month</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-profile-when-first-crypto-0-value-month\" title=\"Month\" class=\"form-select form-control\" id=\"edit-field-profile-when-first-crypto-0-value-month\" name=\"field_profile_when_first_crypto[0][value][month]\"><option\n            value=\"\">Month</option><option\n            value=\"1\">Jan</option><option\n            value=\"2\">Feb</option><option\n            value=\"3\">Mar</option><option\n            value=\"4\">Apr</option><option\n            value=\"5\">May</option><option\n            value=\"6\">Jun</option><option\n            value=\"7\">Jul</option><option\n            value=\"8\">Aug</option><option\n            value=\"9\">Sep</option><option\n            value=\"10\" selected=\"selected\">Oct</option><option\n            value=\"11\">Nov</option><option\n            value=\"12\">Dec</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-profile-when-first-crypto-0-value-year js-form-item-field-profile-when-first-crypto-0-value-year form-no-label form-group\">\n      <label for=\"edit-field-profile-when-first-crypto-0-value-year\" class=\"control-label sr-only\">Year</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-profile-when-first-crypto-0-value-year\" title=\"Year\" class=\"form-select form-control\" id=\"edit-field-profile-when-first-crypto-0-value-year\" name=\"field_profile_when_first_crypto[0][value][year]\"><option\n            value=\"\">Year</option><option\n            value=\"2010\">2010</option><option\n            value=\"2011\">2011</option><option\n            value=\"2012\">2012</option><option\n            value=\"2013\">2013</option><option\n            value=\"2014\">2014</option><option\n            value=\"2015\">2015</option><option\n            value=\"2016\">2016</option><option\n            value=\"2017\">2017</option><option\n            value=\"2018\">2018</option><option\n            value=\"2019\">2019</option><option\n            value=\"2020\">2020</option><option\n            value=\"2021\">2021</option><option\n            value=\"2022\" selected=\"selected\">2022</option><option\n            value=\"2023\">2023</option><option\n            value=\"2024\">2024</option><option\n            value=\"2025\">2025</option><option\n            value=\"2026\">2026</option><option\n            value=\"2027\">2027</option><option\n            value=\"2028\">2028</option><option\n            value=\"2029\">2029</option><option\n            value=\"2030\">2030</option><option\n            value=\"2031\">2031</option><option\n            value=\"2032\">2032</option><option\n            value=\"2033\">2033</option><option\n            value=\"2034\">2034</option><option\n            value=\"2035\">2035</option><option\n            value=\"2036\">2036</option><option\n            value=\"2037\">2037</option><option\n            value=\"2038\">2038</option><option\n            value=\"2039\">2039</option><option\n            value=\"2040\">2040</option><option\n            value=\"2041\">2041</option><option\n            value=\"2042\">2042</option><option\n            value=\"2043\">2043</option><option\n            value=\"2044\">2044</option><option\n            value=\"2045\">2045</option><option\n            value=\"2046\">2046</option><option\n            value=\"2047\">2047</option><option\n            value=\"2048\">2048</option><option\n            value=\"2049\">2049</option><option\n            value=\"2050\">2050</option></select></div>\n\n  \n  \n  </div>\n\n</div>\n\n\n          </div>\n  \n    \n</div>\n\n  </div>\n<div class=\"field--type-link field--name-field-your-twitter-profile-link- field--widget-link-default form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-your-twitter-profile-link-wrapper\" id=\"edit-field-your-twitter-profile-link-wrapper\">      <div class=\"form-item js-form-item form-type-url js-form-type-url form-item-field-your-twitter-profile-link--0-uri js-form-item-field-your-twitter-profile-link--0-uri form-group\">\n      <label for=\"edit-field-your-twitter-profile-link-0-uri\" class=\"control-label\">Your Twitter profile link</label>\n  \n  \n  <input data-drupal-selector=\"edit-field-your-twitter-profile-link-0-uri\" aria-describedby=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"form-url form-control\" type=\"url\" id=\"edit-field-your-twitter-profile-link-0-uri\" name=\"field_your_twitter_profile_link_[0][uri]\" value=\"\" size=\"60\" maxlength=\"2048\" placeholder=\"\" />\n\n  \n  \n      <div id=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"description help-block\">\n      This must be an external URL such as <em class=\"placeholder\">http://example.com</em>.\n    </div>\n  </div>\n\n  </div>\n<div class=\"field--type-string field--name-field-other-referral field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-other-referral-wrapper\" id=\"edit-field-other-referral-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-other-referral-0-value js-form-item-field-other-referral-0-value form-group\">\n      <label for=\"edit-field-other-referral-0-value\" class=\"control-label\">Who referred you to buidl.so?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-other-referral-0-value\" type=\"text\" id=\"edit-field-other-referral-0-value\" name=\"field_other_referral[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-boolean field--name-field-user-ticking-terms-cond field--widget-boolean-checkbox form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-ticking-terms-cond-wrapper\" id=\"edit-field-user-ticking-terms-cond-wrapper\"><div class=\"form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-field-user-ticking-terms-cond-value js-form-item-field-user-ticking-terms-cond-value checkbox\">\n  \n  \n  \n\n      <label for=\"edit-field-user-ticking-terms-cond-value\" class=\"control-label option js-form-required form-required\"><input data-drupal-selector=\"edit-field-user-ticking-terms-cond-value\" aria-describedby=\"edit-field-user-ticking-terms-cond-value--description\" class=\"form-checkbox required\" type=\"checkbox\" id=\"edit-field-user-ticking-terms-cond-value\" name=\"field_user_ticking_terms_cond[value]\" value=\"1\" required=\"required\" aria-required=\"true\" />By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions</label>\n  \n  \n      <div id=\"edit-field-user-ticking-terms-cond-value--description\" class=\"description help-block\">\n      <a href=\"/node/644\">Link to terms and conditions</a>\n    </div>\n  </div>\n</div>\n  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"17648\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"JO83_8XpYqUEg4nHOzYn_T_B7_Lh0N_kJ17_81RR3DQ\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button button--primary js-form-submit form-submit btn-success btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Create new account\">Create new account</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/register\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"password\":{\"confirmTitle\":\"Passwords match:\",\"confirmSuccess\":\"yes\",\"confirmFailure\":\"no\",\"showStrengthIndicator\":false},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_tg9Q0-WfPBUy7PBkWC7uxlmlLYyYse9g80Jn75fKGik.js\"></script>\n<script src=\"/core/assets/vendor/ckeditor/ckeditor.js?v=4.16.2\"></script>\n<script src=\"/sites/default/files/js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:8:\"url.site\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:30:\"config:block.block.chartsblock\";i:11;s:38:\"config:block.block.claimpartnercredits\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.mainnavigation\";i:15;s:29:\"config:block.block.masquerade\";i:16;s:33:\"config:block.block.sitebranding_2\";i:17;s:39:\"config:block.block.utilitydashboardmenu\";i:18;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:19;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:20;s:17:\"config:block_list\";i:21;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:22;s:49:\"config:core.entity_form_display.user.user.default\";i:23;s:23:\"config:extlink.settings\";i:24;s:39:\"config:field.field.user.user.field_name\";i:25;s:49:\"config:field.field.user.user.field_other_referral\";i:26;s:60:\"config:field.field.user.user.field_profile_when_first_crypto\";i:27;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:28;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:29;s:47:\"config:field.field.user.user.field_who_are_you_\";i:30;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:31;s:36:\"config:field.storage.user.field_name\";i:32;s:46:\"config:field.storage.user.field_other_referral\";i:33;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";i:34;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:35;s:49:\"config:field.storage.user.field_where_do_you_work\";i:36;s:44:\"config:field.storage.user.field_who_are_you_\";i:37;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:38;s:32:\"config:google_analytics.settings\";i:39;s:25:\"config:recaptcha.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:20:\"config:user.settings\";i:44;s:13:\"http_response\";i:45;s:10:\"local_task\";i:46;s:8:\"rendered\";i:47;s:6:\"user:0\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:16:\"core/drupal.form\";i:10;s:37:\"conditional_fields/conditional_fields\";i:11;s:12:\"captcha/base\";i:12;s:20:\"core/drupal.collapse\";i:13;s:16:\"user/drupal.user\";i:14;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:10:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:13:\"user/register\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:8:\"password\";a:4:{s:12:\"confirmTitle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Passwords match:\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmSuccess\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"yes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmFailure\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"no\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:21:\"showStrengthIndicator\";b:0;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1665665241.182,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:extlink.settings config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_profile_when_first_crypto config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_profile_when_first_crypto config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered user:0','11359'),('https://buidl.so/user:',_binary 'O:41:\"Drupal\\Core\\Routing\\LocalRedirectResponse\":9:{s:12:\"\0*\0targetUrl\";s:27:\"https://buidl.so/user/login\";s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:8:\"location\";s:8:\"Location\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:9:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:06:47 GMT\";}s:8:\"location\";a:1:{i:0;s:27:\"https://buidl.so/user/login\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}}s:10:\"\0*\0content\";s:354:\"<!DOCTYPE html>\n<html>\n    <head>\n        <meta charset=\"UTF-8\" />\n        <meta http-equiv=\"refresh\" content=\"0;url=\'https://buidl.so/user/login\'\" />\n\n        <title>Redirecting to https://buidl.so/user/login</title>\n    </head>\n    <body>\n        Redirecting to <a href=\"https://buidl.so/user/login\">https://buidl.so/user/login</a>.\n    </body>\n</html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:302;s:13:\"\0*\0statusText\";s:5:\"Found\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:0;}s:17:\"\0*\0requestContext\";O:34:\"Drupal\\Core\\Routing\\RequestContext\":11:{s:18:\"\0*\0completeBaseUrl\";s:16:\"https://buidl.so\";s:49:\"\0Symfony\\Component\\Routing\\RequestContext\0baseUrl\";s:0:\"\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0pathInfo\";s:5:\"/user\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0method\";s:3:\"GET\";s:46:\"\0Symfony\\Component\\Routing\\RequestContext\0host\";s:8:\"buidl.so\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0scheme\";s:5:\"https\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0httpPort\";i:80;s:51:\"\0Symfony\\Component\\Routing\\RequestContext\0httpsPort\";i:443;s:53:\"\0Symfony\\Component\\Routing\\RequestContext\0queryString\";s:0:\"\";s:52:\"\0Symfony\\Component\\Routing\\RequestContext\0parameters\";a:0:{}s:10:\"_serviceId\";s:22:\"router.request_context\";}}',-1,1665677207.394,1,'','0'),('https://www.buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:02:55 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://www.buidl.so/home>; rel=\"canonical\"\";i:1;s:48:\"<https://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:43:\"<https://www.buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 16:02:55 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1665676975\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:38033:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://www.buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://www.buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://www.buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-eec2031a9cdadcdde99c3ca79e1d28aae9716d2ebf5809fb0a38c85c520a0043\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"data\":{\"extlink\":{\"extTarget\":true,\"extTargetNoOverride\":false,\"extNofollow\":true,\"extNoreferrer\":true,\"extFollowNoOverride\":false,\"extClass\":\"0\",\"extLabel\":\"(link is external)\",\"extImgClass\":false,\"extSubdomains\":true,\"extExclude\":\"\",\"extInclude\":\"\",\"extCssExclude\":\"\",\"extCssExplicit\":\"\",\"extAlert\":false,\"extAlertText\":\"This link will take you to an external web site. We are not responsible for their content.\",\"mailtoClass\":\"0\",\"mailtoLabel\":\"(link sends email)\",\"extUseFontAwesome\":false,\"extIconPlacement\":\"append\",\"extFaLinkClasses\":\"fa fa-external-link\",\"extFaMailtoClasses\":\"fa fa-envelope-o\",\"whitelistedDomains\":[]}},\"intercom\":{\"app_id\":\"hrhheljk\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:10:\"user.roles\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:69:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:30:\"config:block.block.chartsblock\";i:13;s:38:\"config:block.block.claimpartnercredits\";i:14;s:40:\"config:block.block.createstartupsubtitle\";i:15;s:33:\"config:block.block.homepagefooter\";i:16;s:33:\"config:block.block.mainnavigation\";i:17;s:29:\"config:block.block.masquerade\";i:18;s:33:\"config:block.block.sitebranding_2\";i:19;s:39:\"config:block.block.utilitydashboardmenu\";i:20;s:51:\"config:block.block.views_block__top_sectors_block_1\";i:21;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:22;s:17:\"config:block_list\";i:23;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:24;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:25;s:49:\"config:core.entity_view_display.node.page.default\";i:26;s:40:\"config:entityqueue.entity_queue.programs\";i:27;s:23:\"config:extlink.settings\";i:28;s:50:\"config:field.storage.node.field_how_program_happen\";i:29;s:46:\"config:field.storage.node.field_program_banner\";i:30;s:44:\"config:field.storage.node.field_program_date\";i:31;s:30:\"config:filter.format.full_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:41:\"config:views.view.program_component_views\";i:37;s:17:\"entity_field_info\";i:38;s:24:\"entity_subqueue:programs\";i:39;s:20:\"entity_subqueue_list\";i:40;s:9:\"file:1197\";i:41;s:9:\"file:1320\";i:42;s:9:\"file:1423\";i:43;s:9:\"file:1424\";i:44;s:9:\"file:1642\";i:45;s:9:\"file:1650\";i:46;s:8:\"file:442\";i:47;s:8:\"file:719\";i:48;s:8:\"file:907\";i:49;s:8:\"file:918\";i:50;s:13:\"http_response\";i:51;s:10:\"local_task\";i:52;s:9:\"node:1108\";i:53;s:9:\"node:1120\";i:54;s:9:\"node:1526\";i:55;s:9:\"node:1596\";i:56;s:9:\"node:1623\";i:57;s:9:\"node:2118\";i:58;s:9:\"node:2132\";i:59;s:8:\"node:472\";i:60;s:8:\"node:658\";i:61;s:8:\"node:879\";i:62;s:8:\"node:885\";i:63;s:9:\"node_list\";i:64;s:9:\"node_view\";i:65;s:8:\"rendered\";i:66;s:6:\"user:0\";i:67;s:7:\"user:13\";i:68;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:12:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:22:\"extlink/drupal.extlink\";i:6;s:17:\"intercom/intercom\";i:7;s:17:\"bootstrap/popover\";i:8;s:17:\"bootstrap/tooltip\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:8:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:4:\"data\";a:1:{s:7:\"extlink\";a:22:{s:9:\"extTarget\";b:1;s:19:\"extTargetNoOverride\";b:0;s:11:\"extNofollow\";b:1;s:13:\"extNoreferrer\";b:1;s:19:\"extFollowNoOverride\";b:0;s:8:\"extClass\";s:1:\"0\";s:8:\"extLabel\";s:18:\"(link is external)\";s:11:\"extImgClass\";b:0;s:13:\"extSubdomains\";b:1;s:10:\"extExclude\";s:0:\"\";s:10:\"extInclude\";s:0:\"\";s:13:\"extCssExclude\";s:0:\"\";s:14:\"extCssExplicit\";s:0:\"\";s:8:\"extAlert\";b:0;s:12:\"extAlertText\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:11:\"mailtoClass\";s:1:\"0\";s:11:\"mailtoLabel\";s:18:\"(link sends email)\";s:17:\"extUseFontAwesome\";b:0;s:16:\"extIconPlacement\";s:6:\"append\";s:16:\"extFaLinkClasses\";s:19:\"fa fa-external-link\";s:18:\"extFaMailtoClasses\";s:16:\"fa fa-envelope-o\";s:18:\"whitelistedDomains\";a:0:{}}}s:8:\"intercom\";a:1:{s:6:\"app_id\";s:8:\"hrhheljk\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rjoxpy\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}}i:1;s:50:\"html_head_link:canonical:https://www.buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:29:\"https://www.buidl.so/node/472\";}}i:1;s:54:\"html_head_link:shortlink:https://www.buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}}i:1;s:49:\"html_head_link:revision:https://www.buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://www.buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://www.buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1665676975.771,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.chartsblock config:block.block.claimpartnercredits config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.mainnavigation config:block.block.masquerade config:block.block.sitebranding_2 config:block.block.utilitydashboardmenu config:block.block.views_block__top_sectors_block_1 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:extlink.settings config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 http_response local_task node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:0 user:13 views_data','32153');
/*!40000 ALTER TABLE `bdta_cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_render`
--

DROP TABLE IF EXISTS `bdta_cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_render`
--

LOCK TABLES `bdta_cache_render` WRITE;
/*!40000 ALTER TABLE `bdta_cache_render` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_render` VALUES ('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663704.744,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663065.412,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665666177.604,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.207,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.058,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662926.088,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.337,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.821,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665668086.106,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663041.127,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.886,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.632,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662913.962,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665669349.899,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.611,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.747,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.602,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.743,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663065.412,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666177.604,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.206,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669978.057,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.961,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.336,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.610,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668086.105,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662964.602,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','457'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor1bc416df25d701885072abac4a24d3aefb883273105ff50184d69c19969ed8c8:[theme]=buidlerstribe_hu1-y3aGBWn1yqMowQH2zlCF7EYk98TJzXKvEIo6eGw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674144.847,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor6e66d5b08880aba1484d5ed3045d30b88906c66a01f6a81a87a3b3343006e1e7:[theme]=buidlerstribe_0VimfhPI1GdG4Fy1NRC6Sazs1VBTSs5iXNiOqAVWcWE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674166.817,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor9154c3a4970211ae6206f6bd9447d21b5f6340bd95c4e9ac556784bee86745d1:[theme]=buidlerstribe_QVcQQry1uo0gcJdONO_ygalDCcM6ddaG_6aXA9Uja5Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664110.032,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.investorcae0b6b60d4ff95f5ff3784e84cd4068a41a2e68ab3cab106397bf334f48da0b:[theme]=buidlerstribe_E2hDehSOvPDXCcayT_-ltFqUd_5BhG-8CIVTWi06Yio',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674156.814,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.programfe1aabb4c73f9a7f3b2e28c360d0a45d98544ad96d6f65b2d980dfd88743a270:[theme]=buidlerstribe_bYwPVX_vqlYKx1SLnbmRfv7Mzlx7mFA7DiP9G_uSAFQc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665675742.989,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical054bd048a3cc2ba7399e1ee153a5856876d1d5b6b0bfce0005648b687f509a85:[theme]=buidlerstribe_bootstrap:[userZEBNw_Zc4nMEaRmke7z4IuTEK1rmb1ba_JwO8B11Ph8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663980.872,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical0fe450291a9b4d428edc6e7771e27603bea515fba39e61f5c00dfc0681e3810b:[theme]=buidlerstribe_bootstrap:[user4EG-fhLT9PW2IB6eKpcQJ7mGLKrO-RkWGeTSBXjLpm4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665671954.162,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstrap:[userFBf9CCDTPkaTDCz1s0Gh-oD-Yj2cR3gMthcUcdmnJpc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663891.735,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootstrap:[userNkQSFWpFhxb7hVw6xOwEt5geQK6CDNDiQc06A2_kglA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674222.266,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a:[theme]=buidlerstribe_bootstrap:[userfFgebjrsTWKpbGyciM79v1S_9kHtQWvno1SDC-YfcZc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674203.267,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootstrap:[uservP14wNf4RbivecNDL_ZIQ9xjCeMccTL3hf8GSt6PiHk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665675350.077,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[user15NJtd67yp0-wmA2XfiFbrKVCSY4RhD5TYIpPRSfYbk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.659,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userDceZSIysm1nYmXj4PpZ5h5QB_XNl5s2m856RbLzsxps',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662914.054,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userR8-I1NHUhDEHWmHWZvgRANEYTW7gXkdeYwW3Bugdryc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665669349.957,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userXpgwshmT2NZ284hceqLmlUMJO5OQObNWHjypwrmpV18',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.668,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userdMAn29nCprQ4OugpJidHROB5HWmNdMxekVGzEUavqWU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.980,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[usergwDKoKKPRwfenUPZDFqYhHJCQXlp4lgTXx-YjstcaKM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.719,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userqPpquqJh2fVtYpTcu2sX5RrE2DMbJ6R2iTORFaQNzj0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.808,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical304b07d8aca1d75bc8c294c1e6f63b22ffa00f477dcf5f867974da7ca0ddbe3f:[theme]=buidlerstribe_bootstrap:[userBvzJJvhKHlzm6lcztUDPIKJZyKBsoDd_VypA88I7jjI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670390.660,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootstrap:[userB68sHxIUG4xnytqb7NY6nnDql3p_q_qLJzImrOpPyR0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663589.070,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootstrap:[useryFK2s37jTgRfgp-q3zJIE8pL_vTerS2iiwnASR0j3_w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665077.407,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf16633b:[theme]=buidlerstribe_bootstrap:[userGcS4tttZFTL67w5G2Zx9SFnUKqp4ncWUtSmHfC8BGzo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674247.601,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bfc1f94d8ccdbc4d2:[theme]=buidlerstribe_bootstrap:[usersdM8AM7b14bPPnXY36e8yYLKf87hiK7nPi0goE5aUXk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665672334.829,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical42f315a99d85f50cc28c09040fe3b7f24470a2fa9ec7207536d3e7f45916051b:[theme]=buidlerstribe_bootstrap:[userfovJtWxEfym6RqqXSLYKxV-jYFL8lliFRjhhtEX1X6U',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665675378.156,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstrap:[userBNkg8noSRGqvWU5REGYUqY-svlh53BYk6hRMCA6SROI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663754.764,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstrap:[userE-owFtiYBJUBhb6tEoYQtQegHat4yYgY6vGg7c4jheA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663851.789,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstrap:[userzNcbcexDoiStoCLrfRp5HxbEWFf3IqKphpAP4cuZjr8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662926.138,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical49b24b72e60f4511e1f91ecadbbdb49b34af432a17f2743871ca8432cdbcea3a:[theme]=buidlerstribe_bootstrap:[userqkO-iqofIK69IY5lBqnZtkwKsLASdTFBQK4r4qQv4Ak',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665250.376,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae:[theme]=buidlerstribe_bootstrap:[user-zQBE3cy0K50j85_zMJxwepPzqyazpb2EMq8F6bbze4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674127.092,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:[user2mXcJw3Vwl7iczVS6H_dfwcE5rgZMFwMV99Y61Hwec4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665678290.278,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:[userlZdKDfaRSuKQWEyEKeaXnZ0rS8iorCHjp9JjTfjqA_0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663893.361,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstrap:[userJ9tvOv4qTy2cJYu9ZdxX-vH0Mw2JOiDEFkgJHrwQG_U',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676517.774,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstrap:[userjLogEPbn4afE5QvWym4a8goIQJSb8Ma7xa-aZB1Y5Fo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676637.216,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[user8g9p8rKAAieLP2CZyoCuToiHgFzEWO5ohN6B_3q8LVA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665666464.925,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5bb1f5a0589841a893b41191c15b7a17345f1cd5dfb81ecc5b4a6f7919cfc24c:[theme]=buidlerstribe_bootstrap:[user9_G2G-cb5U9_PTapjLPoujjuTwj5Y3TMhcmeNpbTaMw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.295,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:[usera950_IBpAeJ8hSNATU207bli16KKEG_-AUnF5LZMDqs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664632.938,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:[userhSCRzttsN5KyEunjsz_ZNnvCzU5v7fUqVrJfGS2-gcY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665638.014,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:[usermUWWhUT3jG-xU89C6CU74H8WzML3dXix2y-oPvyJvKo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664741.599,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:[usermar6SIFcRT7TCwCJ5UGAOrNE39eUP31fLfYHgC2HR1M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663154.314,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical60f86c468e6e7caa4f9cfca4fcfaf3af939712a6b3d79ac3fabedd8b58587fa6:[theme]=buidlerstribe_bootstrap:[userM7lBUHv5qIZfhAHfu9TSws3VkxEWe3Xhd06qyNetwV0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665308.273,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstrap:[user1LQdQTDesl45tjwWN57WJAiTOub6KxoOXhg0gPHmY3g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663041.222,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236:[theme]=buidlerstribe_bootstrap:[userBWN3OaxVK6YIqBHhC0VZvffwdrKL7-aREPYu0yVbibY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674106.027,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical74a81fb08634bf59612c16f2d6b2af630c38f8e6fd1391b2e03bf1f77c826ea0:[theme]=buidlerstribe_bootstrap:[user3QAsLjN0pH_ymXciuWUxI_cK9ZWjJmn8WZ2fb5CFo0c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665330.807,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical87612aa2d95fd7cf972c30736731985116d2e4fc42cd526cda0955aa52fb0d9c:[theme]=buidlerstribe_bootstrap:[userurh9jVKt13eqw0P0S86WAcZXT6a5uQWaPviuLuPj-f8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674255.147,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955b7705b6cf78bdcfb:[theme]=buidlerstribe_bootstrap:[userWahqRBXmupDnvY6daTKYRlDTAaQJLyx6O74I2tP9Xlk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664745.993,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8b14d2085f01227149d44e2b611f5f677529bbf1c951a0718aa33b65b4e5ee22:[theme]=buidlerstribe_bootstrap:[userH8vOCPGK6zW59Nsgqf96tGKUqmXrTtZ8LVGboLf7h_0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663925.548,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical96fdf441148af01d7d8c7c2c4393e66ba5cb71780e1d38078ccd92f7c71808b9:[theme]=buidlerstribe_bootstrap:[userKsbTWzooAj9a7OlZNfetHZQ8ZJ_bfo3VIzpUY3JPfo0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665671953.212,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9ba21e0c8ed0514764d9893966d578552c254fdc0e1fb236ff4ef6d36deaf006:[theme]=buidlerstribe_bootstrap:[userc9z0Uv3KHLae4bqKRELDqhIZKi_THlXfJkQ8dfnWRzs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665677548.340,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7b5e80be31ddcf4a6:[theme]=buidlerstribe_bootstrap:[userJSVohSOgBWGM0faFThrkQA6xHC1We_tl6FB_UC9vsCk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665672306.903,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9f596fbde76afa9cbf2a11156c1eacb833be1822c6c5ff0a6afb150ea2ad4769:[theme]=buidlerstribe_bootstrap:[userYRU5sAWbk8HCAqG22DNDVXNGT3lhsGyg-zlvH2g55nk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665268.774,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicala359dac189c2632aa9ccbc4bba7e72827d6a9d3daa5bbd4a7b82440f699fbf42:[theme]=buidlerstribe_bootstrap:[userd-NUVD3ZCNFGX97fkNh9O0RCJ0apH6O8FUplZXqeLek',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.198,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstrap:[userYi9b7Skqn0U9E89Xplbd4CGABvnby1lRi1ngI44jDx4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676662.209,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstrap:[usergf8a7jGHRBuWUiZMf6feNRb1lOC1whSfTyQjjIsMMY0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676566.881,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalaa6263298e72cb2eb0987b095b247865d671ecd6a053a5607cd07723a2c34e0d:[theme]=buidlerstribe_bootstrap:[usert7KZoyLdT3ybPb7N7CD5q8g5eWX4_rHZYA7tzB39Ta4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664039.863,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstrap:[userUnuW9mhLLnjowTO7XXuddmvY-YhcP9YgKcF3d03gngs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674138.117,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstrap:[userICUa-qvKsl6SmK_iNvcjhSo7MGqZgGt85-sv9SDjtG0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676875.336,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstrap:[userjtVILSScQ9E8GDvQMHWuGmG3PmQWPCjrkBiFD3RcsNQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676834.744,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalb29399cd7ef93e60e0fa9bef06752d338fbde47c7e1ca33478b2bfa628a0b795:[theme]=buidlerstribe_bootstrap:[user1FonmElmzcy87n_gZ4Mfnj7wJzZS36-mZA8SaYsiYt0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665677259.443,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalb807e9420f162a29ed7bb142168781524369b6d1ae1e2ae00bf3196b9ea3b935:[theme]=buidlerstribe_bootstrap:[usermvzZBS88xsymJe-Vfy7-qInDcYDfq-YWhKWaDzBi-y8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663868.159,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4193162c35dbc1e26:[theme]=buidlerstribe_bootstrap:[usertRgecZlykxq90piNPdi0BhWGl_VK4pM798RHP1IcYgI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.908,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:[userDi9gvT9MDGvGVQqTVJcg4YcjWs3xAFThTJJtFAnYdtg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665678135.418,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:[userpQIE3LCQ1RR4sT3TDfT3q_OKA9BZRBwo8FGMBEDfrpI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665099.550,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:[uservNYCzlA89On0wGCZ_bvgODBr1BBG7e9Dcj_dLrOtNB4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663156.528,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalc2d7c686f9ef4e65c238bce1a281f2d5d6be5ec38db857a88794936ed020ddaa:[theme]=buidlerstribe_bootstrap:[userMHOPsEJmnOSQAtybG0liT8iZ0G-qJ1MxuBCC1JLdhEI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665678141.420,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalca71ea856eaee50fce0296edae1250775c92bf85ecd7a0118864b0792f7f9683:[theme]=buidlerstribe_bootstrap:[userHo6Z9CA2-JDfpC2fqO58kXk1MIUKS2KgRl8UgL2NffI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663906.220,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:[userOpiUruWbjOrxlI-Tukl_bcKfpfMdxJxHwTlgaOA76Kc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665668097.788,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:[userPphD-NgttlodEEY6V0g8GFrCq6bgp3qxHjVASgO4218',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663234.791,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:[userctCQABzaWmQfjeqhyqPoBbzzptrfjLpsjUQt3-7hwtw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670324.365,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:[usergIGrcbz0Z7d7CiZY0qOP12JIFZWOhJvtGEgemMYmLeQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673302.562,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:[usertNP_dwBgM21NWYyIvG96Gp_1CCOD5dPsp4Bn-cpHK0U',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663065.465,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicaldc270b07315c7aa897f7cf47b46c41de5534509811f16b5a6f8e9deb450b9ca9:[theme]=buidlerstribe_bootstrap:[userp9wFAynrHHEKS-un_vfUgy7WGCeWoKxrLcO5dl6IFwM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665134.780,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c153c0:[theme]=buidlerstribe_bootstrap:[userZcxHjyMRr19umEvXJ2mrywQA7NF1quv59-u9OyjKIyg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665674175.552,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootstrap:[user2Gh_QFeWME3nPwhGL0dysWcthknxp1SfWLnS-B47jl0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663652.491,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootstrap:[userInYjxBjbbMotBG3Sqnqzd8u9dygS8H38eUzhM74wZ8A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663713.092,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248f33445c3ab1bf228:[theme]=buidlerstribe_bootstrap:[usert2Ka-bbUfQPLbN83roFJQL9vytzaMS6O_h2CTVcE2f8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665672334.908,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstrap:[user1MNgLxEAqoPHfFTfGgyfO3TOr9TUt4cHZ3YstGIQcM0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676564.294,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstrap:[userYQ5mZ6lM-Ob1yWKyk-dk6v-nRB3zrIGuK9j223jlo2c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676659.816,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale908bd43e6dc82e5ddd7367e3776c3e3b08de2e81eb7fbc626bd522652c49960:[theme]=buidlerstribe_bootstrap:[userlK-mZIbBy0zFxDKsHnO-kyIQQ-4-cLj8lrcUz5dGxaw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663938.387,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalea510923114b35549ae4129862bf6b1d73a5d2e6eb8b0a05a27e9808da268d0c:[theme]=buidlerstribe_bootstrap:[userZiFqaGO65NC_rgxDzXnii3HD6EWUD7cHTYBOujOJUjE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665671740.197,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[userBJdSqcBw_qcCyEJ5SkOjhFj6RdUgsisrO-NXcw6uKjQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.132,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[userBntaGisk0NgkqhHv3lIw4u5-WIgYA5lLAOTKFx7POWg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670302.036,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[userU9WQe6FF2Q7cuA1ZE5vZ07AcP-4yLsnpwKDN4jibTxI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.898,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[useresMkqVss9gXwZS198k07_iB9jFjxArf5Vwb7R2B6OhY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.898,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[userhqeY_HlLjHEQNxDVp6bKJDilUEjOPBCdyiZ7wWxqBiI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.258,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf991b2157412e6e9e09a65c82ab16873348424d8ed3227edd159e260089fa51e:[theme]=buidlerstribe_bootstrap:[user7gVRUl4youLiGmHL-Qr-BovWnU7iw6ouTA0O7zPV61A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665669562.080,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalfbf03ce44acbd92be626d9e8a2d650fea2ce82e15bd1a445f1866d8c95d57b8a:[theme]=buidlerstribe_bootstrap:[user58yEWBoZrv724Jo3oefunDVcxg1DW6_YkOy1yTeTWIw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665669393.137,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form054bd048a3cc2ba7399e1ee153a5856876d1d5b6b0bfce0005648b687f509a85:[theme]=buidlerstribe_bootstrap:[userInGOKCDos8C_ymMrOJnU69BAO3EBEuEJWKLC8jwgZIQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664003.962,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form5bb1f5a0589841a893b41191c15b7a17345f1cd5dfb81ecc5b4a6f7919cfc24c:[theme]=buidlerstribe_bootstrap:[userZLVmuTU4lFmy1lzfjgzNcHaUlyRiOHQQcb1N8Z9Wk2U',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663081.574,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_formaa6263298e72cb2eb0987b095b247865d671ecd6a053a5607cd07723a2c34e0d:[theme]=buidlerstribe_bootstrap:[userquBaLSfS2FAwNzECFTSQuZFcfEPTAMI3DaloF-gV3Bo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665667196.111,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_formae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstrap:[userBQH3jfzaXquhNYwEKLfEyvXKv52EYONy0SG5ow4Z2oA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676847.601,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_formb807e9420f162a29ed7bb142168781524369b6d1ae1e2ae00bf3196b9ea3b935:[theme]=buidlerstribe_bootstrap:[userbYL5CQvNnuV-I3r_17m_sSax4FRc0I6287_AC-ZohN4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663871.044,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_formdb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:[usercOo_WWGGULErPbtYBG9HXrGEpbu8xP1KpTW4LXJiZ-A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670695.182,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_forme908bd43e6dc82e5ddd7367e3776c3e3b08de2e81eb7fbc626bd522652c49960:[theme]=buidlerstribe_bootstrap:[userQ_zrvNM_ZOiThYJUGDQfgh5CAnmNB8Kh8na2eHfONvk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663941.140,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical092698d114b6148cdca044ed8f6f1c5ad8f7bbbc4c150ca4d66ad16d930d3b14:[theme]=buidlerstribe_bootstrap:[userkZrYYl6RJ_5lnm4UHIF4N5Qu4xyBGIoYaNmrlyy8MBI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665668086.210,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical1eb2708d5bc2e5cf685d4340db65ae20c79e502b5093c74afd7bf04799d211b8:[theme]=buidlerstribe_bootstrap:[userag96IL40RiA3zakL3p0yhra5La4WuhPXGl481L7ldis',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676493.682,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical582151bea73e7e94af05d763da33750917b90a502f758db8be06dc2235a7e128:[theme]=buidlerstribe_bootstrap:[userjay-VjdFIIJHlc-Gd42nsBHPp7uz5SBO98mw4RaOwos',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665671907.324,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical74cd4c01ff330486148ad4ded42a1c5e8c5ba2fc36211f4dca1d364116e6174e:[theme]=buidlerstribe_bootstrap:[userBT8BTYTWlY8Y2HV8iK0AzuHfPAq88YVh8NHySL6lhYE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670167.167,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical867d8b92087c4844245b7dba1c6d820fc9e5bc5cf9f7263ef21261276721d7ea:[theme]=buidlerstribe_bootstrap:[userhKhb93bwB-2D3z2Rjn0CdpsDjpClwclXISdENFbbOqc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665666177.725,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalc63eb8c833995ac4d945254f62fbab8446fa4659ed8699082fce87725af0ca66:[theme]=buidlerstribe_bootstrap:[user-vuCadfZLjTgodinyhSWs_mgkJdk09nGjpKoY0g7Ycc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676628.099,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalc8e995b03835ad8b1937c2b8cc49afa18fb2aa08fdf8a81514a181387f718a02:[theme]=buidlerstribe_bootstrap:[useroCJCQeIjAEJr9JM3wL8EIbNbJyPoz9GMr6nAwJTZQ9M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663704.833,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalf585cf7dc2acc96aa0f14022aa807f5ef343abd3ec91b94214e616a8459d7dd1:[theme]=buidlerstribe_bootstrap:[user0hBYyIP-uy6y6RrPEZOCoBk2g_stfu9v9xKYJQbjAgE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665675442.596,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_form092698d114b6148cdca044ed8f6f1c5ad8f7bbbc4c150ca4d66ad16d930d3b14:[theme]=buidlerstribe_bootstrap:[userQnxlRXtGFvMV2CHVJOKI71hMZB20e98vZlM92doP4V4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665668135.170,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_form1eb2708d5bc2e5cf685d4340db65ae20c79e502b5093c74afd7bf04799d211b8:[theme]=buidlerstribe_bootstrap:[userI_AyalQb6Dq3ishzA-tWdx8FPrk0XmMYFfFtPKw12JI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676498.418,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_formf585cf7dc2acc96aa0f14022aa807f5ef343abd3ec91b94214e616a8459d7dd1:[theme]=buidlerstribe_bootstrap:[usertPWs1JxbnsCxTNC5ZkWZFevrW0fe3FLewmAWxHGylaI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665675453.058,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[user.permissions]Gdp1uVMEqSK1j09LY0147owRIVCbUcZqlc02nJepCg8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665668112.338,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[user.permissions]nUhkdWzhvXUwExQCcutCnHlVGNbBozrjqaNamvMGOXE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665676557.717,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionOmnwWarH7OMxyZo0deDiviJdy3lTREx8qxo-jgWajTs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663889.083,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionS2qau8pjHEXAK9lMIWBOEPfA05C4-6TpCle5lwzzN_A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.391,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionTux5QPP6MCEwhmp0Hd_LjIYQmO4zwueixZJnaMt2kL4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665670269.104,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissiondqEl2HkG0UWfEm_Xs6hliYZOOYhrqyvMVFenKM5yV-A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.932,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionSV4Ao4vpZdh0ZX_FHGMkhvZ_2FImNv8pmiB3jjd0vwk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663697.871,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionsoHZDRugrESpaU35tJd2GWTvZNoWZwM55KXwAhkIKUSo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665288.088,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissMqxPUzC1xeRgQU6ocjicUg_o1AgkrVSlMN06dvRmpsw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665665241.129,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.moderator_investor_edits.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bc6Zmp4MLNwaeeJFTy66AVam9Efw--O1g_xYG7KYkKI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663463.742,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.notifications.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[WH06GckTS2p_4urvxSDI4PtDcedSxjeV5P8Pby-zZ4Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665672307.353,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.pre_investor_users.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstZyKsuxt23IYCBWd-qiIdNuP5-E8VyISrxNN-Or4P0VY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665669360.800,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_b5i_vy9-cPyCnwnMt81xpAYr8hCBAVrL7RyEn4Uhekto',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663553.923,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bQVnrixfY9f_DPuBjT3MHvqCG0L2FnCwA3FNssgF2OpU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665677358.096,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bcKRKjTrolAZNgsr-kQshbHQnVXnKxl4fTS0YbmvZZeo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665675715.816,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bdMU7XI1bjppKiKciIVsNGAUCKKfMMnNrveglcjnDYkM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662990.484,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bq4J-Nx-46muJpEUw7UxM_q5TOrvu3bQfwvrwNnWeFek',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663731.717,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=view.programs.page_1d19b94b2f6a6452ecaa2c47102ea0bda30c7f71c6dcfc290a8c5d49561126551:[theme]=buidlerstribe_bootstrap:[user.SjYilJQSR0lBSlEc3J6Zy5aUs7QTpLYcyDvNFMSw0jA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1665663070.538,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor1bc416df25d701885072abac4a24d3aefb883273105ff50184d69c19969ed8c8:[theme]=buidlgC50k761zyBoNRT3n_MxfxW-gMF1F2wzajeq7dt8q4I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674144.845,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor6e66d5b08880aba1484d5ed3045d30b88906c66a01f6a81a87a3b3343006e1e7:[theme]=buidltoC2Nr0OjBQbsxydNep-8QZUbtyR3YD6CfBx7VADjhs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674166.815,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor9154c3a4970211ae6206f6bd9447d21b5f6340bd95c4e9ac556784bee86745d1:[theme]=buidlqxXWwOIdWEeKLk9TL4cgmvACw2nh_j_drNNyhZlSfvE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664110.030,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.investorcae0b6b60d4ff95f5ff3784e84cd4068a41a2e68ab3cab106397bf334f48da0b:[theme]=buidl6F46eoCgq0P7CfzDkVlsDNiR7ByjuUjcIzp0WL25ML8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674156.812,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.programfe1aabb4c73f9a7f3b2e28c360d0a45d98544ad96d6f65b2d980dfd88743a270:[theme]=buidleHogaoQOdnVEogBnEvH1wkzXmjGNKHsptu_VSTDj6VnU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665675742.987,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical054bd048a3cc2ba7399e1ee153a5856876d1d5b6b0bfce0005648b687f509a85:[theme]=buidlerstribe_bootstwKDFJwoIgbCvZJHFqJayg8wnNuB1tLJSxQblF8WSGfM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663980.871,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical0fe450291a9b4d428edc6e7771e27603bea515fba39e61f5c00dfc0681e3810b:[theme]=buidlerstribe_bootstwN9vDzwZjeJyiGCrz2d4DLiJrL3QQXgYw9dpnZZQpJs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665671954.160,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstTq87_PDkvB8QwzBhf3y7J3HLIrB-WaxwoAJ9lZgLQI8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663891.733,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootstw2EF8XFuNpm60v4pQQ-mDHlqJsWOBsrye5_JwR6YLyU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674222.264,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a:[theme]=buidlerstribe_bootstCqPdrLFdanMHiC7iOH5YCSlNk6IFmNruB3cqu0enHhI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674203.265,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootstZdt2bgrCqld7hq3iv8Oj3yjGxMxdShtG4EqFPjhYURc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665675350.075,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootst-uCReMz0WQ7qVAAsAAzdpz6wQbTy8bGbGshGmxNZt5M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662914.044,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootst51_i_8fwJvl2BPWkv2pnSbI5j5C_xP0XW-3nV5Zvz84',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.666,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstBnTDiwDrHJIR50rFkMx4yPsDkUMpctduoHOo50Q2LHI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.978,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstL7VPIy2aNQdLiHd-eU8pQw6FGHB3_PlZ06ZOtpjLvro',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.657,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootst_zTquBoMYDzSGvy67IKcxyyIJtRhHa0LG4tFUX7DL-A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665669349.955,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstgIysQZUz0eo3ueUJQexagTn_moKV5c8LRAKcJp_p4Y4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.716,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstl13chQEqDFAHatq90ee8YWG2sXA0KT3o-_tmyhnDHNk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.806,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical304b07d8aca1d75bc8c294c1e6f63b22ffa00f477dcf5f867974da7ca0ddbe3f:[theme]=buidlerstribe_bootstIz2_y29lbpM-awbyslJbMCrcSOBKAGjstcsls3hNByc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670390.658,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootstQ4SjsXbaVVpHd_0N51Vsd045y1NmV7HpfWbHDvrUH3I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663589.068,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootsta43Y_FLvJr8-bkBxmoh3WnY3-UDNNBSFIQTThlrco2E',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665077.405,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf16633b:[theme]=buidlerstribe_bootstHwFNGpoaUh8hsAtZlFcX8buKS-mKgvy6xaNlEfLagcg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674247.599,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bfc1f94d8ccdbc4d2:[theme]=buidlerstribe_bootstWSipve2EoCO8Y0zMs9VmJWtSNQ2dTKVPtSNL6wZLFdw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665672334.827,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical42f315a99d85f50cc28c09040fe3b7f24470a2fa9ec7207536d3e7f45916051b:[theme]=buidlerstribe_bootstCkpzgcETH5j9RhGSOs91H0QMj3XaQ1tBRLHxM1Z_740',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665675378.154,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstQe4C9gwkjl2Nc_q-F77m5K6L9KvHim2XMAVByYwtEDg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663754.761,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstVztFGTE4l8T816tVsa2_jTKoqnVNXr7dt5YGYjBHUm0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662926.136,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstZD-SgVUjIIGnwQqDQd_zU9GY2gDZsT9hm_bOR_cB1mc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663851.787,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical49b24b72e60f4511e1f91ecadbbdb49b34af432a17f2743871ca8432cdbcea3a:[theme]=buidlerstribe_bootst18AMPq7T0XTNYTaEsz0Q4XM784d61Y1Url8CG5aR2ck',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665250.373,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae:[theme]=buidlerstribe_bootstNtlvY3Vloq16z53ZPe8SLNM3A78jiVq68hrqMkJKiRI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674127.091,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstVI8KJADlRxc3D2sMpM1aneIzVV6URGxhGBU8_G5dmh8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663893.358,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstuMywWNg3Eq2zJrdIIk3MdNGjpjWIPyRhJdOfNvF6qxA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665678290.277,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstUY3hFcHWWHzJUvfgZ8O7fwLwULxnLJnnKBKKoIwVIgs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676517.772,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstmynCxgZpHKu_1CX1bWSh6tJnhWrxyK476_zrVfHK9vI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676637.214,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstnW8s8mV7D77Ty7ONONtQHdE4Ff57Nf_3T6jwucj285g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665666464.923,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5bb1f5a0589841a893b41191c15b7a17345f1cd5dfb81ecc5b4a6f7919cfc24c:[theme]=buidlerstribe_bootstMTt74YNUYigO2hoUCfrZzMrUbWn8t1lZdkv77fwCc5k',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.293,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstG3rH4UCFd8sSKZtSC3jUZqp39x69dU6CPQKEzluKfrM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663154.311,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstZY8bhaJKhcCb1Y_3r0xpQK4LvOqlWTfztOsCPwTR1vc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664632.936,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstokUbdFyGbizjZk9AsLoc0xaelsAZqNdGmUdbZIUtQOs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665638.012,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstr_bp3ZklQLlpSGz-YGG5YM6128Fv9riR2Gg2ywEYRds',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664741.597,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical60f86c468e6e7caa4f9cfca4fcfaf3af939712a6b3d79ac3fabedd8b58587fa6:[theme]=buidlerstribe_bootstss2qrrb1HyMRYXTmQ56XW6BjGog2nqFe1_gzEtmjUqE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665308.271,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstG5Xdxq4FEi2TEu4AtAvrUICZrlpvF80eWBm7YMVATj0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663041.220,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236:[theme]=buidlerstribe_bootstPwZ0nePH5ZaUYYU1x7oLk8UUSx311PUCN-sxDftkDaI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674106.025,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical74a81fb08634bf59612c16f2d6b2af630c38f8e6fd1391b2e03bf1f77c826ea0:[theme]=buidlerstribe_bootstv6jAXKN8zSNruMRtvJatzsb4KmiTZVCMMhQX8z-qqoQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665330.805,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical87612aa2d95fd7cf972c30736731985116d2e4fc42cd526cda0955aa52fb0d9c:[theme]=buidlerstribe_bootstFBIsDWXFqDL7eSImM0uDfttCbzAz_3SD9sN9stxpZVc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674255.146,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955b7705b6cf78bdcfb:[theme]=buidlerstribe_bootstVHhS6FYnlo0Kfdjk6WFOjbJ2AOhphaD464BRCjrP9Xc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664745.992,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8b14d2085f01227149d44e2b611f5f677529bbf1c951a0718aa33b65b4e5ee22:[theme]=buidlerstribe_bootstLQmDkYQiruZvmamUGjd9t_Jrh3abLnlhLiwT1URCPAI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663925.546,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical96fdf441148af01d7d8c7c2c4393e66ba5cb71780e1d38078ccd92f7c71808b9:[theme]=buidlerstribe_bootstk4dhfAnrjPCQfwakYl2pZ1CKPcxBek80fUTftE0gxYM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665671953.210,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9ba21e0c8ed0514764d9893966d578552c254fdc0e1fb236ff4ef6d36deaf006:[theme]=buidlerstribe_bootstbAS0-ew-szd4hq84KaVbD5ZJ_RCpJOcZ_F4WNt45D8c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665677548.337,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7b5e80be31ddcf4a6:[theme]=buidlerstribe_bootstTCBEHsdBlIyJjPZZK_jbtvQNO4zGO1K3N2tXDuIAEEs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665672306.902,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9f596fbde76afa9cbf2a11156c1eacb833be1822c6c5ff0a6afb150ea2ad4769:[theme]=buidlerstribe_bootstJ3FBulOrE8LhLVbXqOaJ-iMrfg7RKKY57Ezfv7TXdrk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665268.772,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicala359dac189c2632aa9ccbc4bba7e72827d6a9d3daa5bbd4a7b82440f699fbf42:[theme]=buidlerstribe_bootstX3OWY-RjzdsX_8Lex4Q3QVNphA31-XgVF7F2TzF8Ojo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.196,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstJwmi43sYSREseetfQw4viaYBBHQcX17CubqbTu1uySw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676566.879,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstuRj3jTkSpLxUw88zgmQjjj8jKH7WnTA6klL1j2Mm5gQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676662.207,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalaa6263298e72cb2eb0987b095b247865d671ecd6a053a5607cd07723a2c34e0d:[theme]=buidlerstribe_bootst8qSkCbG8i-P0GmBxGa-edN7rVyJk4yR5fCVJ89xGX68',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664039.862,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstSbL5UMb3WXaErs8jI-njGvQyFXO7nnACZiT1Q1lu_PM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674138.116,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstC5MmJCkUzOkhh563bEw8QYtENtahT5fkEgkFIf856F8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676875.334,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstu2-zrO8AIvm-ox3KARyOcfX1qMO6fQwo09XzOgKa1Vk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676834.742,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalb29399cd7ef93e60e0fa9bef06752d338fbde47c7e1ca33478b2bfa628a0b795:[theme]=buidlerstribe_bootstzY8OsQtdzGJ3iu_yHm2kBKXbE83wrYl5DBRt5gr85uI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665677259.441,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalb807e9420f162a29ed7bb142168781524369b6d1ae1e2ae00bf3196b9ea3b935:[theme]=buidlerstribe_bootst0tM5Kg7fqQ7Neg_wXdcp1QjmXxOYhMp6OvjEiEMRIe8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663868.156,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4193162c35dbc1e26:[theme]=buidlerstribe_bootstwFVfwWf8W6EU6cZRGoFEg5hg1s8T45-skfDVLtvR36Y',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.906,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootst57wGtQaOgSh2-jgI0o3HIowEa8r3YLU3y3bR3AGI8rA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665099.548,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstCgt4XuKHxu7PiP2b4uweWCgkH0bQ4pQuGs-bv5TE3DI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665678135.417,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstysmeonKt9a6DpIDvM5UTMw7DilOBa3LRRFxLFq4QpTo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663156.526,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalc2d7c686f9ef4e65c238bce1a281f2d5d6be5ec38db857a88794936ed020ddaa:[theme]=buidlerstribe_bootstLP6BLyhJqlbWq9IgRuKYellWnhYpTPbkQjuK0oiqOvc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665678141.418,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalca71ea856eaee50fce0296edae1250775c92bf85ecd7a0118864b0792f7f9683:[theme]=buidlerstribe_bootstc1u-pLHax8uO5erF3xKGesTCGFRKM2-3MjAk_cZozLA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663906.218,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootst8N-DZ3U0wtF448UkfdULiR8mLFAGsaAPqI54FKzxPbk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663234.789,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstHshU2Rcl3veKlEuNMtmegv_lFPdg2wXAFGbrERgJwXE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670324.362,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstRwPADXmLoz_Dy5NlBgBa3DhWTrV6FzTrfXZAOLLQiCc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673302.560,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstYHmI9bmMP3R8yZtKBM8wN3oWZmCih71FC5ZBk8CEWIg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665668097.786,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootsti2F3fh1FaapcxvXBp1II_1Kfgjf23bYWk86gdKk42II',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663065.464,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicaldc270b07315c7aa897f7cf47b46c41de5534509811f16b5a6f8e9deb450b9ca9:[theme]=buidlerstribe_bootstBbQG20Ohd9yz7fgYevXOUAZIG7WseYS8N51rMZbhmWE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665134.778,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c153c0:[theme]=buidlerstribe_bootstmUDgJm6qwSqr8xjs6BY566EGkipJdDXv_NfBy2slQgI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665674175.549,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootsta5Z2xvBpgVaEQk4MbcGwcqpz6ye-rZL466fZk85lZQA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663713.090,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootstc0nYaSoWubFdmHYlj5vh2BpV_gT84_1Rp4lCMDkl1Tc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663652.489,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248f33445c3ab1bf228:[theme]=buidlerstribe_bootstlHVXg2T9B7toWqMPHXResRNQRjU1jxXDMuxVdlkmUSI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665672334.906,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstXO9EAAsYBaiIup73lmBjowx2bGIv88xiSuOnAI7oryg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676564.292,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstgKX3uDxaPJaF6pV2HboRqHiXlHOqN2OP49VUYwlj8YQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676659.815,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale908bd43e6dc82e5ddd7367e3776c3e3b08de2e81eb7fbc626bd522652c49960:[theme]=buidlerstribe_bootstM4k6Zv2Yvc568DtZTELOoZpfaPJBgc9TvGbb7bCKeis',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663938.385,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalea510923114b35549ae4129862bf6b1d73a5d2e6eb8b0a05a27e9808da268d0c:[theme]=buidlerstribe_bootstEkAL84hPTRmgjAGzAFS1qoZeESiJJwIaU8G7n-TcWTM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665671740.196,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstEGGeaWu-M2DUR_YeX3mcU9DedrRYfktHa3VgCaE7Hmc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.254,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstEz09ajW7dSXPGIAamucSlqOm5rDnkKOhAtu2Fjar4gg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.896,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstah5SxmkaVX4SyBHhYYcHTVUFAMbntjn7gQnCnGo9V1M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.895,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstg8EHJCapQJPV9C0G0ttE1B1ztX80Ef2L9Rx0BR7wwK4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.130,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstg_89y_u14w4HTPKQpu6HqjtciAHDoQfSPo8fDf3OkdU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670302.034,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf991b2157412e6e9e09a65c82ab16873348424d8ed3227edd159e260089fa51e:[theme]=buidlerstribe_bootsteto-Yj5SWpA_8akbvHcpOCDBAkUyJwDU4qykQJORAMg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665669562.078,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalfbf03ce44acbd92be626d9e8a2d650fea2ce82e15bd1a445f1866d8c95d57b8a:[theme]=buidlerstribe_bootstqj9Mf1n4ficSRYXpPPP8YrzRcByXHMsnuXzVTOZgofY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665669393.134,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form054bd048a3cc2ba7399e1ee153a5856876d1d5b6b0bfce0005648b687f509a85:[theme]=buidlerstribe_bootstkrHJ19j6P5FCKeqTCXApkwGqhv6h0nz2uJDAd-bfzIg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664003.959,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form5bb1f5a0589841a893b41191c15b7a17345f1cd5dfb81ecc5b4a6f7919cfc24c:[theme]=buidlerstribe_bootstQQRwFGwidCPmYD-IyyOlSPyWgGWmF_YdlPGDoteawdg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663081.572,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_formaa6263298e72cb2eb0987b095b247865d671ecd6a053a5607cd07723a2c34e0d:[theme]=buidlerstribe_bootstJvOr_RPIoOxSXqFJ9g6uJ5s8hnKjSXGmLFNwV4Sh3LQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665667196.109,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_formae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootst2O_I20R9eiPSK-yFHEGFwKuovbYRVXlyBedLPtGeuUU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676847.599,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_formb807e9420f162a29ed7bb142168781524369b6d1ae1e2ae00bf3196b9ea3b935:[theme]=buidlerstribe_bootstJK-lG5nWJvm1_cz5EkrmV0Q4m7ThtjZnksghVu8GzY4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663871.042,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_formdb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstaqkOXOsMN9sk9SmUz0uhaSP61UvhvsGe1fHWJ6cQguE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670695.180,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_forme908bd43e6dc82e5ddd7367e3776c3e3b08de2e81eb7fbc626bd522652c49960:[theme]=buidlerstribe_bootstVzTqiQQ6gTsBUA8cH-lddsBeAOdqYczi-7tVsrPAbX8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663941.139,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical092698d114b6148cdca044ed8f6f1c5ad8f7bbbc4c150ca4d66ad16d930d3b14:[theme]=buidlerstribe_bootstAFhNhTqj5HCHtb7xiWVNnQW_CgdGy6itTkvvALZkDGg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665668086.208,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical1eb2708d5bc2e5cf685d4340db65ae20c79e502b5093c74afd7bf04799d211b8:[theme]=buidlerstribe_bootstYw0uLlc7isb7dR39rStq5SxNNQksModT7-rKKLpHBOA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676493.680,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical582151bea73e7e94af05d763da33750917b90a502f758db8be06dc2235a7e128:[theme]=buidlerstribe_bootst7Jpm6m3djG26zZuRqq28vqz2tSkN2A4T-Gh53pAquts',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665671907.323,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical74cd4c01ff330486148ad4ded42a1c5e8c5ba2fc36211f4dca1d364116e6174e:[theme]=buidlerstribe_bootsthLZMcfQ9bAau45eF_f-a6z7MInRh6lu_vHkydbU53Pc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670167.165,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical867d8b92087c4844245b7dba1c6d820fc9e5bc5cf9f7263ef21261276721d7ea:[theme]=buidlerstribe_bootst-DTHWPRPZyjZewZMfKZrLh7SULu1YM4_xPFf78wQhdE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665666177.722,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalc63eb8c833995ac4d945254f62fbab8446fa4659ed8699082fce87725af0ca66:[theme]=buidlerstribe_bootstDvmyGGjEpboMv6GgqSeLXEQLOTHvLGwBq59N56N1zOU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676628.097,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalc8e995b03835ad8b1937c2b8cc49afa18fb2aa08fdf8a81514a181387f718a02:[theme]=buidlerstribe_bootstHVxuDyulhNuQjG9ayYa--OTGzo5SzPamCjGriS1P-RU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663704.831,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalf585cf7dc2acc96aa0f14022aa807f5ef343abd3ec91b94214e616a8459d7dd1:[theme]=buidlerstribe_bootstYovdaOoEKiWSl-ViM_21Gvp8vz2KCUpI3LNOJxSZKLs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665675442.594,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_form092698d114b6148cdca044ed8f6f1c5ad8f7bbbc4c150ca4d66ad16d930d3b14:[theme]=buidlerstribe_bootstCE_tGGSA5-Sa8c1nONivnS7-e4ICsmaB54mMe0ECXS8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665668135.168,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_form1eb2708d5bc2e5cf685d4340db65ae20c79e502b5093c74afd7bf04799d211b8:[theme]=buidlerstribe_bootst_DyfglbjG-SfpAcDen-Ujt7xVhOuP9OM0eQe8DFGvao',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676498.415,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_formf585cf7dc2acc96aa0f14022aa807f5ef343abd3ec91b94214e616a8459d7dd1:[theme]=buidlerstribe_bootstoFo80YMvve8iSdgqUnIaLtA9wKj3S5zTmBANa9b8wvA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665675453.056,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[user.per2VYWzIOVeELO8Yb1-h_IKCldJQKTAl6DtT3nUZ7VPBE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665668112.335,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[user.perAYzZJXHqJM5i8hzQ6d4yUIGfmmLsyIwDbrBDiQjC5II',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665676557.715,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pDrjewJgTHr6jFZ1-UvQDoBSXoLvU0o6Li5mTcpZXklo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663889.082,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pRKY0ALXXTt61vTy6hxlO18ugT1X00uRh-3WlcpLruIM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.930,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pWejzdL_Ms-zmPu_rJeTt3qrDNjVLKoO2ZcC2XaioCGA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.386,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pm7CiIG4GvAutRNtAywravKZmMQW0lOlOY67Mqn2W9zM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665670269.102,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pjvDN0K0V71vxm59omZVrs4BHaLDHZU1mIntCaum5d9w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663697.868,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pe6N2TphQa0VWguEos6knVdZ7ECwsdTk9m2-BkzRT1-9c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665288.071,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[useooV8jQrnY_KUtxedNe8SUZE8fyuBISOZjHpmdrk-8Kg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665665241.127,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.moderator_investor_edits.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidl0B-idh_Js3JHJ1yzXodfjVGa0_oaYEIPc7RqjpCQ9MY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663463.740,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.notifications.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_boAM9EJC4CHQ_uGtJy2ANxBFbd0etiETe_ghyE9SOxSsU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665672307.351,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.pre_investor_users.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribZsO6uEXL5Ao3uyBFbvtwwv0PTc5e_j-bJsuwGOGxe0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665669360.798,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidle6wNcjcgTQ8M-0MTBbe50UqSmWK-GisjvINC573zD-dI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665675715.813,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidle7pG-5h2axsIE0gDljLlmMbKyVvE4cuxQTCIvxPdIho0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665677358.094,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidleOAwae4e0I8k4Oo9ygjqMwwC2OjiOosQ88DnnG4OAZhM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662990.482,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidleT5VlNA3fnHV_gacPg1yU9k1vq-BrqkLCCHTAt1j8u1g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663553.922,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidleojbHsYl0EFjuZYbQpyDqOE0cELOg7wHwdb_9asVvIGE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663731.715,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=view.programs.page_1d19b94b2f6a6452ecaa2c47102ea0bda30c7f71c6dcfc290a8c5d49561126551:[theme]=buidlerstribe_bootstrpmLnoZa7TzrVboxkpewsCENErqHBNZdi4UIvsMm19Dw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665663070.536,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.830,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663065.464,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666177.721,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.292,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669978.254,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662914.044,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.385,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.665,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668086.207,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662964.657,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','428'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.investor1bc416df25d701885072abac4a24d3aefb883273105ff587GpU9jNXa7_Zp98ncs4VUkFNbSB2cF4guemAxnFu70',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665674144.842,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.investor6e66d5b08880aba1484d5ed3045d30b88906c66a01f6a8KDaJvNqC9W9qk7TzIf21jUCNClmfmUO6XQRmWqCRgmM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665674166.813,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.investor9154c3a4970211ae6206f6bd9447d21b5f6340bd95c4e95ofBzb02x7RyLygbdMVLhp57x3U39VQeJ1r97i40sr4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665664110.028,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.investorcae0b6b60d4ff95f5ff3784e84cd4068a41a2e68ab3cablywVXDJhYR-hQLhrE_2ytV3i9VZW5yTMzESZUn5LvZM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665674156.810,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d24dxDKlNm3MS1sPKXENDLkAU_vRc0IvFJk197acdJkb8s',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:995\";}s:7:\"max-age\";i:-1;}}',-1,1665663891.729,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:995 rendered','3832'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97c-K2tHZBZfjy12Cc7O1Gmvnbkco0nvIXUFYmUJuwZUbM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665668608.480,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97c4pwuB8AC_NjC6Ym2Wsgw8pIvSOzQVRIz7e-AOqQ9xhg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665664401.906,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cHFmHN0m5afW99Uk9DKZ2hl4cpw6biLyEKQjLITbkF-M',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:782:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/home\" data-drupal-link-system-path=\"node/472\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/home/edit\" data-drupal-link-system-path=\"node/472/edit\">Edit</a></li>\n<li><a href=\"/home/delete\" data-drupal-link-system-path=\"node/472/delete\">Delete</a></li>\n<li><a href=\"/home/layout\" data-drupal-link-system-path=\"node/472/layout\">Layout</a></li>\n<li><a href=\"/home/revisions\" data-drupal-link-system-path=\"node/472/revisions\">Revisions</a></li>\n<li><a href=\"/home/entityqueue\" data-drupal-link-system-path=\"node/472/entityqueue\">Entityqueue</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665669349.952,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:472 rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cKSnHVDk9nVSOhXSOTey6J3Bgq25orDW6BclP0fUweKA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665667341.025,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cKkJiSmEY6QgvuHdtJnyFOUpPSo_JSZ0buZT_TRi1m1w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665671681.344,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cRNoy1NCQk1PeQeynmhr3v9qkYClL1M3FuHWqjlylPZ4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665675116.141,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cTmxob19YVR16V7-YZOoYKtrRP6cmZTmnPVeK_RqmWCo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.663,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97caEcbpyIWhxONHi8QLKOjZ3Kh1qksoWzxv6McDCzilLM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665665151.450,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb_qB8y7NmLZOQ4f6ZnlUzgoz2wwhL9bg17JjGJxA-Co',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.713,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cbsSPicWXd8d_x52aopWCKWQzRpcxVeGkYQ_QAyo0ZOo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665675245.702,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97ceKrY8uju7yXqbX59IMw2SdNknO0BmvTw0Jrz5x-yyNI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:782:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/home\" data-drupal-link-system-path=\"node/472\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/home/edit\" data-drupal-link-system-path=\"node/472/edit\">Edit</a></li>\n<li><a href=\"/home/delete\" data-drupal-link-system-path=\"node/472/delete\">Delete</a></li>\n<li><a href=\"/home/layout\" data-drupal-link-system-path=\"node/472/layout\">Layout</a></li>\n<li><a href=\"/home/revisions\" data-drupal-link-system-path=\"node/472/revisions\">Revisions</a></li>\n<li><a href=\"/home/entityqueue\" data-drupal-link-system-path=\"node/472/entityqueue\">Entityqueue</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665662914.028,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:472 rendered','3837'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97ci0uQemaM7rkUDcgcmG9pZ-DPwP8DgtMunwpavCjFegI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.655,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cl_rnrvZG85Q97jWGoo_H1zgelmXP-o0z6IVKH1CSawk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.974,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cq4DA09gyqO0W8eZRv583UpbEXZwWcsO6ZHJ8sVkpOUw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665663548.922,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cxECPJx7ynDjYIxJ-jxSpACT5xj6PCdEbKYlVUr45P8Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.804,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cyZO4xuEKgbGs8eEVvT6ZB29_N-zqznXW1oNX29nN83c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1665663835.936,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf166CcqJd-bxws9dCvoO6mMpGhFLRaCPcme37nwEoROgU14',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1620\";}s:7:\"max-age\";i:-1;}}',-1,1665674247.596,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1620 rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65EFRDGYIdv09btOrcnRsBgQonNWOALZBrNBngkzVfGwY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1532\";}s:7:\"max-age\";i:-1;}}',-1,1665663893.353,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1532 rendered','3835'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65FEFnWDDj4suwIjDPb-dGN_Wi9vi0IWg3uMaW-xeBCJk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1532\";}s:7:\"max-age\";i:-1;}}',-1,1665674245.734,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1532 rendered','3835'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65vqvw5Qn_Tx2SrCB3pwx6AtCupOA55ztI7T3uwwEXBH8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1532\";}s:7:\"max-age\";i:-1;}}',-1,1665678290.275,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1532 rendered','3835'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f8IErvOnaot44S7eSGwaoTBnf1esc-Vrko6NaWSV_W1Ik',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1214\";}s:7:\"max-age\";i:-1;}}',-1,1665666464.920,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1214 rendered','3880'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f8cDXV20urT_Zh6SkhGgItivqz6oH3QTIprOg8_oDCLM4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1214\";}s:7:\"max-age\";i:-1;}}',-1,1665676600.897,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1214 rendered','3880'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50MEZNRcNb3dUEgtEwSxYRuR6s0xprGC9rtkO6uAuirlY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665674138.112,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c15fuTiO4Jzmcv3yuyN2GRXaWd3QQA59ImK4m5WGrgCzPI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:6:\"node:5\";}s:7:\"max-age\";i:-1;}}',-1,1665674175.545,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:5 rendered','3831'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b--HHG8btwkMWEUpEUErmDk-xrZS5xAyepTd3PGoDO-I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.902,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b0STNO68H6eOObB9DJbq2BwKZn9GfozGC8wxOUOnhcXk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665675221.388,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b6LKYVdiJN26OiabgvP7D4cTwX87xi1DpN_XmVqa9n_I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.250,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426bFFmFj7RHXds9IKIjJQZbUTP-0gHEPFVXovFwpDvtaRc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665670302.031,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426bNT4Eca5ITdmQ61rNhYMhD-WStGvjOUoyp0ogVGXx0CU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.892,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426bP5vPnsLPFWFSNEuO9WMs7fp3K2AcfYGBoIsaI8JMCdg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665675331.304,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426bU1bFk79uyIQG-Rry3RnFdokSPyPu01aofb7-TC7EZCE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665671686.282,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426bfwEcp6KHhuEO60O3qmJ3uIHxoKTwl57XjRE7OyQvCYE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665673410.262,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426btm8cD8gaWNeM_LZLrL-lOkIhNJNyIMNdZZQb2aBuKbg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.127,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]-b58AwdAe2mB3aKB4yPIu-gXGBFfAC3c0luMLL7Ps2E',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673389.878,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]FDJsH-KBK1k8WbeW6izSrvcz-Rmg64RlEYXrHT8QSxs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663889.080,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]OE-fi9N2JMk-_9s6PAQBxKPQ5a2NWTVV7zxT8xjpBRg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665670269.100,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]W76G1IzDqRivFi--XEVmJWMyUjCqfh7G3OtOKkZCTWw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665674249.270,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]qNM42hhq6g0PY2hlm5UOebiKX7-MTST3JA29tU6dt4w',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663697.863,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]qwkKFpn97JSKW3ICpxk0hRRfPe9IHKD5SXDRIwpyPnc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665665538.546,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=iUgudHZPs1mkT5H8bwZVFAS7H6h11D-qmaNrm6wBHCE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li class=\"active\"><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665665288.050,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[thejRscj8QUFhwKRgGCRJHxJ2WgeEtgI1F5oLMJ21L5myc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665665241.123,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.notifications.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd1w_Hni-Ljn-NUFHniq8Q2pfOy7hrqSRzqJsTqs7CtYw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665672307.348,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.pre_investor_users.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbJyxQNcSsco3_NCrXv3sAsW5ls4lZmxqoLyKcb2yycA0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665669360.795,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2S2TXZMx4_doLuXusDxruZiBCGlN29jL9CdOKiAjRdXw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665662990.479,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2Usg9kOjD5GCdy-QSlKXd_2qbcOMoALAugmD8Dz0E3W4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665678325.504,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2kOyaXY5m87_HiWrCOa16agsivd4atZBoR8otT6sHUkk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663838.254,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2lF5vdooYvOt4Avb933E8W5opdMhlz9siCP4LNFLhxEc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665670811.846,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2vseGY406JLFjGm3lkJdTp87stF33XQstVutXK6T4rE4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663553.919,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa2wRqbMYwHmPlYqcc4OmOQbeZJjuGTu28SlFdJ-IFGrg0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665671911.388,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=buidlerstribe_customization.programfe1aabb4c73f9a7f3b2e28c360d0a45d98544ad96d6f65b2d980dfd88743a270:[theme]=buidlersZfEis8pLyJn1qF6QdLJ3YLYj3ODT44zJuf9XQpjLT78',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665675742.985,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[user.permibPXWMxm5tGKTDKgRihM-utBani6W401EeANXtFlYgdU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665668112.331,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[user.permix_tnt5GBYqVqgrqGPzdzcfklyCxKo-yTFz_0ODL_8MI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665676557.713,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.perSgWk6FOZrbWHA3IXoXzAIIhLHst_Zvg0GxPGDK7jnj8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.382,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.persV8a-77bx3WHgSYrs9TZB6sJsz2LRN6usJAl9zzImAU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.926,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=view.moderator_investor_edits.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerSZBD4_EwPs3yvrnIHgsIoEYTbrILnclM5eVqGIqQCNo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663463.736,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlersaK1jPxOJh22QF-QU75h8XBmg1BMEPw4VC6DfFaP--us',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665675715.810,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlersbOJmJ0LecbBZSNSpHslfgYx97AINcEbOoATX2c4qXt0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665677358.092,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerscVOzfpqU6IUL_onJioFPvzmoDe0ViauZ_L60yMce1_o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663731.713,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=view.programs.page_1d19b94b2f6a6452ecaa2c47102ea0bda30c7f71c6dcfc290a8c5d49561126551:[theme]=buidlerstribe_bootstrap8rZ--Ez9QVaAuO0TD0Mv8iYFVq46crObaRE3OHNWcwY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665663070.533,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.891,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670256.712,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676557.712,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.735,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','3830'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:9:\"node:1157\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669978.249,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:1157 rendered','3845'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662914.028,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:472 rendered','3837'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.952,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:472 rendered','3838'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.662,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.803,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','3833'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663697.862,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task node:472 rendered','3841'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJnkkKSwB9NxnUy-OhC_CCNcRZFBVpwDg8h_MAK6V7gc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2478:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665662949.010,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOKoDfg84uh50asGfb5uNI3U6BO-K3QmVn-geT72cnHE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2478:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.372,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissil2Qh9RndQL-CkCCUmexb9hXS8gMHmM50MQ8FyhPfr6k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2478:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665662913.994,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3812'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissix4koAe4ddib2MgebRTLgMTkL1LihlxCudvBMgPG1teg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2478:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665669349.914,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.803,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663065.443,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666177.680,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.263,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662949.010,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.371,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.642,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668086.173,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662964.634,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:104f686c-a474-4cd6-af89-329b39b62818|:[theme]=buidlerstribe_ARW_UaPGEDjiuPP9QJv8-zM9dKPcrLtOqy-FGh4GCQ0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674247.575,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_CFyr_iuqCMGD5Kk--alU5OinIHY1WCfHe6P1VF8FZoU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669978.150,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_OLTBbVNV3qg7Te_8JTVr_XAJptOgTPtUtKu9lImL9aQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670302.011,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_Zu3v7ePOxBO44kQRXLW567dN49dQ9bAELNYtp1tCq98',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.108,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_i5XQBufqdjMGcOBUD_3A-uHTYLHuPODU823hwaEyKBg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.872,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_niS1yqHAq3Kt5u9xohF0Vj0NTJg8ldConzJLqMFIntw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.868,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:52b33179-5c63-4485-9b60-d237839105cc|:[theme]=buidlerstribe_0m_bC3sioXdyXLFgqtrZUDgSYbIdV0UEqoQBD1S_y4g',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666464.865,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078|:[theme]=buidlerstribe_cbXk1OSCrNbK7aLYNeaAN7hLH_YeGQ7ZXHZKQTo0ZRw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663893.318,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078|:[theme]=buidlerstribe_eOW-nMvluyZk_juip2c0db-7sei-xZ8ADtCYQn_4olw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.257,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668|:[theme]=buidlerstribe_Ed9D7bvGBX1HusfWwhIeQ40a1IkqZMUbEl51F0HRWXU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663697.849,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc|:[theme]=buidlerstribe_Y4ekrFUJtmeyOUWG83fYsjhCQMa-aHkRCBvKR98wqwA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665241.109,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753|:[theme]=buidlerstribe_M41GrMnlWzQQBMuhvXYGrSSu0kSNEF4aJ6zgbUGkk9w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676557.707,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1|:[theme]=buidlerstribe_6KGhmYAul2clkFONECvsb-_uyp_kA3RbZbn1WHek9xA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663731.707,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1|:[theme]=buidlerstribe_78HakI567_HX0O0LEdmOd-zvB_BaqO05tNXS_jNhavQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677358.087,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1|:[theme]=buidlerstribe_8homIzEgSmkF9fsr4SkdQsJVsP0pgmF8iK7MT1ZKrwM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663553.914,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1|:[theme]=buidlerstribe__viWqehOelwOj1xJKnGMWt08Bi4nnf_4SX3LtZvC80A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.471,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1|:[theme]=buidlerstribe_ouMYB6KQ4HcdBHu95crBEBfYcYt6sQBT2MrpFwg5ePE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675715.804,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b|:[theme]=buidlerstribe_UOVb03TkgH0_3Gr4LMWpNKux3_NZR4ik0GPZAAqi03U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668112.300,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor1bc416df25d701885072abac4a24d3aefb883273105ff50184d69c19969ed8c8:[theme]=buidlerst7ObITndp89bvUO1_5W8zE6xFvi9eUgbF-SKNyv9c4hw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674144.837,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor6e66d5b08880aba1484d5ed3045d30b88906c66a01f6a81a87a3b3343006e1e7:[theme]=buidlerstrvIozTbevwwllFUlPeyZrQX8yll93MzlxUW55e4J9v4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674166.798,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor9154c3a4970211ae6206f6bd9447d21b5f6340bd95c4e9ac556784bee86745d1:[theme]=buidlerstaH0xNtZtVtHAQK9aMnlgvK1MV8pmewSx3GbR0_KxlqA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664110.020,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=buidlerstribe_customization.investorcae0b6b60d4ff95f5ff3784e84cd4068a41a2e68ab3cab106397bf334f48da0b:[theme]=buidlerstvceI2r8d56HCnVI-pQHE86WYgDpVr3lJ4aM_OTSsiBg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674156.805,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=buidlerstribe_customization.programfe1aabb4c73f9a7f3b2e28c360d0a45d98544ad96d6f65b2d980dfd88743a270:[theme]=buidlerstrQIWqX0g6g72ZB4-XQ6UEPz9Aq1TnxquC8XhddLq5sBw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665675742.979,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical054bd048a3cc2ba7399e1ee153a5856876d1d5b6b0bfce0005648b687f509a85:[theme]=buidlerstribe_bootstrap:pdixPSqwEvXUoVop2ATEBdKdTlfBY4OYZlwOmnCgtqY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663980.840,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical0fe450291a9b4d428edc6e7771e27603bea515fba39e61f5c00dfc0681e3810b:[theme]=buidlerstribe_bootstrap:CsQnN0A_1PPXfpjRZ5dgfl8tvAC9hN11vPYFkasipqI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665671954.111,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstrap:vuarjRvCjbpV-IHHEOYK1CS5BytaEZsFMmS1My583tg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663891.691,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootstrap:f6E9FiwRmA9G4eN46Vc0QM5Q2sY2VzaWdK90Kpf7fjY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674222.239,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a:[theme]=buidlerstribe_bootstrap:VhrWqFVcZpKybN-inPyBLTX-6DRT1X1EpuF__Vz_uH4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674203.242,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootstrap:z4TlFr3QJspegOCxGSGb9mx-EClGWkZ4NtHc55aAf2M',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665675349.961,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:4RUekVMQoCKc9DyT1GnOtFGWWpOeLb4vMZ8gilWdxB8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.780,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:5uS48GUw91f6xE2o0bUt0LRPvhEuP4I9lS-cmxDYWho',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663548.902,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:8thgn--NqGyFI_KuRM1sT-TrfJmfuDxXO6Od8ixp4J4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.684,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:cwulkDnGngwxxhkSdECDQtxLM7P_U1WLk7Xw6FrPESQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665668608.452,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:fPjzzaTQIauTjIpcKviLSQfmNdvEEPCBk-HAWlWK-Qs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.635,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:kSsV9-I2kmhPN2PqG3vIxTIu7RYCv60f6vMsG25V9K8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664401.868,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:lYeXU9xEsS5nbT3-YH2dfGxuR8MpPfokiqnn1PWn7p4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.946,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:q6yn1Zv8zx8DhWd3niZfL8YaNMZpR2y_gqgHG3Ho6v8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.643,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:taE5JcNsHqFskTeEZhzsgrL75scm1-PP8do6eer4LbI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665151.432,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical304b07d8aca1d75bc8c294c1e6f63b22ffa00f477dcf5f867974da7ca0ddbe3f:[theme]=buidlerstribe_bootstrap:7bK0VCUH-eFD5rRRTqAyU_XWWdKaea_e6qpR6zFvTYM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670390.612,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootstrap:IHbgl0ePcKnOBRpekb30WdATbWTu_9HTjaLe0SVtbog',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663589.043,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootstrap:MAUNeDNiKpwowViRsoVQP7dsLHViK0b9M4_8HY-xWiQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665077.349,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf16633b:[theme]=buidlerstribe_bootstrap:s1pFgt3lnOgsXZestzYwHi4Wk2YVd2jdu1U5CDN_OGw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/chains\" class=\"active-trail\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674247.576,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bfc1f94d8ccdbc4d2:[theme]=buidlerstribe_bootstrap:dbxY2xVpM0GKdP5CKB3Bdxi2eZgzUGhlOpNHwtOtQcc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665672334.779,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical42f315a99d85f50cc28c09040fe3b7f24470a2fa9ec7207536d3e7f45916051b:[theme]=buidlerstribe_bootstrap:E5e5FH_BFQzCazmceiWkBoOMeNRrmK0yPt3vI18YO3s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665675378.109,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstrap:MWEuuyrsN-ZwcTz40HRmRExKnZofcTJ3ktluA6H4tHg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663851.760,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstrap:kPkBttDYXrBywKUBOJEs7_X9s10g0BCKjVCxQcg0t3Y',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674256.316,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=buidlerstribe_bootstrap:wOciF4Q_k9hFC5vfnsHBs8OIxJvGvRevo1wgfHuX_8k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663754.736,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical49b24b72e60f4511e1f91ecadbbdb49b34af432a17f2743871ca8432cdbcea3a:[theme]=buidlerstribe_bootstrap:ODWK_ozTPm-0t24VFkPNQVuXShZ1FVa8RY_DFED7LNs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665250.346,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae:[theme]=buidlerstribe_bootstrap:NiQgKnYgR5cGjsVmPifgRuOqd5eFA2zmEH3Funibf1o',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674127.064,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:fBpIeVdRjLm_1plldjtKnXop8274O7PCnZ884TZIhfw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1398:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674245.713,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:gkntB1kTmF0uyc5Dho8t57y3SFNrRyjp75cyvoYo7Kc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1224:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665678290.257,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:xN7UD8HABXfNULMJoRSP3bfe7GNdC4UPQ7xA-R9ZqnM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1398:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/rewards\" class=\"active-trail\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663893.319,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstrap:0eC56nFJC9vE830wU-ijxmULYdao6OYkqt7LcWdJVJg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676517.696,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstrap:KPy1xM192vvyO1ytgTrwlAZKC_pEH98LVmLS2SuHGM8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676637.164,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:RJP3E26-yzoonPowg5Hsq-krjq2MXHMTuZKpjmQY5_c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investors\" class=\"active-trail\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676600.875,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:kBS19-kVnR6gHVvQw7euJNX4CKBKyA4lQ1FkLqk5epM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investors\" class=\"active-trail\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665666464.869,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical5bb1f5a0589841a893b41191c15b7a17345f1cd5dfb81ecc5b4a6f7919cfc24c:[theme]=buidlerstribe_bootstrap:OqJucpIsEOjgdQYAjCkPFsCUEz4v1mpyBdDtliX-D0A',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.264,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:096JfCdtP_1UqZjv7mcT9KLwohLsHry2Mfw4ubvGcP8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665637.988,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:2raccL0H9mJpau6nOOaz-pXouaQmtVYsjj5Ee43dUL4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674252.498,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:D9gK9V4v4FbXVoHlEEOyZKvmhHGVYXBbaADmlB0gwlE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664741.571,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:hxq0DSQa6tSUwpNTE1sIXM71HzICcRyhEe0IoYeQKZk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664632.912,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9af9217e43558:[theme]=buidlerstribe_bootstrap:uXrRuZg130l_HWqmL4oxKD1fP_zBKe3RbZOLlFci8XA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663154.286,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical60f86c468e6e7caa4f9cfca4fcfaf3af939712a6b3d79ac3fabedd8b58587fa6:[theme]=buidlerstribe_bootstrap:9TZ05hQiSI6fYA77rXU72D2afT2Xgrs8YkaiAByqgk8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665308.243,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstrap:mv6xsezHmp9VtIe2IZyA1zg_R_irryi89qh7ssbjTo4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674264.381,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstrap:wxcPrarxSjwiSMoOMlskEmljDdwhiuChoAkpb4fJqwk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663041.185,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236:[theme]=buidlerstribe_bootstrap:NvetU_GRI1YIKdiGz94qRKqIDPEYXjyhLtDMs-IBIRU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674105.991,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical74a81fb08634bf59612c16f2d6b2af630c38f8e6fd1391b2e03bf1f77c826ea0:[theme]=buidlerstribe_bootstrap:6h3nTkoBwzW-7amW14u0WE6bt7To5r7G2k_h4RrFMPo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674265.372,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical74a81fb08634bf59612c16f2d6b2af630c38f8e6fd1391b2e03bf1f77c826ea0:[theme]=buidlerstribe_bootstrap:a9fx6dsaFeCxGqul26BUMQKpJDfiv8gZNcC9pJXr1OA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665330.782,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical87612aa2d95fd7cf972c30736731985116d2e4fc42cd526cda0955aa52fb0d9c:[theme]=buidlerstribe_bootstrap:4TeZdcZzWirwKf0E2TYatIpomw5ZIan8jgF-OK615aE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674255.127,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955b7705b6cf78bdcfb:[theme]=buidlerstribe_bootstrap:OkX3Ri05iVhZW1tMTPf5U4Gt0dEFwIwG4lqrZ-MXM5U',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1253:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/index.php/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/index.php/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664745.938,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical8b14d2085f01227149d44e2b611f5f677529bbf1c951a0718aa33b65b4e5ee22:[theme]=buidlerstribe_bootstrap:G0wkVDMbK5hW6ZD0RoTkrxdFbhN2dUrEcXDfcIAv1aE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663925.524,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical8b14d2085f01227149d44e2b611f5f677529bbf1c951a0718aa33b65b4e5ee22:[theme]=buidlerstribe_bootstrap:q3Lx-tz8fu4BsUqAOAe8ge07emFHLw-1N5YToQmkTbU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674259.766,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical96fdf441148af01d7d8c7c2c4393e66ba5cb71780e1d38078ccd92f7c71808b9:[theme]=buidlerstribe_bootstrap:1p_ClL84aUb6vT0I1pJLl5R-8o3DQvCxNpJbMF36Tuc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665671953.150,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical9ba21e0c8ed0514764d9893966d578552c254fdc0e1fb236ff4ef6d36deaf006:[theme]=buidlerstribe_bootstrap:ehr28cpc_9pUZY9zMQdABQsBURvM9tT8nr-CEqlXALU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665677548.303,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7b5e80be31ddcf4a6:[theme]=buidlerstribe_bootstrap:Th-r2baZMfVZXjfTiAEwTLcRgDUNltjtkDqtpq1mtMM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665672306.851,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonical9f596fbde76afa9cbf2a11156c1eacb833be1822c6c5ff0a6afb150ea2ad4769:[theme]=buidlerstribe_bootstrap:YBPSIwF-LJl9HtWxVZ-XrtnYs321ffsChwnlNMYaFXc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665268.742,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicala359dac189c2632aa9ccbc4bba7e72827d6a9d3daa5bbd4a7b82440f699fbf42:[theme]=buidlerstribe_bootstrap:go6G0n64oM0mNezDTG64rZvcUTpQkBZqXIsxrSIBMX0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.145,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstrap:H9Y1-XM8s9zVKTS9prUBK8am3EQbDgFyG1zjBAjPGw8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676662.171,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstrap:wFdWsh0c-R607tIdZfY39KjRUtnyD6URBzK6xBplub4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676566.842,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalaa6263298e72cb2eb0987b095b247865d671ecd6a053a5607cd07723a2c34e0d:[theme]=buidlerstribe_bootstrap:KWmHks0c_3UCQsM0YiWsICZ1BtcGrixXDAfuTXwzV4Y',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664039.841,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstrap:Vvoml1MgpmwQrEfnoJpoBEPYlTVCiJUNf75173aB2aQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674138.106,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstrap:-28T27tUdQKjB-mTizkYwfxKie0lRScc2ewNAg_dj4I',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1031:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676834.685,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstrap:VYMGri2Vje0RH_Fj1faYEpniG2FE9PzuWyEB1ZE5-90',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676875.314,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalb29399cd7ef93e60e0fa9bef06752d338fbde47c7e1ca33478b2bfa628a0b795:[theme]=buidlerstribe_bootstrap:gnEJXqr0B0Db7OoT1hqEeAk6ol1BsX-rHI3tQQXcB_g',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665677259.381,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalb807e9420f162a29ed7bb142168781524369b6d1ae1e2ae00bf3196b9ea3b935:[theme]=buidlerstribe_bootstrap:mmvUyRQ7LC-8Og0yXI1DZN7NM_eLbFP0X1KLOKcPHBY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663868.129,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4193162c35dbc1e26:[theme]=buidlerstribe_bootstrap:n_VZmCEiUWahbqs7KsS7gx4t2YCkYHg_ugEU4VoGnDg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1253:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/index.php/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/index.php/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.866,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:3ft7dkHwUJQDpjItNkZ-0w_ejJWFzTlrSOp6zIZ8o6Q',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663156.501,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:AyfqVWpinsCIMFXXtlSYq-9-rYV7saDlmWJPvIXYLuM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674253.666,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:DV8FGN0bXE41GVtZEUPHwOeqKNtdhEm4VKv8L8kxex4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665678135.396,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:EE1SdtjCbqhESI9cIX7wEexKCjnZiCIAFQLstk4EeoU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665671377.732,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:jIlN2vXI2_VBCoGvfvPoO8wnhrscrP0zQWhxW1HT_To',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665099.528,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalc2d7c686f9ef4e65c238bce1a281f2d5d6be5ec38db857a88794936ed020ddaa:[theme]=buidlerstribe_bootstrap:8mmrxe2wMY9ChqL3g4B4M1szC6gDULIiDHQVD1sZyJU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665678141.392,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalca71ea856eaee50fce0296edae1250775c92bf85ecd7a0118864b0792f7f9683:[theme]=buidlerstribe_bootstrap:EFTXJWKvEaMLOix3uyNmprqooL4MYQLKaTWvd_nli7c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670802.602,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalca71ea856eaee50fce0296edae1250775c92bf85ecd7a0118864b0792f7f9683:[theme]=buidlerstribe_bootstrap:UCkxwTJVsnvD3aPZlTVfwCQES92gpCNIUKILlEb89ss',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663906.197,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:3s4asiEduBKk7tvpRsIiW9n9GBZINeV55xQFag6Ou7I',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665668097.760,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:DNthtVp_TI9BcYgwpsEc6HOSm_yDgAeD_V3JXj3MChI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663065.444,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:HdvOZz5hmS78lpMB1g86v58IAzRPB3gwjGjswBBxNac',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670324.327,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:W0ftS6iYrkTRC7Gy_napuTjmuSfZ79x1scnJml7JOQ4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663557.222,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:XNlh3mNzzd3XozCEpe5-8H14L9BxBA6xdXKPdk2cCEo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663234.767,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldc270b07315c7aa897f7cf47b46c41de5534509811f16b5a6f8e9deb450b9ca9:[theme]=buidlerstribe_bootstrap:wHUIbfRb0MogX5UzDWnK2DIUMw9-vmnl63Mz8pgCbmw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665134.755,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicaldc270b07315c7aa897f7cf47b46c41de5534509811f16b5a6f8e9deb450b9ca9:[theme]=buidlerstribe_bootstrap:yraD4mnA3ZIGKWVQ3jw9edoBH0CIxW932REU7A7Cbas',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674263.376,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c153c0:[theme]=buidlerstribe_bootstrap:FbQtA74Q9WAKuQ2VH8Du-pNOa5His1P2nQgR7AtY8jw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674175.517,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootstrap:OLufLyJ6vpsaHEybphUvDQcvSni5xOAaAMb6JC79S04',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663652.444,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootstrap:xTZbDRkeMrZ02fZ_p5ooM5sunLI6prDveWr3EL_mzd8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663713.050,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248f33445c3ab1bf228:[theme]=buidlerstribe_bootstrap:wZiQolbbsylhrqWy9qYshkgC9q9-o0s6gir_jBMdDpc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665672334.861,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstrap:FGIqSTigUhx-bQK_HgVgLamPrOJGJRyqmKef61oqmZQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676659.768,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstrap:T8ZoHDXgp_6JbXamqoXLmpgxNgUMtMC4onep0kyF_Wc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676564.241,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicale908bd43e6dc82e5ddd7367e3776c3e3b08de2e81eb7fbc626bd522652c49960:[theme]=buidlerstribe_bootstrap:BLDY4K1-7nQaX1SqQR6bO4uFcQXpzkL4ccUzZKMCNq4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663938.363,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalea510923114b35549ae4129862bf6b1d73a5d2e6eb8b0a05a27e9808da268d0c:[theme]=buidlerstribe_bootstrap:cRxvZgsGDsVx2MSlULVFb7sq1FFztoJJr-eTJdxBYpw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665671740.124,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:MDIc7y1BEQwSXv9ZBgQxDE63Ow1SiXB5WOAGSMKaRsM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1252:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665673410.237,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:bMGyek608KCuIqIrouShpHoiN3vNyaaE4rOeHLelqWQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1252:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670302.012,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:h8O0a25sgZBDxFFsDlkglko65lqB1ELwP9JN5iEvb6k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1302:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/index.php/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/index.php/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/index.php/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/index.php/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664744.872,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:kuWqqc1f8L7xrsnwd6OwISg0aPX52tm0Olqp5OzyMr8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1252:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.871,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:v1Ge7c4t2ZRQrM0yVITMREvqRfdLfESmgJBZUxRQJas',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1452:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.151,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:yZEhsig7ioQqM4tNdHQkqv2lJ5N9xOAlv3QqKjKsIHI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.109,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.canonicalf991b2157412e6e9e09a65c82ab16873348424d8ed3227edd159e260089fa51e:[theme]=buidlerstribe_bootstrap:yDEl58ZMtnU4tHjbvJ6PJXy0MRtdu9JoBAxRjH_TWSM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665669562.001,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_form054bd048a3cc2ba7399e1ee153a5856876d1d5b6b0bfce0005648b687f509a85:[theme]=buidlerstribe_bootstrap:xD5EEpQQstUWOYeY-LE2BHczX6PPHNBKVeCpL-qcVp4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664003.926,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_form5bb1f5a0589841a893b41191c15b7a17345f1cd5dfb81ecc5b4a6f7919cfc24c:[theme]=buidlerstribe_bootstrap:hkGKaiWdpY04WSaIACouC_EwNx13mRz4PiYbDmCy_Vw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663081.551,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_formaa6263298e72cb2eb0987b095b247865d671ecd6a053a5607cd07723a2c34e0d:[theme]=buidlerstribe_bootstrap:Jm9mj-H3QicgCxaTO4IRs-2FJ25hwCJN7K7EI7Z1FIE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665667196.057,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_formae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7c30d0758128cea5:[theme]=buidlerstribe_bootstrap:ahrDz6V2GJYAtV6_7dyWQyXAOzraP_L1a--xLWKd_j8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1031:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676847.563,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_formb807e9420f162a29ed7bb142168781524369b6d1ae1e2ae00bf3196b9ea3b935:[theme]=buidlerstribe_bootstrap:0JhTbu61uQv4H3Y5Te1j2PRcj_2P8giNRZV9CJXMwJE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663871.019,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_formdb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=buidlerstribe_bootstrap:0CXgXOtPmiTGI1YwFXkTywpVNDayBuUJlFCyU4SYGok',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670695.151,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.node.edit_forme908bd43e6dc82e5ddd7367e3776c3e3b08de2e81eb7fbc626bd522652c49960:[theme]=buidlerstribe_bootstrap:28CToE1d_M-WzDBp73K9v2B74V-WuNJmxsJfzF6CnzY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663941.119,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonical092698d114b6148cdca044ed8f6f1c5ad8f7bbbc4c150ca4d66ad16d930d3b14:[theme]=buidlerstribe_bootstrap:5lDc0g0jl-cA90Afs_cpsU7TRK3XIDxL5QgnuIETdhM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665668086.175,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonical1eb2708d5bc2e5cf685d4340db65ae20c79e502b5093c74afd7bf04799d211b8:[theme]=buidlerstribe_bootstrap:tTNlddZC8PROUrzHqVzQ4ZnXgCkVSa8ToUTLejODD9E',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1031:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676493.652,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonical582151bea73e7e94af05d763da33750917b90a502f758db8be06dc2235a7e128:[theme]=buidlerstribe_bootstrap:ykXuUsfwkZvGsx-lcqKgMERI9kQyzZaFTnIEu207Jw0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665671907.296,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonical867d8b92087c4844245b7dba1c6d820fc9e5bc5cf9f7263ef21261276721d7ea:[theme]=buidlerstribe_bootstrap:jWzDjqYyS4UlEO1YDYQSWwCwcXT4kOWTHS5w8ReySJw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1031:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665666177.681,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonicalc63eb8c833995ac4d945254f62fbab8446fa4659ed8699082fce87725af0ca66:[theme]=buidlerstribe_bootstrap:Yx3L3wIiC6sEWPln4huBF1S_1Ll-p2YCjhldt7fWBOQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676628.081,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonicalc8e995b03835ad8b1937c2b8cc49afa18fb2aa08fdf8a81514a181387f718a02:[theme]=buidlerstribe_bootstrap:3TH4cOG0yesfNXSjmRq-cKHprj3b8E42wZVPR4_QSRQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663704.804,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.canonicalf585cf7dc2acc96aa0f14022aa807f5ef343abd3ec91b94214e616a8459d7dd1:[theme]=buidlerstribe_bootstrap:AD4_nS3RDPI7iJ30XuRwDlfiFWGHvSggg3T42iTej6E',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665675442.569,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.edit_form092698d114b6148cdca044ed8f6f1c5ad8f7bbbc4c150ca4d66ad16d930d3b14:[theme]=buidlerstribe_bootstrap:AJWMxgLvdNd0yaRM3wCuiRz2uC7k8t5HtpQ_GU6QbpQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665668135.146,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.edit_form1eb2708d5bc2e5cf685d4340db65ae20c79e502b5093c74afd7bf04799d211b8:[theme]=buidlerstribe_bootstrap:rmZlm9Zgm1rYHv9ACu1w3DlnbXV9P4Lbg-51rduaI6o',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1031:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676498.402,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=entity.user.edit_formf585cf7dc2acc96aa0f14022aa807f5ef343abd3ec91b94214e616a8459d7dd1:[theme]=buidlerstribe_bootstrap:PLEkJewlfPoQcLDUbCX5YlQes3E0hC5PnqoobVfYxd8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665675453.037,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[url.path.is_URlGHvM6ZH52tWLS4JhOMDb2NzN6mkAg7jKlnH5xYvs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1232:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/node/add/startup_pitch\" class=\"active-trail\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665668112.301,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[url.path.is_lfxBe0FLrhVmFK4cmPnc5SO_Tcd095WlIME9UTr8fMM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1080:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/node/add/investor_profile\" class=\"active-trail\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665676557.707,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.i5TpsXTNZWNOLaspeV3yvMi5EFqBbchut-RuggKCUSBc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663889.076,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.iH0EYM8Gj2jdpBmLAIVKpQFffuqNpaBtG2QAUxmiZOR8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665670269.095,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.idB1ryts0aGbfuWPfrfmXzDpBCNvMIYPT6TJ57LDGGiA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665664743.915,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.i3j_mbMWTZXorpdQiUt0QwcZqjIV5BPvmf9b26zIWGX8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663697.850,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.i4n9-IC-O3expL9P60dhccF-mggN9m5LRG-8Dv8HWCBU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665538.537,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.ixHFS7b34iK_KdJ-sE-iO63RlzF4qYvzlLzID6JuwFbM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665674249.256,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.path.isa_sYyi-4kRi-czOK0VKnbtI6ka0b8crCWaMQsLRMjbA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1357:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665288.020,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[url.patA7RecNgMWYP6yVAZlaDXdl1D1OpdCyKw0oh-PfV0YYY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1398:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665665241.110,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.moderator_investor_edits.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstf276SR276cquSQWoHfDB_KcxcHPVbfx_uUHaaJsj-Ys',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1183:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li>\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663463.726,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.notifications.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstDn-fNZ8l91dFqY6WqOFvfEpv7hFwF8r9TZM-m0Rsb6s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665672307.341,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstr-p3NHL0DBS-ProYu5p3ZoSxIsnM2VkXTDEl53gMeMyU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1232:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665675715.805,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstrASaS-TDOK4nLzPpllyLWHqkq2I8Aid5JCO9wFKo1tXU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1244:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665662990.471,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstrWg5vGwcYDrzPnxTf3mjJcpYfAiLjFvOEZ7LeA7pgPQU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663838.249,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstrjsQSTxr-5EPShqVFa0szS1454BQgP1Ys-WWhAJwm89A',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1406:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/rewards\" data-drupal-link-system-path=\"node/1532\">Rewards</a>\n              </li>\n                      <li class=\"active active-trail\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/chains\" data-drupal-link-system-path=\"node/1620\">Chains</a>\n              </li>\n                      <li>\n                                        <a href=\"/investors\" title=\"How buidl.so can help investors\" data-drupal-link-system-path=\"node/1214\">Investors</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Register</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663553.914,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstroiSRls-MYqfOtjAEpe8SPouyGokFLfkTmjcC2o9_vNc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1072:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665677358.087,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstrukiIe7mTogRFue_1GTlIXWBdJdTMkkQRmAV81y3Ma6s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1244:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/programs\" class=\"active-trail\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663731.707,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route]=view.programs.page_1d19b94b2f6a6452ecaa2c47102ea0bda30c7f71c6dcfc290a8c5d49561126551:[theme]=buidlerstribe_bootstrap:[RaawOuxXGINniotkf9cKPBxbuaHuy23XGLtNIURqSV0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1203:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/programs\" data-drupal-link-system-path=\"programs\">Programs</a>\n              </li>\n                      <li>\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/1157\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Investor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:29:\"route.menu_active_trails:main\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1665663070.526,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','3813'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665663704.810,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665663065.446,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665666177.688,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.268,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.161,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665662926.110,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.377,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.872,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665668086.181,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665663041.189,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.953,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.688,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665662914.000,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665669349.920,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.646,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.784,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.638,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.809,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663065.446,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666177.687,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.267,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669978.160,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.999,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.376,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.645,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668086.180,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662964.638,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','428'),('entity_view:block:claimpartnercredits:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstrap:[url.path.is_f-QYY92yBH-g7DWfflAYmb9S_E2lnvZm5Xg9tN7zDFpI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:519:\"<section id=\"block-claimpartnercredits\" class=\"block block-block-content block-block-contentf0687667-caba-4044-b0bb-75d69cf76cff clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p>Buidl.so Startups having a minimum of 2 weekly updates on their profile, are eligible for these partner benefits.<br />\nThe eligibility criteria is at the sole discretion of BuidlersTribe team and is subject to change.</p></div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:16:\"block_content:13\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:38:\"config:block.block.claimpartnercredits\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:31:\"config:filter.format.basic_html\";}s:7:\"max-age\";i:-1;}}',-1,1665663891.709,1,'block_content:13 block_content_view block_view config:block.block.claimpartnercredits config:core.entity_view_display.block_content.basic.default config:filter.format.basic_html rendered','412'),('entity_view:block:claimpartnercredits:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:19:\"claimpartnercredits\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:16:\"block_content:13\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:38:\"config:block.block.claimpartnercredits\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:31:\"config:filter.format.basic_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.708,1,'block_content:13 block_content_view block_view config:block.block.claimpartnercredits config:core.entity_view_display.block_content.basic.default config:filter.format.basic_html rendered','412'),('entity_view:block:createstartupsubtitle:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_fr-DIgzu6QthBEU-E7Whu9DtDWbtSL3pLHQYJBK6Pw5N8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"<section id=\"block-createstartupsubtitle\" class=\"block block-block-content block-block-contentae02b7dd-03a9-4865-b7f1-0355265388dc clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p></div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:16:\"block_content:10\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:40:\"config:block.block.createstartupsubtitle\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:31:\"config:filter.format.basic_html\";}s:7:\"max-age\";i:-1;}}',-1,1665668112.327,1,'block_content:10 block_content_view block_view config:block.block.createstartupsubtitle config:core.entity_view_display.block_content.basic.default config:filter.format.basic_html rendered','418'),('entity_view:block:createstartupsubtitle:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:21:\"createstartupsubtitle\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:16:\"block_content:10\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:40:\"config:block.block.createstartupsubtitle\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:31:\"config:filter.format.basic_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668112.326,1,'block_content:10 block_content_view block_view config:block.block.createstartupsubtitle config:core.entity_view_display.block_content.basic.default config:filter.format.basic_html rendered','418'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]0rU-olZki-9bVo0jGIubaYwRUxiTc1YVWJ_5KLJxowY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2192:\"<section data-quickedit-entity-id=\"block_content/7\" id=\"block-homepagefooter\" class=\"contextual-region block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    <div data-contextual-id=\"block:block=homepagefooter:langcode=en|block_content:block_content=7:changed=1660155634&amp;langcode=en\" data-contextual-token=\"jPMZ7XAgJTGN0BTyDr6Z3FdoM470QOzYskvVIrsvqmQ\"></div>\n\n      \n            <div data-quickedit-field-id=\"block_content/7/body/en/full\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665662914.114,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]1SEWIRXjKew-Fkq4dEQ_nCCe8Ok91E7ARKKE9JgVVcg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665662964.672,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]1iRAXJURHRfXqcSa8XMAx0ZxPM_2uY-9gwyqSlUNfG4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665663548.943,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]DMCPoR-Lgh82obFF-y_dOhmS7i_Uzl9DWbHi_dZt1y0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665678226.820,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]P9RT0CFs65LXabhVorrTAy4DTnZKgVunX1tnTO_PgKg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665665151.467,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]WeYlta7cjdJ1n0oqwQawNi0q1OECHF0myYkC0Rxty-k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665673382.996,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]WsmSQ_mTkerPwbmc2naYmPi0c0MWMEFJJmQ6b7nJMJc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665662976.679,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]p9Dtfwtim6Aat-yOQ2HcuikgElmRF3VHtQu3lMjLO4c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665670256.739,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]q3t5D-90fiiVlqCQhiB0EsdPyMYPd95nkK-Vf4EtXaA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665664401.959,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]qS0N2GaLn8LxOCSVtMNXXbp5nRmyC8LkOWEDEP5hV74',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2192:\"<section data-quickedit-entity-id=\"block_content/7\" id=\"block-homepagefooter\" class=\"contextual-region block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    <div data-contextual-id=\"block:block=homepagefooter:langcode=en|block_content:block_content=7:changed=1660155634&amp;langcode=en\" data-contextual-token=\"jPMZ7XAgJTGN0BTyDr6Z3FdoM470QOzYskvVIrsvqmQ\"></div>\n\n      \n            <div data-quickedit-field-id=\"block_content/7/body/en/full\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665669350.004,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.path.is_front]zQDP_GAFDVODfP-EXPKji0rsaTMhCt0hf_LrHeJRVbU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665668608.507,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]UHQw0KekxgVzHmE1dv9Yshr960qxVsy-Ak2LSTDOnGs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665676600.907,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]maiy8OoBEyMqrBlEYQ1L6cEfqjWdeHKht5JKbFOBqPk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1665666464.943,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.996,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670256.738,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662914.113,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669350.004,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.679,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.819,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662964.671,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','422'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_form78a1a27eac791723e3f974a45b60bfb669203a2f2bb3cf5779b66f2bf6abe5f6:[theme]=mediteran:[url.2OZgovH5AKUzmoI46NICTRlxP_h02E3qqqapoB2ulCs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1076:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/fields\">Manage fields</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers\">Credits Receivers</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665677610.624,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=entity.node.edit_form43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=mediteran:[url.path.is_front]=is_froJJ22i61AFdDIJa-rM5gKzLi9HUB20pB3a9hSFY47zqo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:514:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/polygon-buidlers-jam-new-york\">Polygon Buidler&#039;s Jam - New York</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665662958.045,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=entity.node.edit_formdb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=mediteran:[url.path.is_front]=is_froK6m0KsJGL-H3wSEDPluFhNv53vuTkXGqs2mpY7cCG1Q',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:518:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/polygon-x-buidlso-demo-day-lisbon\"> Polygon x buidl.so Demo Day - Lisbon</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665673305.703,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[url.path.is_front]=8nyw_eqzISVeDULBcge2dskeXYJiHuyUfiaU8TdG0eI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:780:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665673335.983,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[url.path.is_front]=vZPylzmdXHy-3oiKC_phvYlK9aFOHkNDsI0uJiB1c_s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:561:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665673328.430,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[url.pathQmuUCqPVA62RGiBJXFohAaKoyGJCqHTsXLj1xVYQEFQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:907:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/fields\">Manage fields</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665673341.862,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[url.path.is_front]=is_fronXxgOI1yaumYbQsK5kxwwrJuCdm0srCGHYeqKqzN8uOo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665672948.203,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[url.path.is_front]=is_frUEdY7PPShmRbU3R4gnTgbaQrop2ccGI8ZqVHAHR0VcM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665673323.484,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[theme]=mediteran:[url.path.is_front]=is_front.0:[url.path.parent]=admin/appearance/settings:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/appearance\">Appearance</a>\n              </li>\n          <li>\n                  <a href=\"/admin/appearance/settings\">Appearance settings</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665662911.451,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[theme]=mediteran:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/views/view/programs/edit:[user.permissions]=a08221ba302rE89UlvHrnMu7fi_QZ6SOJoVO9zmMLpn1IIsW1UwQ6s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:884:\"<div id=\"block-mediteran-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views\">Views</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views/view/programs\">Programs</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views/view/programs/edit\">Edit</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1665662946.446,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_breadcrumbs:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:21:\"mediteran_breadcrumbs\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:15:\"url.path.parent\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:40:\"config:block.block.mediteran_breadcrumbs\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662958.044,1,'block_view config:block.block.mediteran_breadcrumbs rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_form78a1a27eac791723e3f974a45b60bfb669203a2f2bb3cf5779b66f2bf6abe5f6:[theme]=mediteran:[user.permisUnle4OcECmcBzUQAayinum-IikwcODefcLdPDP3oXcs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665677610.626,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=entity.node.edit_form43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=mediteran:[user.permissions]=a08221ba302debqMfBUiKflcIQ-rYTOj9FE82jGcP0ZHaAOboLnrK-zjE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662958.049,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=entity.node.edit_formdb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=mediteran:[user.permissions]=a08221ba302debU3YXPic4n2A_jduhuY64szPAkLMOpZnntEe7mxePulw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673305.707,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[user.permissions]=a08221baGCTimqY3OalalWPU0NACd2-wylE33fZbVjDbk_UjbEA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673335.986,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]=a08221baOBVFWAv4lw_1oF8CuHSp_Vz3TECWf1_Rv6KI2t7c2B4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673328.432,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=entity.view.edit_display_form760b1eb0b081552594944b825978b2ada7b753edabaceb17ca87401bea81821b:[theme]=mediteran:[user.permissions]=a08221c9fO2gNn12hpoon62amwwFiG5Nt72YSnQI2ZOzqWQvw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662946.448,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[user.permission9LimXBNWYN5Uixk81pE3wSLn4DXigla-P02M8h3FS3g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673341.867,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]=a08221ba302deba1XN65v0O3yJplnZIvspuUs9wE_SxfQjd7dw1mTJj76Y',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665672948.205,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]=a08221ba302denVHyFkK9Zq74jVtHlaco2IWYS7VFRFPfSPiF3-2WPp4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665673323.488,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_help:[languages:language_interface]=en:[route]=system.theme_settings_themea8f0e92ec3307c165deb5b8f01d83f9447cf73824f6df0ae1f45d43ebb380f04:[theme]=mediteran:[user.permissions]=a08221ba5yqATVyc2zLJXIShDdiLYWM9EolmMq2e3KpRXWypxTI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div id=\"block-mediteran-help\" role=\"complementary\" class=\"block block-help block-help-block\">\n  \n    \n      <p>These options control the display settings for the <em class=\"placeholder\">Buidlerstribe Bootstrap</em> theme. When your site is displayed using this theme, these settings will be used.</p>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.mediteran_help\";}s:7:\"max-age\";i:-1;}}',-1,1665662911.460,1,'block_view config:block.block.mediteran_help rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_form78a1a27eac791723e3f974a45b60bfb669203a2f2bb3cf5779b66f2bf6abe5f6:[theme]=mediteran:[uspgMvNF6rGfvco7gZ0hw1fifKW6yIavTwnGR9E0Y0yDA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665677610.629,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85204824c338c:[theme]=mediteran:[user.permissions]=a0822pPyg-QpvGQMUd_20slK4Aoi-1VN_wwbSrnisP_jz_SE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662958.053,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_formdb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb135eb1ef21f32:[theme]=mediteran:[user.permissions]=a0822fUOckZozTO6_-RkL9Tjp4FboGecwTWnY60xP_InzyGo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673305.712,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[user.permissions]kb10KIwCFj9zzuF1t3zdW4Fkde2kAcv6Iw0MxEz5qBk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:384:\"<div id=\"block-mediteran-local-actions\" class=\"block block-core block-local-actions-block\">\n  \n    \n        <nav class=\"action-links\"><li><a href=\"/admin/structure/types/manage/partners/fields/add-field\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/add-field\">Add field</a></li>\n</nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673335.992,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]BCutSwfLcgUN62L7azQrEYjIOsVgY-vmOJDCr9vCbaA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:333:\"<div id=\"block-mediteran-local-actions\" class=\"block block-core block-local-actions-block\">\n  \n    \n        <nav class=\"action-links\"><li><a href=\"/admin/structure/types/add\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a></li>\n</nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673328.439,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=entity.view.edit_display_form760b1eb0b081552594944b825978b2ada7b753edabaceb17ca87401bea81821b:[theme]=mediteran:[user.permissionfMIlKc8GYeHTJFx-Uivv2o8zq1Q2pR_PVHmM_wYHrpE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662946.450,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[user.pe45fadA6mqxcOTS87vVm0ERWSq5iz0CH1Edjq3aFSNo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673341.873,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]=a08221TALQs0JjjiLhMzMsAGLjI2mVvIcZsMc4v7ywKSTCX3k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:294:\"<div id=\"block-mediteran-local-actions\" class=\"block block-core block-local-actions-block\">\n  \n    \n        <nav class=\"action-links\"><li><a href=\"/node/add\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"node/add\">Add content</a></li>\n</nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665672948.218,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]=a082lXIx7ruAIFXKzFK4py6_VtvHMjjds6tZ-B3fRGtqrhc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665673323.492,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[route]=system.theme_settings_themea8f0e92ec3307c165deb5b8f01d83f9447cf73824f6df0ae1f45d43ebb380f04:[theme]=mediteran:[user.permissions]RkRHRwZPAI4ByefjH5o14LCBLuqpjVntvHgUny4DkZc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1665662911.494,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_local_actions:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:23:\"mediteran_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:42:\"config:block.block.mediteran_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662911.490,1,'block_view config:block.block.mediteran_local_actions rendered','398'),('entity_view:block:mediteran_messages:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:37:\"config:block.block.mediteran_messages\";}s:7:\"max-age\";i:-1;}}',-1,1665662911.457,1,'block_view config:block.block.mediteran_messages rendered','398'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_form78a1a27eac791723e3f974a45b60bfb669203a2f2bb3cf5779b66f2bf6abe5f6:[theme]=mediterjzqSSGriQpYm3jN5Jn1q9KOlo4HH4WK4ttSwrD95Z1o',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1200:\"<div id=\"block-mediteran-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers\">Edit</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers/storage\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/node.partners.field_credits_receivers/storage\">Field settings<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"mediteran/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665677610.594,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[user.permisKErG0LDNseXI6XnKk4mCF8-JTaFLJJRcyNaYgs14iqo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1952:\"<div id=\"block-mediteran-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Edit</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/access\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/access\">Access control</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/fields\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields\">Manage fields<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/form-display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/form-display\">Manage form display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/display\">Manage display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/conditionals\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/conditionals\">Manage Dependencies</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/auto-label\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/auto-label\">Automatic label</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"mediteran/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673335.962,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permisi4LjhaOsfgEuLmfHwSr8-poaFIJ6-MMIW0wzWns_jNs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673328.422,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_display_form760b1eb0b081552594944b825978b2ada7b753edabaceb17ca87401bea81821b:[theme]=mediteran:[user.permp3nc_GJ_1mKLhWArZBDQxuS8ka-QWEw3UeRHN6AI338',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665662946.425,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[Wmbl8OUURS2vKx87nlGPJc0e-6tHjoDpYbbUjijgn08',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673341.839,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissions]=pOmdWiQ-Z8hm1J8g3_4VZVdvkDix_yPmfJBhdaYz8vk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1159:\"<div id=\"block-mediteran-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab is-active\"><a href=\"/admin/content\" data-drupal-link-system-path=\"admin/content\">Content<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/content/comment\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/content/files\" data-drupal-link-system-path=\"admin/content/files\">Files</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/content/media\" data-drupal-link-system-path=\"admin/content/media\">Media</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"mediteran/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665672948.192,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissionsRfK_xz2Gako0BuZXbQp5tpOxKFPRK-A97r_E5v3Msas',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673323.475,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_primary_local_tasks:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:29:\"mediteran_primary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:48:\"config:block.block.mediteran_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662946.424,1,'block_view config:block.block.mediteran_primary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_form78a1a27eac791723e3f974a45b60bfb669203a2f2bb3cf5779b66f2bf6abe5f6:[theme]=meditDl4N3tSkjqq4W4ZFnmVAxTlkkmQEFuEQ3fHRiQuFweU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665677610.597,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteran:[user.permQygfOnHkBxZAABTeORYeyqIKMy7KmhxjNDzsFCqYwt8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673335.965,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permCWgfp1rUR-pAQbRff-D6yFvNRb3jxAV_KsQnbmo9VVI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673328.424,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_display_form760b1eb0b081552594944b825978b2ada7b753edabaceb17ca87401bea81821b:[theme]=mediteran:[user.peSj_5kRt25FKWz-JU68Yi6MDJKU0dtSotAksbLZwT7v8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665662946.428,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=mediteranWGyIOUXV6C01y5u1Z2sV1hdE-Zl_Hw0yhu7e4UkPiKs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673341.846,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissionscGvrVXujmOwBkuKZKto8kuGFbYYSWaJ1P8Mt6dZFprU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665672948.195,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=mediteran:[user.permissio5OWE5CBPa0ievDZ9sUCz0bkb5HbN1CEDmK3JxeOGfRU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1665673323.479,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:mediteran_secondary_local_tasks:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:31:\"mediteran_secondary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:50:\"config:block.block.mediteran_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662946.427,1,'block_view config:block.block.mediteran_secondary_local_tasks local_task rendered','3800'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663704.838,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663065.468,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665666177.730,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.300,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665669978.266,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662926.151,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.452,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665662988.902,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665668086.214,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1665663041.227,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.837,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663065.468,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666177.729,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.299,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669978.266,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662926.151,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.451,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.902,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668086.214,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663041.226,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','448'),('entity_view:node:1027:full:[languages:language_interface]=en:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.GDQVU1XKqUmP_Dj1VUz41Pigs5mRF6W1drcVTJdwzjA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1065:\"<article data-history-node-id=\"1027\" role=\"article\" about=\"/node/1027\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" alt=\"CleverTap\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">25% discount on all Services</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1027\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:855\";i:4;s:9:\"node:1027\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<span>CleverTap</span>\n\";}}',-1,1665674105.874,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:855 node:1027 node_view rendered user:1','1994'),('entity_view:node:1027:full:[languages:language_interface]=en:[route]=entity.node.canonical658da15899ceecaa2b39799291c1b1f009b8b0819b5a8a0b0b2352fc3b7c8236:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.jfaWqryHwqFMQS4RrP8amRl72LYEMrMQOO3evQ69Vhc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1027\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:855\";i:4;s:9:\"node:1027\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674105.873,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:855 node:1027 node_view rendered user:1','1994'),('entity_view:node:1028:full:[languages:language_interface]=en:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path._pi4MgKDPFijUJ54AJPtVDK84wOCqzdakrJ6OSNazvs',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:752:\"<article data-history-node-id=\"1028\" role=\"article\" about=\"/node/1028\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/WebEngage-logo-1.png?itok=weFBBFaj\" width=\"480\" height=\"116\" alt=\"WebEngage\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1028\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:6:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:24:\"config:image.style.large\";i:2;s:8:\"file:856\";i:3;s:9:\"node:1028\";i:4;s:9:\"node_view\";i:5;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<span>WebEngage</span>\n\";}}',-1,1665674126.925,1,'config:core.entity_view_display.node.partners.default config:image.style.large file:856 node:1028 node_view rendered user:1','1990'),('entity_view:node:1028:full:[languages:language_interface]=en:[route]=entity.node.canonical4e7f81e9dc1752687fea6a35cf35307cf89a04d90df10b1dd8ac206a69087dae:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.zdYQTE9fZ8Jc8cs8xmDux54ellsLdMZxc-y5YqbjWb8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1028\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:6:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:24:\"config:image.style.large\";i:2;s:8:\"file:856\";i:3;s:9:\"node:1028\";i:4;s:9:\"node_view\";i:5;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674126.921,1,'config:core.entity_view_display.node.partners.default config:image.style.large file:856 node:1028 node_view rendered user:1','1990'),('entity_view:node:1041:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_booz0fNhqnTRSeYn1m47sApcxwO8Ata_Rx5MzlicnyKGJI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10685:\"<article data-history-node-id=\"1041\" role=\"article\" about=\"/daohub\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-81fd0ed9a9fe75a02dcff288202648969c0ae109ea681219ff5e78531b17c979\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-5d4c3b91dfffd8fa9af4fd3c8557833fe6f3356a4e52e313b390ad2633b5a26f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Mina%20%28MINA%29.png?itok=5aQ2-N0m\" alt=\"DAOHub\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.daohub.us\" target=\"_blank\">https://www.daohub.us</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">0 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-e7f45ed419a14a8528a44de16a7d412324a5760ef7a0414bec89c15e4b7145c4\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has followed you yet.\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-3e0586481dd0d09342c59d06e9496b35502f040b3fe7876ac1f65f8817906b2b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-290 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AI/ML</span></div></div>\n    <div class=\"tags tag-171 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DAO</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-753c2dc94a1d348643809729c504bdb482af66191acc2f2d1f0ad01919e5c0c7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2ea3a5c1c2003f8c2898c5116067fbb7a45b3f4c853b1eabf1a2eb2accd5d89c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/daohub\">\n<span>https://buidl.so/daohub </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-af68d532680b4fc27fb405bee34d40fd110245808d014875b760678b1bffe89c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-ec98bc48e32040766e556f6fa4b162a5ba8e5ff31b43177b2f20cdc4119eb9ac\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-8387cb923834650d112c1bde7638cfbe5346bc4247bdae573d78e3093221575b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Hedera</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DAOs from all chains will be on the platform. We will build our token and index funds on Hedera</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-f76835c1a66cf74ebb9df5174d7737289c65728b68a966ffa23123a1d9e13f93\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/799\"><p class=\"small-txt\"><span class=\"highlight-blue\">Arda Erturk </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/daohub\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1041\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/daohub\";}i:1;b:1;}}s:7:\"library\";a:21:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";i:20;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:12:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:45:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:31:\"config:filter.format.basic_html\";i:23;s:30:\"config:filter.format.full_html\";i:24;s:25:\"config:flag.flag.bookmark\";i:25;s:24:\"config:image.style.large\";i:26;s:34:\"config:image.style.micro_thumbnail\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:31:\"config:views.view.startup_pitch\";i:30;s:9:\"file:1565\";i:31;s:8:\"file:402\";i:32;s:7:\"file:64\";i:33;s:13:\"flagging_list\";i:34;s:9:\"node:1041\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:16:\"taxonomy_term:12\";i:38;s:17:\"taxonomy_term:171\";i:39;s:17:\"taxonomy_term:290\";i:40;s:17:\"taxonomy_term:402\";i:41;s:18:\"taxonomy_term_list\";i:42;s:6:\"user:0\";i:43;s:8:\"user:799\";i:44;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<span>DAOHub</span>\n\";}}',-1,1665676566.727,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.basic_html config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1565 file:402 file:64 flagging_list node:1041 node_list node_view rendered taxonomy_term:12 taxonomy_term:171 taxonomy_term:290 taxonomy_term:402 taxonomy_term_list user:0 user:799 user_list','26151'),('entity_view:node:1041:full:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.MWk6Qf7R0ZWkotS48aUPa3qNFT6Eugmnu8KG13a6aVs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1041\";i:3;s:4:\"full\";}s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:45:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:31:\"config:filter.format.basic_html\";i:23;s:30:\"config:filter.format.full_html\";i:24;s:25:\"config:flag.flag.bookmark\";i:25;s:24:\"config:image.style.large\";i:26;s:34:\"config:image.style.micro_thumbnail\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:31:\"config:views.view.startup_pitch\";i:30;s:9:\"file:1565\";i:31;s:8:\"file:402\";i:32;s:7:\"file:64\";i:33;s:13:\"flagging_list\";i:34;s:9:\"node:1041\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:16:\"taxonomy_term:12\";i:38;s:17:\"taxonomy_term:171\";i:39;s:17:\"taxonomy_term:290\";i:40;s:17:\"taxonomy_term:402\";i:41;s:18:\"taxonomy_term_list\";i:42;s:6:\"user:0\";i:43;s:8:\"user:799\";i:44;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.726,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.basic_html config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1565 file:402 file:64 flagging_list node:1041 node_list node_view rendered taxonomy_term:12 taxonomy_term:171 taxonomy_term:290 taxonomy_term:402 taxonomy_term_list user:0 user:799 user_list','26151'),('entity_view:node:1041:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstS74rq_GDFtP3g8-btDF9E_mvFeo3jnWMYnsqcZ_sReI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6608:\"<h1>DAOHub</h1><span>DAOHub</span>\n<span><span lang=\"\" about=\"/user/799\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ardaerturk</span></span>\n<span>Thu, 08/11/2022 - 01:39</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-fa6756386994a0100514c8c51d740d8091e043556476fed511bb7d0372a37b96\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-6511c3964bd1002fd25dc1fcfa3833f52e1e035699259afaa3e848df6213d51f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">22</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/XjjSvu3N\">https://discord.gg/XjjSvu3N</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/aiml\" hreflang=\"en\">AI/ML</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/dao\" hreflang=\"en\">DAO</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/DaoHubXYZ\">https://twitter.com/DaoHubXYZ</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-8cac4466d51fe2ab21b4279470735fb7112eb6279780c0a0016d5870c65d148f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-f1def73c7e31357653cc371ec0480905dd06849794bd8370a4547111fca52c85\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-1a8ede14efbaba4b9066a10b1096a8ca422eec925c62ec062b0ceefebb18f816\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-48ba2da2c5ed7ed107574722bdcf8a11a04ad4af659d6e0ce873e79008ab0c4b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1041\";i:27;s:9:\"node:1739\";i:28;s:8:\"node:645\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:171\";i:32;s:17:\"taxonomy_term:290\";i:33;s:18:\"taxonomy_term_list\";i:34;s:6:\"user:0\";i:35;s:8:\"user:799\";i:36;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676994.662,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1041 node:1739 node:645 node_list node_view rendered taxonomy_term:171 taxonomy_term:290 taxonomy_term_list user:0 user:799 user_list','25525'),('entity_view:node:1041:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1041\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1041\";i:27;s:9:\"node:1739\";i:28;s:8:\"node:645\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:171\";i:32;s:17:\"taxonomy_term:290\";i:33;s:18:\"taxonomy_term_list\";i:34;s:6:\"user:0\";i:35;s:8:\"user:799\";i:36;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676994.661,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1041 node:1739 node:645 node_list node_view rendered taxonomy_term:171 taxonomy_term:290 taxonomy_term_list user:0 user:799 user_list','25525'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_boo-diQpf2eEoNlFdOC3CUlumIwEdDBOpMBL3ufKvxovZU',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64040:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-1073fb42cd2ff777742df34533d6878e95be3d7cd4972f8aed2f184f99c8f0dc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-84c9c9a4e6bd5543b9400c7778db88e332d115b8d8487a67d31d7655974ea040\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2067\">Lusio posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 days 7 hours</em> ago</span>\n         <p class=\"investor-db-description\"> Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2066\">Lusio posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 days 7 hours</em> ago</span>\n         <p class=\"investor-db-description\"> Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1966\">Shield posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 week 3 days</em> ago</span>\n         <p class=\"investor-db-description\"> - Product: New smart contract simulation feature on our scanner tool\n- Product: New landing page - getshield.xyz\n- Traction: 3… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-dd03a1ecb3202a4238c2434a93e96f8009c8ae2e0cbdc6eee08bc4352d6fdea6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-c87cdf3f3006fecdabffe98efc564d61af903f3282c70ae7b7461f2262fc0d7f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-dab40ef6597cec172e820c543795e28f76769e0eefbf2c9398f960bf29a58b27\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-4b2c8b867e012717ed28b355b9207aeb94a73b7dcd9160355804e45837a1cccd\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:167:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:19:\"flag/flag.link_ajax\";i:11;s:14:\"flag/flag.link\";i:12;s:19:\"flag/flag.link_ajax\";i:13;s:14:\"flag/flag.link\";i:14;s:19:\"flag/flag.link_ajax\";i:15;s:14:\"flag/flag.link\";i:16;s:19:\"flag/flag.link_ajax\";i:17;s:14:\"flag/flag.link\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:19:\"flag/flag.link_ajax\";i:25;s:14:\"flag/flag.link\";i:26;s:19:\"flag/flag.link_ajax\";i:27;s:14:\"flag/flag.link\";i:28;s:19:\"flag/flag.link_ajax\";i:29;s:14:\"flag/flag.link\";i:30;s:19:\"flag/flag.link_ajax\";i:31;s:14:\"flag/flag.link\";i:32;s:19:\"flag/flag.link_ajax\";i:33;s:14:\"flag/flag.link\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:19:\"flag/flag.link_ajax\";i:37;s:14:\"flag/flag.link\";i:38;s:19:\"flag/flag.link_ajax\";i:39;s:14:\"flag/flag.link\";i:40;s:19:\"flag/flag.link_ajax\";i:41;s:14:\"flag/flag.link\";i:42;s:19:\"flag/flag.link_ajax\";i:43;s:14:\"flag/flag.link\";i:44;s:30:\"better_exposed_filters/general\";i:45;s:30:\"better_exposed_filters/general\";i:46;s:15:\"select2/select2\";i:47;s:23:\"select2/select2.i18n.en\";i:48;s:24:\"core/drupal.autocomplete\";i:49;s:24:\"core/drupal.autocomplete\";i:50;s:18:\"views/views.module\";i:51;s:16:\"views/views.ajax\";i:52;s:19:\"flag/flag.link_ajax\";i:53;s:14:\"flag/flag.link\";i:54;s:19:\"flag/flag.link_ajax\";i:55;s:14:\"flag/flag.link\";i:56;s:19:\"flag/flag.link_ajax\";i:57;s:14:\"flag/flag.link\";i:58;s:19:\"flag/flag.link_ajax\";i:59;s:14:\"flag/flag.link\";i:60;s:19:\"flag/flag.link_ajax\";i:61;s:14:\"flag/flag.link\";i:62;s:19:\"flag/flag.link_ajax\";i:63;s:14:\"flag/flag.link\";i:64;s:19:\"flag/flag.link_ajax\";i:65;s:14:\"flag/flag.link\";i:66;s:19:\"flag/flag.link_ajax\";i:67;s:14:\"flag/flag.link\";i:68;s:19:\"flag/flag.link_ajax\";i:69;s:14:\"flag/flag.link\";i:70;s:19:\"flag/flag.link_ajax\";i:71;s:14:\"flag/flag.link\";i:72;s:19:\"flag/flag.link_ajax\";i:73;s:14:\"flag/flag.link\";i:74;s:19:\"flag/flag.link_ajax\";i:75;s:14:\"flag/flag.link\";i:76;s:19:\"flag/flag.link_ajax\";i:77;s:14:\"flag/flag.link\";i:78;s:19:\"flag/flag.link_ajax\";i:79;s:14:\"flag/flag.link\";i:80;s:19:\"flag/flag.link_ajax\";i:81;s:14:\"flag/flag.link\";i:82;s:19:\"flag/flag.link_ajax\";i:83;s:14:\"flag/flag.link\";i:84;s:19:\"flag/flag.link_ajax\";i:85;s:14:\"flag/flag.link\";i:86;s:19:\"flag/flag.link_ajax\";i:87;s:14:\"flag/flag.link\";i:88;s:19:\"flag/flag.link_ajax\";i:89;s:14:\"flag/flag.link\";i:90;s:19:\"flag/flag.link_ajax\";i:91;s:14:\"flag/flag.link\";i:92;s:30:\"better_exposed_filters/general\";i:93;s:30:\"better_exposed_filters/general\";i:94;s:15:\"select2/select2\";i:95;s:23:\"select2/select2.i18n.en\";i:96;s:24:\"core/drupal.autocomplete\";i:97;s:24:\"core/drupal.autocomplete\";i:98;s:29:\"layout_builder/twocol_section\";i:99;s:18:\"views/views.module\";i:100;s:16:\"views/views.ajax\";i:101;s:18:\"views/views.module\";i:102;s:16:\"views/views.ajax\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:18:\"views/views.module\";i:109;s:18:\"views/views.module\";i:110;s:18:\"views/views.module\";i:111;s:18:\"views/views.module\";i:112;s:19:\"flag/flag.link_ajax\";i:113;s:14:\"flag/flag.link\";i:114;s:19:\"flag/flag.link_ajax\";i:115;s:14:\"flag/flag.link\";i:116;s:18:\"views/views.module\";i:117;s:19:\"flag/flag.link_ajax\";i:118;s:14:\"flag/flag.link\";i:119;s:19:\"flag/flag.link_ajax\";i:120;s:14:\"flag/flag.link\";i:121;s:19:\"flag/flag.link_ajax\";i:122;s:14:\"flag/flag.link\";i:123;s:19:\"flag/flag.link_ajax\";i:124;s:14:\"flag/flag.link\";i:125;s:19:\"flag/flag.link_ajax\";i:126;s:14:\"flag/flag.link\";i:127;s:19:\"flag/flag.link_ajax\";i:128;s:14:\"flag/flag.link\";i:129;s:19:\"flag/flag.link_ajax\";i:130;s:14:\"flag/flag.link\";i:131;s:19:\"flag/flag.link_ajax\";i:132;s:14:\"flag/flag.link\";i:133;s:19:\"flag/flag.link_ajax\";i:134;s:14:\"flag/flag.link\";i:135;s:19:\"flag/flag.link_ajax\";i:136;s:14:\"flag/flag.link\";i:137;s:19:\"flag/flag.link_ajax\";i:138;s:14:\"flag/flag.link\";i:139;s:19:\"flag/flag.link_ajax\";i:140;s:14:\"flag/flag.link\";i:141;s:19:\"flag/flag.link_ajax\";i:142;s:14:\"flag/flag.link\";i:143;s:19:\"flag/flag.link_ajax\";i:144;s:14:\"flag/flag.link\";i:145;s:19:\"flag/flag.link_ajax\";i:146;s:14:\"flag/flag.link\";i:147;s:19:\"flag/flag.link_ajax\";i:148;s:14:\"flag/flag.link\";i:149;s:19:\"flag/flag.link_ajax\";i:150;s:14:\"flag/flag.link\";i:151;s:19:\"flag/flag.link_ajax\";i:152;s:14:\"flag/flag.link\";i:153;s:19:\"flag/flag.link_ajax\";i:154;s:14:\"flag/flag.link\";i:155;s:19:\"flag/flag.link_ajax\";i:156;s:14:\"flag/flag.link\";i:157;s:19:\"flag/flag.link_ajax\";i:158;s:14:\"flag/flag.link\";i:159;s:19:\"flag/flag.link_ajax\";i:160;s:14:\"flag/flag.link\";i:161;s:19:\"flag/flag.link_ajax\";i:162;s:14:\"flag/flag.link\";i:163;s:19:\"flag/flag.link_ajax\";i:164;s:14:\"flag/flag.link\";i:165;s:19:\"flag/flag.link_ajax\";i:166;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:4b2c8b867e012717ed28b355b9207aeb94a73b7dcd9160355804e45837a1cccd\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"4b2c8b867e012717ed28b355b9207aeb94a73b7dcd9160355804e45837a1cccd\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:dab40ef6597cec172e820c543795e28f76769e0eefbf2c9398f960bf29a58b27\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"dab40ef6597cec172e820c543795e28f76769e0eefbf2c9398f960bf29a58b27\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:148:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.investor\";i:16;s:29:\"config:user.role.pre_investor\";i:17;s:36:\"config:views.view.investor_dashboard\";i:18;s:31:\"config:views.view.notifications\";i:19;s:29:\"config:views.view.top_sectors\";i:20;s:9:\"file:1268\";i:21;s:8:\"file:131\";i:22;s:9:\"file:1473\";i:23;s:9:\"file:1508\";i:24;s:9:\"file:1513\";i:25;s:9:\"file:1518\";i:26;s:9:\"file:1526\";i:27;s:9:\"file:1532\";i:28;s:9:\"file:1543\";i:29;s:9:\"file:1547\";i:30;s:9:\"file:1549\";i:31;s:9:\"file:1559\";i:32;s:9:\"file:1560\";i:33;s:9:\"file:1564\";i:34;s:9:\"file:1585\";i:35;s:9:\"file:1587\";i:36;s:9:\"file:1601\";i:37;s:9:\"file:1620\";i:38;s:9:\"file:1627\";i:39;s:9:\"file:1635\";i:40;s:8:\"file:372\";i:41;s:7:\"file:41\";i:42;s:8:\"file:458\";i:43;s:7:\"file:50\";i:44;s:8:\"file:944\";i:45;s:12:\"flagging:454\";i:46;s:12:\"flagging:455\";i:47;s:12:\"flagging:457\";i:48;s:13:\"flagging_list\";i:49;s:9:\"node:1157\";i:50;s:9:\"node:1634\";i:51;s:9:\"node:1857\";i:52;s:9:\"node:1902\";i:53;s:9:\"node:1925\";i:54;s:9:\"node:1932\";i:55;s:9:\"node:1960\";i:56;s:9:\"node:1966\";i:57;s:9:\"node:1972\";i:58;s:9:\"node:1980\";i:59;s:9:\"node:1981\";i:60;s:9:\"node:1989\";i:61;s:9:\"node:2012\";i:62;s:9:\"node:2030\";i:63;s:9:\"node:2031\";i:64;s:9:\"node:2040\";i:65;s:9:\"node:2055\";i:66;s:9:\"node:2066\";i:67;s:9:\"node:2067\";i:68;s:9:\"node:2074\";i:69;s:9:\"node:2080\";i:70;s:9:\"node:2087\";i:71;s:9:\"node:2096\";i:72;s:9:\"node:2114\";i:73;s:9:\"node:2120\";i:74;s:9:\"node:2122\";i:75;s:7:\"node:23\";i:76;s:7:\"node:28\";i:77;s:7:\"node:30\";i:78;s:8:\"node:321\";i:79;s:8:\"node:663\";i:80;s:9:\"node_list\";i:81;s:9:\"node_view\";i:82;s:15:\"taxonomy_term:1\";i:83;s:17:\"taxonomy_term:106\";i:84;s:17:\"taxonomy_term:107\";i:85;s:17:\"taxonomy_term:128\";i:86;s:17:\"taxonomy_term:130\";i:87;s:17:\"taxonomy_term:132\";i:88;s:17:\"taxonomy_term:133\";i:89;s:17:\"taxonomy_term:135\";i:90;s:17:\"taxonomy_term:139\";i:91;s:17:\"taxonomy_term:153\";i:92;s:17:\"taxonomy_term:170\";i:93;s:17:\"taxonomy_term:180\";i:94;s:17:\"taxonomy_term:187\";i:95;s:15:\"taxonomy_term:2\";i:96;s:17:\"taxonomy_term:234\";i:97;s:17:\"taxonomy_term:276\";i:98;s:17:\"taxonomy_term:285\";i:99;s:17:\"taxonomy_term:290\";i:100;s:17:\"taxonomy_term:292\";i:101;s:17:\"taxonomy_term:293\";i:102;s:17:\"taxonomy_term:295\";i:103;s:17:\"taxonomy_term:308\";i:104;s:17:\"taxonomy_term:309\";i:105;s:17:\"taxonomy_term:311\";i:106;s:17:\"taxonomy_term:333\";i:107;s:17:\"taxonomy_term:334\";i:108;s:17:\"taxonomy_term:351\";i:109;s:17:\"taxonomy_term:355\";i:110;s:17:\"taxonomy_term:407\";i:111;s:17:\"taxonomy_term:423\";i:112;s:17:\"taxonomy_term:436\";i:113;s:17:\"taxonomy_term:441\";i:114;s:16:\"taxonomy_term:46\";i:115;s:17:\"taxonomy_term:495\";i:116;s:17:\"taxonomy_term:573\";i:117;s:17:\"taxonomy_term:598\";i:118;s:17:\"taxonomy_term:622\";i:119;s:17:\"taxonomy_term:630\";i:120;s:17:\"taxonomy_term:631\";i:121;s:17:\"taxonomy_term:639\";i:122;s:16:\"taxonomy_term:87\";i:123;s:15:\"taxonomy_term:9\";i:124;s:18:\"taxonomy_term_list\";i:125;s:8:\"user:122\";i:126;s:7:\"user:13\";i:127;s:9:\"user:1428\";i:128;s:9:\"user:1602\";i:129;s:9:\"user:1838\";i:130;s:9:\"user:1841\";i:131;s:9:\"user:1848\";i:132;s:9:\"user:1859\";i:133;s:9:\"user:1864\";i:134;s:9:\"user:1867\";i:135;s:9:\"user:1875\";i:136;s:9:\"user:1877\";i:137;s:9:\"user:1879\";i:138;s:9:\"user:1881\";i:139;s:9:\"user:1885\";i:140;s:9:\"user:1889\";i:141;s:9:\"user:1898\";i:142;s:9:\"user:1911\";i:143;s:9:\"user:1919\";i:144;s:9:\"user:1921\";i:145;s:9:\"user:1924\";i:146;s:9:\"user:1942\";i:147;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665675221.338,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1473 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging:454 flagging:455 flagging:457 flagging_list node:1157 node:1634 node:1857 node:1902 node:1925 node:1932 node:1960 node:1966 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2066 node:2067 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1859 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','27324'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_boo7M4ma6-ICtcqTysj_4ojsfGwUFbLvk7tyWEE-zx__ZQ',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64466:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/index.php/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-8bb1491ff66ab77911ce6ce68b96b3b8ecbf91aaf6b80cf526202ac599903812\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-3ebfd3e8f2fd5ea32787a9b0dcdb8f6bf28743ec7e6ec624a5cd021029476ba6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2112\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 2 hours</em> ago</span>\n         <p class=\"investor-db-description\"> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2111\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 2 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2110\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 2 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/index.php/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-3c53310575c496404cc49f7e06479f37edbb98d94c639f7c8fed6c94b430384c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-73f382de8671aec7f4401b8090b30ff2fe60949406c276c79b495e0425112148\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-b2674f9747ca6be3d9931f82a794d8186f7a3f7e32c2473fbf31c59eeded005b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-2dd5ed4148283a736b175d0f216ba2fc954364872df5beaa3e0f32605d3e0e1a\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/index.php/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/index.php/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/index.php/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:45:\"https://buidl.so/index.php/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:36:\"https://buidl.so/index.php/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:52:\"https://buidl.so/index.php/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:62:\"https://buidl.so/index.php/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:50:\"https://buidl.so/index.php/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:55:\"https://buidl.so/index.php/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:45:\"https://buidl.so/index.php/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:171:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:19:\"flag/flag.link_ajax\";i:11;s:14:\"flag/flag.link\";i:12;s:19:\"flag/flag.link_ajax\";i:13;s:14:\"flag/flag.link\";i:14;s:19:\"flag/flag.link_ajax\";i:15;s:14:\"flag/flag.link\";i:16;s:19:\"flag/flag.link_ajax\";i:17;s:14:\"flag/flag.link\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:19:\"flag/flag.link_ajax\";i:25;s:14:\"flag/flag.link\";i:26;s:19:\"flag/flag.link_ajax\";i:27;s:14:\"flag/flag.link\";i:28;s:19:\"flag/flag.link_ajax\";i:29;s:14:\"flag/flag.link\";i:30;s:19:\"flag/flag.link_ajax\";i:31;s:14:\"flag/flag.link\";i:32;s:19:\"flag/flag.link_ajax\";i:33;s:14:\"flag/flag.link\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:19:\"flag/flag.link_ajax\";i:37;s:14:\"flag/flag.link\";i:38;s:19:\"flag/flag.link_ajax\";i:39;s:14:\"flag/flag.link\";i:40;s:19:\"flag/flag.link_ajax\";i:41;s:14:\"flag/flag.link\";i:42;s:19:\"flag/flag.link_ajax\";i:43;s:14:\"flag/flag.link\";i:44;s:30:\"better_exposed_filters/general\";i:45;s:30:\"better_exposed_filters/general\";i:46;s:15:\"select2/select2\";i:47;s:23:\"select2/select2.i18n.en\";i:48;s:24:\"core/drupal.autocomplete\";i:49;s:24:\"core/drupal.autocomplete\";i:50;s:18:\"views/views.module\";i:51;s:16:\"views/views.ajax\";i:52;s:19:\"flag/flag.link_ajax\";i:53;s:14:\"flag/flag.link\";i:54;s:19:\"flag/flag.link_ajax\";i:55;s:14:\"flag/flag.link\";i:56;s:19:\"flag/flag.link_ajax\";i:57;s:14:\"flag/flag.link\";i:58;s:19:\"flag/flag.link_ajax\";i:59;s:14:\"flag/flag.link\";i:60;s:19:\"flag/flag.link_ajax\";i:61;s:14:\"flag/flag.link\";i:62;s:19:\"flag/flag.link_ajax\";i:63;s:14:\"flag/flag.link\";i:64;s:19:\"flag/flag.link_ajax\";i:65;s:14:\"flag/flag.link\";i:66;s:19:\"flag/flag.link_ajax\";i:67;s:14:\"flag/flag.link\";i:68;s:19:\"flag/flag.link_ajax\";i:69;s:14:\"flag/flag.link\";i:70;s:19:\"flag/flag.link_ajax\";i:71;s:14:\"flag/flag.link\";i:72;s:19:\"flag/flag.link_ajax\";i:73;s:14:\"flag/flag.link\";i:74;s:19:\"flag/flag.link_ajax\";i:75;s:14:\"flag/flag.link\";i:76;s:19:\"flag/flag.link_ajax\";i:77;s:14:\"flag/flag.link\";i:78;s:19:\"flag/flag.link_ajax\";i:79;s:14:\"flag/flag.link\";i:80;s:19:\"flag/flag.link_ajax\";i:81;s:14:\"flag/flag.link\";i:82;s:19:\"flag/flag.link_ajax\";i:83;s:14:\"flag/flag.link\";i:84;s:19:\"flag/flag.link_ajax\";i:85;s:14:\"flag/flag.link\";i:86;s:19:\"flag/flag.link_ajax\";i:87;s:14:\"flag/flag.link\";i:88;s:19:\"flag/flag.link_ajax\";i:89;s:14:\"flag/flag.link\";i:90;s:19:\"flag/flag.link_ajax\";i:91;s:14:\"flag/flag.link\";i:92;s:30:\"better_exposed_filters/general\";i:93;s:30:\"better_exposed_filters/general\";i:94;s:15:\"select2/select2\";i:95;s:23:\"select2/select2.i18n.en\";i:96;s:24:\"core/drupal.autocomplete\";i:97;s:24:\"core/drupal.autocomplete\";i:98;s:29:\"layout_builder/twocol_section\";i:99;s:18:\"views/views.module\";i:100;s:16:\"views/views.ajax\";i:101;s:18:\"views/views.module\";i:102;s:16:\"views/views.ajax\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:18:\"views/views.module\";i:109;s:18:\"views/views.module\";i:110;s:18:\"views/views.module\";i:111;s:18:\"views/views.module\";i:112;s:19:\"flag/flag.link_ajax\";i:113;s:14:\"flag/flag.link\";i:114;s:19:\"flag/flag.link_ajax\";i:115;s:14:\"flag/flag.link\";i:116;s:19:\"flag/flag.link_ajax\";i:117;s:14:\"flag/flag.link\";i:118;s:18:\"views/views.module\";i:119;s:19:\"flag/flag.link_ajax\";i:120;s:14:\"flag/flag.link\";i:121;s:19:\"flag/flag.link_ajax\";i:122;s:14:\"flag/flag.link\";i:123;s:19:\"flag/flag.link_ajax\";i:124;s:14:\"flag/flag.link\";i:125;s:19:\"flag/flag.link_ajax\";i:126;s:14:\"flag/flag.link\";i:127;s:19:\"flag/flag.link_ajax\";i:128;s:14:\"flag/flag.link\";i:129;s:19:\"flag/flag.link_ajax\";i:130;s:14:\"flag/flag.link\";i:131;s:19:\"flag/flag.link_ajax\";i:132;s:14:\"flag/flag.link\";i:133;s:19:\"flag/flag.link_ajax\";i:134;s:14:\"flag/flag.link\";i:135;s:19:\"flag/flag.link_ajax\";i:136;s:14:\"flag/flag.link\";i:137;s:19:\"flag/flag.link_ajax\";i:138;s:14:\"flag/flag.link\";i:139;s:19:\"flag/flag.link_ajax\";i:140;s:14:\"flag/flag.link\";i:141;s:19:\"flag/flag.link_ajax\";i:142;s:14:\"flag/flag.link\";i:143;s:19:\"flag/flag.link_ajax\";i:144;s:14:\"flag/flag.link\";i:145;s:19:\"flag/flag.link_ajax\";i:146;s:14:\"flag/flag.link\";i:147;s:19:\"flag/flag.link_ajax\";i:148;s:14:\"flag/flag.link\";i:149;s:19:\"flag/flag.link_ajax\";i:150;s:14:\"flag/flag.link\";i:151;s:19:\"flag/flag.link_ajax\";i:152;s:14:\"flag/flag.link\";i:153;s:19:\"flag/flag.link_ajax\";i:154;s:14:\"flag/flag.link\";i:155;s:19:\"flag/flag.link_ajax\";i:156;s:14:\"flag/flag.link\";i:157;s:19:\"flag/flag.link_ajax\";i:158;s:14:\"flag/flag.link\";i:159;s:19:\"flag/flag.link_ajax\";i:160;s:14:\"flag/flag.link\";i:161;s:19:\"flag/flag.link_ajax\";i:162;s:14:\"flag/flag.link\";i:163;s:19:\"flag/flag.link_ajax\";i:164;s:14:\"flag/flag.link\";i:165;s:19:\"flag/flag.link_ajax\";i:166;s:14:\"flag/flag.link\";i:167;s:19:\"flag/flag.link_ajax\";i:168;s:14:\"flag/flag.link\";i:169;s:19:\"flag/flag.link_ajax\";i:170;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:21:\"/index.php/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:2dd5ed4148283a736b175d0f216ba2fc954364872df5beaa3e0f32605d3e0e1a\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"2dd5ed4148283a736b175d0f216ba2fc954364872df5beaa3e0f32605d3e0e1a\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:b2674f9747ca6be3d9931f82a794d8186f7a3f7e32c2473fbf31c59eeded005b\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"b2674f9747ca6be3d9931f82a794d8186f7a3f7e32c2473fbf31c59eeded005b\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:29:\"/index.php/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:150:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:30:\"config:user.role.program_owner\";i:19;s:36:\"config:views.view.investor_dashboard\";i:20;s:31:\"config:views.view.notifications\";i:21;s:29:\"config:views.view.top_sectors\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1612\";i:39;s:9:\"file:1620\";i:40;s:9:\"file:1627\";i:41;s:9:\"file:1635\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:8:\"file:458\";i:45;s:7:\"file:50\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:128\";i:48;s:12:\"flagging:380\";i:49;s:11:\"flagging:55\";i:50;s:13:\"flagging_list\";i:51;s:9:\"node:1157\";i:52;s:9:\"node:1634\";i:53;s:9:\"node:1820\";i:54;s:9:\"node:1902\";i:55;s:9:\"node:1925\";i:56;s:9:\"node:1932\";i:57;s:9:\"node:1960\";i:58;s:9:\"node:1972\";i:59;s:9:\"node:1980\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:1989\";i:62;s:9:\"node:2012\";i:63;s:9:\"node:2030\";i:64;s:9:\"node:2031\";i:65;s:9:\"node:2040\";i:66;s:9:\"node:2055\";i:67;s:9:\"node:2074\";i:68;s:9:\"node:2080\";i:69;s:9:\"node:2087\";i:70;s:9:\"node:2096\";i:71;s:9:\"node:2110\";i:72;s:9:\"node:2111\";i:73;s:9:\"node:2112\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:7:\"node:23\";i:78;s:7:\"node:28\";i:79;s:7:\"node:30\";i:80;s:8:\"node:321\";i:81;s:8:\"node:663\";i:82;s:9:\"node_list\";i:83;s:9:\"node_view\";i:84;s:15:\"taxonomy_term:1\";i:85;s:17:\"taxonomy_term:106\";i:86;s:17:\"taxonomy_term:107\";i:87;s:17:\"taxonomy_term:128\";i:88;s:17:\"taxonomy_term:130\";i:89;s:17:\"taxonomy_term:132\";i:90;s:17:\"taxonomy_term:133\";i:91;s:17:\"taxonomy_term:135\";i:92;s:17:\"taxonomy_term:139\";i:93;s:17:\"taxonomy_term:153\";i:94;s:17:\"taxonomy_term:170\";i:95;s:17:\"taxonomy_term:180\";i:96;s:17:\"taxonomy_term:187\";i:97;s:15:\"taxonomy_term:2\";i:98;s:17:\"taxonomy_term:234\";i:99;s:17:\"taxonomy_term:276\";i:100;s:17:\"taxonomy_term:285\";i:101;s:17:\"taxonomy_term:290\";i:102;s:17:\"taxonomy_term:292\";i:103;s:17:\"taxonomy_term:293\";i:104;s:17:\"taxonomy_term:295\";i:105;s:17:\"taxonomy_term:308\";i:106;s:17:\"taxonomy_term:309\";i:107;s:17:\"taxonomy_term:311\";i:108;s:17:\"taxonomy_term:333\";i:109;s:17:\"taxonomy_term:334\";i:110;s:17:\"taxonomy_term:351\";i:111;s:17:\"taxonomy_term:355\";i:112;s:17:\"taxonomy_term:407\";i:113;s:17:\"taxonomy_term:423\";i:114;s:17:\"taxonomy_term:436\";i:115;s:17:\"taxonomy_term:441\";i:116;s:16:\"taxonomy_term:46\";i:117;s:17:\"taxonomy_term:495\";i:118;s:17:\"taxonomy_term:573\";i:119;s:17:\"taxonomy_term:598\";i:120;s:17:\"taxonomy_term:622\";i:121;s:17:\"taxonomy_term:630\";i:122;s:17:\"taxonomy_term:631\";i:123;s:17:\"taxonomy_term:639\";i:124;s:16:\"taxonomy_term:87\";i:125;s:15:\"taxonomy_term:9\";i:126;s:18:\"taxonomy_term_list\";i:127;s:8:\"user:122\";i:128;s:7:\"user:13\";i:129;s:9:\"user:1428\";i:130;s:9:\"user:1602\";i:131;s:9:\"user:1838\";i:132;s:9:\"user:1841\";i:133;s:9:\"user:1848\";i:134;s:9:\"user:1864\";i:135;s:9:\"user:1867\";i:136;s:9:\"user:1875\";i:137;s:9:\"user:1877\";i:138;s:9:\"user:1879\";i:139;s:9:\"user:1881\";i:140;s:9:\"user:1885\";i:141;s:9:\"user:1889\";i:142;s:9:\"user:1898\";i:143;s:9:\"user:1911\";i:144;s:9:\"user:1919\";i:145;s:9:\"user:1921\";i:146;s:9:\"user:1924\";i:147;s:9:\"user:1942\";i:148;s:8:\"user:577\";i:149;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665664744.819,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1612 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging:128 flagging:380 flagging:55 flagging_list node:1157 node:1634 node:1820 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2110 node:2111 node:2112 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:577 user_list','27348');
INSERT INTO `bdta_cache_render` VALUES ('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_booE1lBSl8pIcjRaMLXd5OCMkfNgLjy9XTMlei31zvb1wE',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65432:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-01b01945a3fc6455f1d6b5e42129e477c3cdd0e133839e93c849a13d9043199b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-a9c94a31a4fbfadc8aadf4b9dfd2fa39cdcc4f5111f1216285bfc074ba91acd1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/fandora-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/new%20logo.jpg?itok=wk9A1EZA\" width=\"100\" height=\"25\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2001\">Fandora posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 week</em> ago</span>\n         <p class=\"investor-db-description\"> We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/solarzu\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Screen%20Shot%202022-09-07%20at%207.19.01%20AM.png?itok=15zDTAT9\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1997\">Solarzu posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 week</em> ago</span>\n         <p class=\"investor-db-description\"> 1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/solarzu\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Screen%20Shot%202022-09-07%20at%207.19.01%20AM.png?itok=15zDTAT9\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1877\">Solarzu posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">2 weeks 2 days</em> ago</span>\n         <p class=\"investor-db-description\"> We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \nUI/ UX is updated to give a better experience… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-5 clearfix\">\n  \n      <h2 class=\"block-title\">Investor Profiles</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-profile-list view view-investor-dashboard view-id-investor_dashboard view-display-id-block_5 js-view-dom-id-ab0c4082043ef47e210f14b7096c38f4f587222dbe59b0501c8b69cebc21b585\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"investor-profile-row views-row\"><div class=\"views-field views-field-title-1\"><span class=\"field-content investor-deals-title startup-title\"><a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a></span></div><span class=\"views-field views-field-view-node\"><span class=\"field-content\"><a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url=https://buidl.so/investor/bdt-analyst-collective&amp;text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a></span></span> <span class=\"views-field views-field-edit-node\"><span class=\"field-content\"><a href=\"/investor/bdt-analyst-collective/edit?destination=/investor-dashboard\" hreflang=\"en\"><a class=\"btn btn-primary\" href=\"/node/2036/edit#field-vc-team-members-values\"> Add Team Members </a></a></span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-83650e3bf2437a5b93dd50c90fa49bd9db53bfd6b01dca081bbbbb686258cf20\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-3adfd72cbee09deaa9842981c5526b8b8f1f678d8672230a282ced1db41b7516\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-616e97218df9a14d6a3c9d145b9ca2312cee3f9d9a2946f3aec562de5e7c5f40\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-b93af61ae3657066449a187b7732db4378bcea188a9d3bcf88c097011d1524e2\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:169:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:19:\"flag/flag.link_ajax\";i:11;s:14:\"flag/flag.link\";i:12;s:19:\"flag/flag.link_ajax\";i:13;s:14:\"flag/flag.link\";i:14;s:19:\"flag/flag.link_ajax\";i:15;s:14:\"flag/flag.link\";i:16;s:19:\"flag/flag.link_ajax\";i:17;s:14:\"flag/flag.link\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:19:\"flag/flag.link_ajax\";i:25;s:14:\"flag/flag.link\";i:26;s:19:\"flag/flag.link_ajax\";i:27;s:14:\"flag/flag.link\";i:28;s:19:\"flag/flag.link_ajax\";i:29;s:14:\"flag/flag.link\";i:30;s:19:\"flag/flag.link_ajax\";i:31;s:14:\"flag/flag.link\";i:32;s:19:\"flag/flag.link_ajax\";i:33;s:14:\"flag/flag.link\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:19:\"flag/flag.link_ajax\";i:37;s:14:\"flag/flag.link\";i:38;s:19:\"flag/flag.link_ajax\";i:39;s:14:\"flag/flag.link\";i:40;s:19:\"flag/flag.link_ajax\";i:41;s:14:\"flag/flag.link\";i:42;s:19:\"flag/flag.link_ajax\";i:43;s:14:\"flag/flag.link\";i:44;s:30:\"better_exposed_filters/general\";i:45;s:30:\"better_exposed_filters/general\";i:46;s:15:\"select2/select2\";i:47;s:23:\"select2/select2.i18n.en\";i:48;s:24:\"core/drupal.autocomplete\";i:49;s:24:\"core/drupal.autocomplete\";i:50;s:18:\"views/views.module\";i:51;s:16:\"views/views.ajax\";i:52;s:19:\"flag/flag.link_ajax\";i:53;s:14:\"flag/flag.link\";i:54;s:19:\"flag/flag.link_ajax\";i:55;s:14:\"flag/flag.link\";i:56;s:19:\"flag/flag.link_ajax\";i:57;s:14:\"flag/flag.link\";i:58;s:19:\"flag/flag.link_ajax\";i:59;s:14:\"flag/flag.link\";i:60;s:19:\"flag/flag.link_ajax\";i:61;s:14:\"flag/flag.link\";i:62;s:19:\"flag/flag.link_ajax\";i:63;s:14:\"flag/flag.link\";i:64;s:19:\"flag/flag.link_ajax\";i:65;s:14:\"flag/flag.link\";i:66;s:19:\"flag/flag.link_ajax\";i:67;s:14:\"flag/flag.link\";i:68;s:19:\"flag/flag.link_ajax\";i:69;s:14:\"flag/flag.link\";i:70;s:19:\"flag/flag.link_ajax\";i:71;s:14:\"flag/flag.link\";i:72;s:19:\"flag/flag.link_ajax\";i:73;s:14:\"flag/flag.link\";i:74;s:19:\"flag/flag.link_ajax\";i:75;s:14:\"flag/flag.link\";i:76;s:19:\"flag/flag.link_ajax\";i:77;s:14:\"flag/flag.link\";i:78;s:19:\"flag/flag.link_ajax\";i:79;s:14:\"flag/flag.link\";i:80;s:19:\"flag/flag.link_ajax\";i:81;s:14:\"flag/flag.link\";i:82;s:19:\"flag/flag.link_ajax\";i:83;s:14:\"flag/flag.link\";i:84;s:19:\"flag/flag.link_ajax\";i:85;s:14:\"flag/flag.link\";i:86;s:19:\"flag/flag.link_ajax\";i:87;s:14:\"flag/flag.link\";i:88;s:19:\"flag/flag.link_ajax\";i:89;s:14:\"flag/flag.link\";i:90;s:19:\"flag/flag.link_ajax\";i:91;s:14:\"flag/flag.link\";i:92;s:30:\"better_exposed_filters/general\";i:93;s:30:\"better_exposed_filters/general\";i:94;s:15:\"select2/select2\";i:95;s:23:\"select2/select2.i18n.en\";i:96;s:24:\"core/drupal.autocomplete\";i:97;s:24:\"core/drupal.autocomplete\";i:98;s:29:\"layout_builder/twocol_section\";i:99;s:18:\"views/views.module\";i:100;s:16:\"views/views.ajax\";i:101;s:18:\"views/views.module\";i:102;s:16:\"views/views.ajax\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:18:\"views/views.module\";i:109;s:18:\"views/views.module\";i:110;s:18:\"views/views.module\";i:111;s:18:\"views/views.module\";i:112;s:18:\"views/views.module\";i:113;s:18:\"views/views.module\";i:114;s:19:\"flag/flag.link_ajax\";i:115;s:14:\"flag/flag.link\";i:116;s:19:\"flag/flag.link_ajax\";i:117;s:14:\"flag/flag.link\";i:118;s:18:\"views/views.module\";i:119;s:19:\"flag/flag.link_ajax\";i:120;s:14:\"flag/flag.link\";i:121;s:19:\"flag/flag.link_ajax\";i:122;s:14:\"flag/flag.link\";i:123;s:19:\"flag/flag.link_ajax\";i:124;s:14:\"flag/flag.link\";i:125;s:19:\"flag/flag.link_ajax\";i:126;s:14:\"flag/flag.link\";i:127;s:19:\"flag/flag.link_ajax\";i:128;s:14:\"flag/flag.link\";i:129;s:19:\"flag/flag.link_ajax\";i:130;s:14:\"flag/flag.link\";i:131;s:19:\"flag/flag.link_ajax\";i:132;s:14:\"flag/flag.link\";i:133;s:19:\"flag/flag.link_ajax\";i:134;s:14:\"flag/flag.link\";i:135;s:19:\"flag/flag.link_ajax\";i:136;s:14:\"flag/flag.link\";i:137;s:19:\"flag/flag.link_ajax\";i:138;s:14:\"flag/flag.link\";i:139;s:19:\"flag/flag.link_ajax\";i:140;s:14:\"flag/flag.link\";i:141;s:19:\"flag/flag.link_ajax\";i:142;s:14:\"flag/flag.link\";i:143;s:19:\"flag/flag.link_ajax\";i:144;s:14:\"flag/flag.link\";i:145;s:19:\"flag/flag.link_ajax\";i:146;s:14:\"flag/flag.link\";i:147;s:19:\"flag/flag.link_ajax\";i:148;s:14:\"flag/flag.link\";i:149;s:19:\"flag/flag.link_ajax\";i:150;s:14:\"flag/flag.link\";i:151;s:19:\"flag/flag.link_ajax\";i:152;s:14:\"flag/flag.link\";i:153;s:19:\"flag/flag.link_ajax\";i:154;s:14:\"flag/flag.link\";i:155;s:19:\"flag/flag.link_ajax\";i:156;s:14:\"flag/flag.link\";i:157;s:19:\"flag/flag.link_ajax\";i:158;s:14:\"flag/flag.link\";i:159;s:19:\"flag/flag.link_ajax\";i:160;s:14:\"flag/flag.link\";i:161;s:19:\"flag/flag.link_ajax\";i:162;s:14:\"flag/flag.link\";i:163;s:19:\"flag/flag.link_ajax\";i:164;s:14:\"flag/flag.link\";i:165;s:19:\"flag/flag.link_ajax\";i:166;s:14:\"flag/flag.link\";i:167;s:19:\"flag/flag.link_ajax\";i:168;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}s:43:\"vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/321\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:b93af61ae3657066449a187b7732db4378bcea188a9d3bcf88c097011d1524e2\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"b93af61ae3657066449a187b7732db4378bcea188a9d3bcf88c097011d1524e2\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:616e97218df9a14d6a3c9d145b9ca2312cee3f9d9a2946f3aec562de5e7c5f40\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"616e97218df9a14d6a3c9d145b9ca2312cee3f9d9a2946f3aec562de5e7c5f40\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:152:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:36:\"config:views.view.investor_dashboard\";i:19;s:31:\"config:views.view.notifications\";i:20;s:29:\"config:views.view.top_sectors\";i:21;s:9:\"file:1131\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1620\";i:39;s:9:\"file:1627\";i:40;s:9:\"file:1635\";i:41;s:8:\"file:372\";i:42;s:7:\"file:41\";i:43;s:8:\"file:458\";i:44;s:7:\"file:50\";i:45;s:8:\"file:661\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:482\";i:48;s:12:\"flagging:483\";i:49;s:12:\"flagging:487\";i:50;s:13:\"flagging_list\";i:51;s:9:\"node:1157\";i:52;s:9:\"node:1634\";i:53;s:9:\"node:1877\";i:54;s:9:\"node:1902\";i:55;s:9:\"node:1925\";i:56;s:9:\"node:1932\";i:57;s:9:\"node:1960\";i:58;s:9:\"node:1972\";i:59;s:9:\"node:1980\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:1989\";i:62;s:9:\"node:1997\";i:63;s:9:\"node:2001\";i:64;s:9:\"node:2012\";i:65;s:9:\"node:2030\";i:66;s:9:\"node:2031\";i:67;s:9:\"node:2036\";i:68;s:9:\"node:2040\";i:69;s:9:\"node:2055\";i:70;s:9:\"node:2074\";i:71;s:9:\"node:2080\";i:72;s:9:\"node:2087\";i:73;s:9:\"node:2096\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:7:\"node:23\";i:78;s:7:\"node:28\";i:79;s:7:\"node:30\";i:80;s:8:\"node:321\";i:81;s:8:\"node:663\";i:82;s:8:\"node:859\";i:83;s:8:\"node:996\";i:84;s:9:\"node_list\";i:85;s:9:\"node_view\";i:86;s:15:\"taxonomy_term:1\";i:87;s:17:\"taxonomy_term:106\";i:88;s:17:\"taxonomy_term:107\";i:89;s:17:\"taxonomy_term:128\";i:90;s:17:\"taxonomy_term:130\";i:91;s:17:\"taxonomy_term:132\";i:92;s:17:\"taxonomy_term:133\";i:93;s:17:\"taxonomy_term:135\";i:94;s:17:\"taxonomy_term:139\";i:95;s:17:\"taxonomy_term:153\";i:96;s:17:\"taxonomy_term:170\";i:97;s:17:\"taxonomy_term:180\";i:98;s:17:\"taxonomy_term:187\";i:99;s:15:\"taxonomy_term:2\";i:100;s:17:\"taxonomy_term:234\";i:101;s:17:\"taxonomy_term:276\";i:102;s:17:\"taxonomy_term:285\";i:103;s:17:\"taxonomy_term:290\";i:104;s:17:\"taxonomy_term:292\";i:105;s:17:\"taxonomy_term:293\";i:106;s:17:\"taxonomy_term:295\";i:107;s:17:\"taxonomy_term:308\";i:108;s:17:\"taxonomy_term:309\";i:109;s:17:\"taxonomy_term:311\";i:110;s:17:\"taxonomy_term:333\";i:111;s:17:\"taxonomy_term:334\";i:112;s:17:\"taxonomy_term:351\";i:113;s:17:\"taxonomy_term:355\";i:114;s:17:\"taxonomy_term:407\";i:115;s:17:\"taxonomy_term:423\";i:116;s:17:\"taxonomy_term:436\";i:117;s:17:\"taxonomy_term:441\";i:118;s:16:\"taxonomy_term:46\";i:119;s:17:\"taxonomy_term:495\";i:120;s:17:\"taxonomy_term:573\";i:121;s:17:\"taxonomy_term:598\";i:122;s:17:\"taxonomy_term:622\";i:123;s:17:\"taxonomy_term:630\";i:124;s:17:\"taxonomy_term:631\";i:125;s:17:\"taxonomy_term:639\";i:126;s:16:\"taxonomy_term:87\";i:127;s:15:\"taxonomy_term:9\";i:128;s:18:\"taxonomy_term_list\";i:129;s:8:\"user:122\";i:130;s:7:\"user:13\";i:131;s:9:\"user:1428\";i:132;s:9:\"user:1602\";i:133;s:9:\"user:1709\";i:134;s:9:\"user:1838\";i:135;s:9:\"user:1841\";i:136;s:9:\"user:1848\";i:137;s:9:\"user:1864\";i:138;s:9:\"user:1867\";i:139;s:9:\"user:1875\";i:140;s:9:\"user:1877\";i:141;s:9:\"user:1879\";i:142;s:9:\"user:1881\";i:143;s:9:\"user:1885\";i:144;s:9:\"user:1889\";i:145;s:9:\"user:1898\";i:146;s:9:\"user:1911\";i:147;s:9:\"user:1919\";i:148;s:9:\"user:1921\";i:149;s:9:\"user:1924\";i:150;s:9:\"user:1942\";i:151;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665671686.220,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1131 file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:661 file:944 flagging:482 flagging:483 flagging:487 flagging_list node:1157 node:1634 node:1877 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:1997 node:2001 node:2012 node:2030 node:2031 node:2036 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node:859 node:996 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1709 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','27370'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_booI2HufSV0oHt1cYjgcePApw2tBpQUk1lS2f4_cIz6z-w',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64032:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-ccc2bae5a9445542317bc953a1c5e7a5c3d31550960798eaf4c9c6a542019c99\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-4ef428433d0579525e8f6e1a020672addf9253bb3f09a2bd033148b8dab95520\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2124\">Bytekode posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">5 hours 8 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> \nAccepted to the Filecoin Ecosystem Microgrants Program.\n\nAdded stack upgrades on the consumer side wallet notification\nproduct.\n\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2123\">Bytekode posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">5 hours 11 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> Accepted into the ETH India Grants Program\n\nApplied to Cronos &amp; Arweave Ecosystem Grants </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/truts\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Truts%20logo.png?itok=xTPENYJ7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2086\">Truts posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">2 days 8 hours</em> ago</span>\n         <p class=\"investor-db-description\"> 1. Added features for boosting network effect of all listed projects\n2. Started signing contracts for revenue deals\n3. Talking… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-e5eaffd1debd9b149e6a4513b4f982c38f04441aee9fed6defd76b2d0276e805\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-208c129036962d97d01266512f60a7da083d3b28f2a1c70bc88d47c2b95557af\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-be96626b16ba115055462071b5995171776fc83ec4d99b20dffad5398bf11451\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-06d403a5082d3b70c1a3ecf723f818319bd0a3fc1da9a76b40ec62beb3d90ee4\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/2114?destination&amp;token=v-GMJIowonqYltXIfAf72TL1BFJ1_tfwjr7KgSgeACE\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/2096?destination&amp;token=TnQRvvqwwZWpLlxA3_Xy1B63GSznUPxXxa8ojHAqRxc\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1972?destination&amp;token=H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:171:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:19:\"flag/flag.link_ajax\";i:11;s:14:\"flag/flag.link\";i:12;s:19:\"flag/flag.link_ajax\";i:13;s:14:\"flag/flag.link\";i:14;s:19:\"flag/flag.link_ajax\";i:15;s:14:\"flag/flag.link\";i:16;s:19:\"flag/flag.link_ajax\";i:17;s:14:\"flag/flag.link\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:19:\"flag/flag.link_ajax\";i:25;s:14:\"flag/flag.link\";i:26;s:19:\"flag/flag.link_ajax\";i:27;s:14:\"flag/flag.link\";i:28;s:19:\"flag/flag.link_ajax\";i:29;s:14:\"flag/flag.link\";i:30;s:19:\"flag/flag.link_ajax\";i:31;s:14:\"flag/flag.link\";i:32;s:19:\"flag/flag.link_ajax\";i:33;s:14:\"flag/flag.link\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:19:\"flag/flag.link_ajax\";i:37;s:14:\"flag/flag.link\";i:38;s:19:\"flag/flag.link_ajax\";i:39;s:14:\"flag/flag.link\";i:40;s:19:\"flag/flag.link_ajax\";i:41;s:14:\"flag/flag.link\";i:42;s:19:\"flag/flag.link_ajax\";i:43;s:14:\"flag/flag.link\";i:44;s:30:\"better_exposed_filters/general\";i:45;s:30:\"better_exposed_filters/general\";i:46;s:15:\"select2/select2\";i:47;s:23:\"select2/select2.i18n.en\";i:48;s:24:\"core/drupal.autocomplete\";i:49;s:24:\"core/drupal.autocomplete\";i:50;s:18:\"views/views.module\";i:51;s:16:\"views/views.ajax\";i:52;s:19:\"flag/flag.link_ajax\";i:53;s:14:\"flag/flag.link\";i:54;s:19:\"flag/flag.link_ajax\";i:55;s:14:\"flag/flag.link\";i:56;s:19:\"flag/flag.link_ajax\";i:57;s:14:\"flag/flag.link\";i:58;s:19:\"flag/flag.link_ajax\";i:59;s:14:\"flag/flag.link\";i:60;s:19:\"flag/flag.link_ajax\";i:61;s:14:\"flag/flag.link\";i:62;s:19:\"flag/flag.link_ajax\";i:63;s:14:\"flag/flag.link\";i:64;s:19:\"flag/flag.link_ajax\";i:65;s:14:\"flag/flag.link\";i:66;s:19:\"flag/flag.link_ajax\";i:67;s:14:\"flag/flag.link\";i:68;s:19:\"flag/flag.link_ajax\";i:69;s:14:\"flag/flag.link\";i:70;s:19:\"flag/flag.link_ajax\";i:71;s:14:\"flag/flag.link\";i:72;s:19:\"flag/flag.link_ajax\";i:73;s:14:\"flag/flag.link\";i:74;s:19:\"flag/flag.link_ajax\";i:75;s:14:\"flag/flag.link\";i:76;s:19:\"flag/flag.link_ajax\";i:77;s:14:\"flag/flag.link\";i:78;s:19:\"flag/flag.link_ajax\";i:79;s:14:\"flag/flag.link\";i:80;s:19:\"flag/flag.link_ajax\";i:81;s:14:\"flag/flag.link\";i:82;s:19:\"flag/flag.link_ajax\";i:83;s:14:\"flag/flag.link\";i:84;s:19:\"flag/flag.link_ajax\";i:85;s:14:\"flag/flag.link\";i:86;s:19:\"flag/flag.link_ajax\";i:87;s:14:\"flag/flag.link\";i:88;s:19:\"flag/flag.link_ajax\";i:89;s:14:\"flag/flag.link\";i:90;s:19:\"flag/flag.link_ajax\";i:91;s:14:\"flag/flag.link\";i:92;s:30:\"better_exposed_filters/general\";i:93;s:30:\"better_exposed_filters/general\";i:94;s:15:\"select2/select2\";i:95;s:23:\"select2/select2.i18n.en\";i:96;s:24:\"core/drupal.autocomplete\";i:97;s:24:\"core/drupal.autocomplete\";i:98;s:29:\"layout_builder/twocol_section\";i:99;s:18:\"views/views.module\";i:100;s:16:\"views/views.ajax\";i:101;s:18:\"views/views.module\";i:102;s:16:\"views/views.ajax\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:18:\"views/views.module\";i:109;s:18:\"views/views.module\";i:110;s:18:\"views/views.module\";i:111;s:18:\"views/views.module\";i:112;s:19:\"flag/flag.link_ajax\";i:113;s:14:\"flag/flag.link\";i:114;s:19:\"flag/flag.link_ajax\";i:115;s:14:\"flag/flag.link\";i:116;s:19:\"flag/flag.link_ajax\";i:117;s:14:\"flag/flag.link\";i:118;s:18:\"views/views.module\";i:119;s:19:\"flag/flag.link_ajax\";i:120;s:14:\"flag/flag.link\";i:121;s:19:\"flag/flag.link_ajax\";i:122;s:14:\"flag/flag.link\";i:123;s:19:\"flag/flag.link_ajax\";i:124;s:14:\"flag/flag.link\";i:125;s:19:\"flag/flag.link_ajax\";i:126;s:14:\"flag/flag.link\";i:127;s:19:\"flag/flag.link_ajax\";i:128;s:14:\"flag/flag.link\";i:129;s:19:\"flag/flag.link_ajax\";i:130;s:14:\"flag/flag.link\";i:131;s:19:\"flag/flag.link_ajax\";i:132;s:14:\"flag/flag.link\";i:133;s:19:\"flag/flag.link_ajax\";i:134;s:14:\"flag/flag.link\";i:135;s:19:\"flag/flag.link_ajax\";i:136;s:14:\"flag/flag.link\";i:137;s:19:\"flag/flag.link_ajax\";i:138;s:14:\"flag/flag.link\";i:139;s:19:\"flag/flag.link_ajax\";i:140;s:14:\"flag/flag.link\";i:141;s:19:\"flag/flag.link_ajax\";i:142;s:14:\"flag/flag.link\";i:143;s:19:\"flag/flag.link_ajax\";i:144;s:14:\"flag/flag.link\";i:145;s:19:\"flag/flag.link_ajax\";i:146;s:14:\"flag/flag.link\";i:147;s:19:\"flag/flag.link_ajax\";i:148;s:14:\"flag/flag.link\";i:149;s:19:\"flag/flag.link_ajax\";i:150;s:14:\"flag/flag.link\";i:151;s:19:\"flag/flag.link_ajax\";i:152;s:14:\"flag/flag.link\";i:153;s:19:\"flag/flag.link_ajax\";i:154;s:14:\"flag/flag.link\";i:155;s:19:\"flag/flag.link_ajax\";i:156;s:14:\"flag/flag.link\";i:157;s:19:\"flag/flag.link_ajax\";i:158;s:14:\"flag/flag.link\";i:159;s:19:\"flag/flag.link_ajax\";i:160;s:14:\"flag/flag.link\";i:161;s:19:\"flag/flag.link_ajax\";i:162;s:14:\"flag/flag.link\";i:163;s:19:\"flag/flag.link_ajax\";i:164;s:14:\"flag/flag.link\";i:165;s:19:\"flag/flag.link_ajax\";i:166;s:14:\"flag/flag.link\";i:167;s:19:\"flag/flag.link_ajax\";i:168;s:14:\"flag/flag.link\";i:169;s:19:\"flag/flag.link_ajax\";i:170;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"v-GMJIowonqYltXIfAf72TL1BFJ1_tfwjr7KgSgeACE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/2114\";}}}s:43:\"TnQRvvqwwZWpLlxA3_Xy1B63GSznUPxXxa8ojHAqRxc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/2096\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1972\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:06d403a5082d3b70c1a3ecf723f818319bd0a3fc1da9a76b40ec62beb3d90ee4\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"06d403a5082d3b70c1a3ecf723f818319bd0a3fc1da9a76b40ec62beb3d90ee4\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:be96626b16ba115055462071b5995171776fc83ec4d99b20dffad5398bf11451\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"be96626b16ba115055462071b5995171776fc83ec4d99b20dffad5398bf11451\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:156:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:23:\"config:user.role.mentor\";i:18;s:29:\"config:user.role.pre_investor\";i:19;s:36:\"config:views.view.investor_dashboard\";i:20;s:31:\"config:views.view.notifications\";i:21;s:29:\"config:views.view.top_sectors\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1620\";i:39;s:9:\"file:1627\";i:40;s:9:\"file:1635\";i:41;s:9:\"file:1638\";i:42;s:8:\"file:196\";i:43;s:8:\"file:372\";i:44;s:7:\"file:41\";i:45;s:8:\"file:458\";i:46;s:7:\"file:50\";i:47;s:8:\"file:944\";i:48;s:12:\"flagging:151\";i:49;s:12:\"flagging:190\";i:50;s:12:\"flagging:411\";i:51;s:12:\"flagging:465\";i:52;s:12:\"flagging:523\";i:53;s:12:\"flagging:526\";i:54;s:11:\"flagging:58\";i:55;s:13:\"flagging_list\";i:56;s:9:\"node:1157\";i:57;s:9:\"node:1362\";i:58;s:9:\"node:1634\";i:59;s:9:\"node:1902\";i:60;s:9:\"node:1925\";i:61;s:9:\"node:1932\";i:62;s:9:\"node:1960\";i:63;s:9:\"node:1972\";i:64;s:9:\"node:1980\";i:65;s:9:\"node:1981\";i:66;s:9:\"node:1989\";i:67;s:9:\"node:2012\";i:68;s:9:\"node:2030\";i:69;s:9:\"node:2031\";i:70;s:9:\"node:2040\";i:71;s:9:\"node:2055\";i:72;s:9:\"node:2074\";i:73;s:9:\"node:2080\";i:74;s:9:\"node:2086\";i:75;s:9:\"node:2087\";i:76;s:9:\"node:2096\";i:77;s:9:\"node:2114\";i:78;s:9:\"node:2120\";i:79;s:9:\"node:2122\";i:80;s:9:\"node:2123\";i:81;s:9:\"node:2124\";i:82;s:7:\"node:23\";i:83;s:7:\"node:28\";i:84;s:7:\"node:30\";i:85;s:8:\"node:321\";i:86;s:8:\"node:435\";i:87;s:8:\"node:663\";i:88;s:9:\"node_list\";i:89;s:9:\"node_view\";i:90;s:15:\"taxonomy_term:1\";i:91;s:17:\"taxonomy_term:106\";i:92;s:17:\"taxonomy_term:107\";i:93;s:17:\"taxonomy_term:128\";i:94;s:17:\"taxonomy_term:130\";i:95;s:17:\"taxonomy_term:132\";i:96;s:17:\"taxonomy_term:133\";i:97;s:17:\"taxonomy_term:135\";i:98;s:17:\"taxonomy_term:139\";i:99;s:17:\"taxonomy_term:153\";i:100;s:17:\"taxonomy_term:170\";i:101;s:17:\"taxonomy_term:180\";i:102;s:17:\"taxonomy_term:187\";i:103;s:15:\"taxonomy_term:2\";i:104;s:17:\"taxonomy_term:234\";i:105;s:17:\"taxonomy_term:276\";i:106;s:17:\"taxonomy_term:285\";i:107;s:17:\"taxonomy_term:290\";i:108;s:17:\"taxonomy_term:292\";i:109;s:17:\"taxonomy_term:293\";i:110;s:17:\"taxonomy_term:295\";i:111;s:17:\"taxonomy_term:308\";i:112;s:17:\"taxonomy_term:309\";i:113;s:17:\"taxonomy_term:311\";i:114;s:17:\"taxonomy_term:333\";i:115;s:17:\"taxonomy_term:334\";i:116;s:17:\"taxonomy_term:351\";i:117;s:17:\"taxonomy_term:355\";i:118;s:17:\"taxonomy_term:407\";i:119;s:17:\"taxonomy_term:423\";i:120;s:17:\"taxonomy_term:436\";i:121;s:17:\"taxonomy_term:441\";i:122;s:16:\"taxonomy_term:46\";i:123;s:17:\"taxonomy_term:495\";i:124;s:17:\"taxonomy_term:573\";i:125;s:17:\"taxonomy_term:598\";i:126;s:17:\"taxonomy_term:622\";i:127;s:17:\"taxonomy_term:630\";i:128;s:17:\"taxonomy_term:631\";i:129;s:17:\"taxonomy_term:639\";i:130;s:16:\"taxonomy_term:87\";i:131;s:15:\"taxonomy_term:9\";i:132;s:18:\"taxonomy_term_list\";i:133;s:8:\"user:122\";i:134;s:7:\"user:13\";i:135;s:9:\"user:1428\";i:136;s:9:\"user:1602\";i:137;s:9:\"user:1838\";i:138;s:9:\"user:1841\";i:139;s:9:\"user:1848\";i:140;s:9:\"user:1864\";i:141;s:9:\"user:1867\";i:142;s:9:\"user:1875\";i:143;s:9:\"user:1877\";i:144;s:9:\"user:1879\";i:145;s:9:\"user:1881\";i:146;s:9:\"user:1885\";i:147;s:9:\"user:1889\";i:148;s:9:\"user:1898\";i:149;s:9:\"user:1911\";i:150;s:9:\"user:1919\";i:151;s:9:\"user:1921\";i:152;s:9:\"user:1924\";i:153;s:9:\"user:1942\";i:154;s:8:\"user:627\";i:155;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665669977.892,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:1638 file:196 file:372 file:41 file:458 file:50 file:944 flagging:151 flagging:190 flagging:411 flagging:465 flagging:523 flagging:526 flagging:58 flagging_list node:1157 node:1362 node:1634 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2086 node:2087 node:2096 node:2114 node:2120 node:2122 node:2123 node:2124 node:23 node:28 node:30 node:321 node:435 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:627 user_list','27486'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_boodJdpJDdkDnRoE9CGYddgSvUQsqgDMSjazxM8nOKjFOM',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61173:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-7e65c98fb9ab9109dd750c2619f85bd1508d3deaf969169e11bec2f3fe1494c9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/663?destination&amp;token=v161IJlo84VDX6sbZjeizT0FIzOyxnFdqpCAxD4Gitc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-2296fedee099d4ba93861672a4e28949161cdb5d68dd7c3dd9b3d84094e1c986\">\n  \n    \n      \n      <div class=\"view-empty\">\n      <p class=\"empty-updates startup-title\">Follow few of the recommended startups to start receiving their updates over here!</p>\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-9301daf1ea53724cda1d16bf8dd7a0ffa2497aece3eb1770868acb1a74e1948d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-faa5bbf30253751a0057803d93235b9bcb8698c1c8b79b93793f696d1ce15e96\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-14752369f002de3a25c74a830295e93ffe27a01ac105dcbb6d23dba8c90f0e6b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-7e304a88ee8b79bfbd1ab7a069ceb862d18875d7aeeee4555c40d20c8c77c329\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:167:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:19:\"flag/flag.link_ajax\";i:11;s:14:\"flag/flag.link\";i:12;s:19:\"flag/flag.link_ajax\";i:13;s:14:\"flag/flag.link\";i:14;s:19:\"flag/flag.link_ajax\";i:15;s:14:\"flag/flag.link\";i:16;s:19:\"flag/flag.link_ajax\";i:17;s:14:\"flag/flag.link\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:19:\"flag/flag.link_ajax\";i:25;s:14:\"flag/flag.link\";i:26;s:19:\"flag/flag.link_ajax\";i:27;s:14:\"flag/flag.link\";i:28;s:19:\"flag/flag.link_ajax\";i:29;s:14:\"flag/flag.link\";i:30;s:19:\"flag/flag.link_ajax\";i:31;s:14:\"flag/flag.link\";i:32;s:19:\"flag/flag.link_ajax\";i:33;s:14:\"flag/flag.link\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:19:\"flag/flag.link_ajax\";i:37;s:14:\"flag/flag.link\";i:38;s:19:\"flag/flag.link_ajax\";i:39;s:14:\"flag/flag.link\";i:40;s:19:\"flag/flag.link_ajax\";i:41;s:14:\"flag/flag.link\";i:42;s:30:\"better_exposed_filters/general\";i:43;s:30:\"better_exposed_filters/general\";i:44;s:15:\"select2/select2\";i:45;s:23:\"select2/select2.i18n.en\";i:46;s:24:\"core/drupal.autocomplete\";i:47;s:24:\"core/drupal.autocomplete\";i:48;s:18:\"views/views.module\";i:49;s:16:\"views/views.ajax\";i:50;s:19:\"flag/flag.link_ajax\";i:51;s:14:\"flag/flag.link\";i:52;s:19:\"flag/flag.link_ajax\";i:53;s:14:\"flag/flag.link\";i:54;s:19:\"flag/flag.link_ajax\";i:55;s:14:\"flag/flag.link\";i:56;s:19:\"flag/flag.link_ajax\";i:57;s:14:\"flag/flag.link\";i:58;s:19:\"flag/flag.link_ajax\";i:59;s:14:\"flag/flag.link\";i:60;s:19:\"flag/flag.link_ajax\";i:61;s:14:\"flag/flag.link\";i:62;s:19:\"flag/flag.link_ajax\";i:63;s:14:\"flag/flag.link\";i:64;s:19:\"flag/flag.link_ajax\";i:65;s:14:\"flag/flag.link\";i:66;s:19:\"flag/flag.link_ajax\";i:67;s:14:\"flag/flag.link\";i:68;s:19:\"flag/flag.link_ajax\";i:69;s:14:\"flag/flag.link\";i:70;s:19:\"flag/flag.link_ajax\";i:71;s:14:\"flag/flag.link\";i:72;s:19:\"flag/flag.link_ajax\";i:73;s:14:\"flag/flag.link\";i:74;s:19:\"flag/flag.link_ajax\";i:75;s:14:\"flag/flag.link\";i:76;s:19:\"flag/flag.link_ajax\";i:77;s:14:\"flag/flag.link\";i:78;s:19:\"flag/flag.link_ajax\";i:79;s:14:\"flag/flag.link\";i:80;s:19:\"flag/flag.link_ajax\";i:81;s:14:\"flag/flag.link\";i:82;s:19:\"flag/flag.link_ajax\";i:83;s:14:\"flag/flag.link\";i:84;s:19:\"flag/flag.link_ajax\";i:85;s:14:\"flag/flag.link\";i:86;s:19:\"flag/flag.link_ajax\";i:87;s:14:\"flag/flag.link\";i:88;s:30:\"better_exposed_filters/general\";i:89;s:30:\"better_exposed_filters/general\";i:90;s:15:\"select2/select2\";i:91;s:23:\"select2/select2.i18n.en\";i:92;s:24:\"core/drupal.autocomplete\";i:93;s:24:\"core/drupal.autocomplete\";i:94;s:29:\"layout_builder/twocol_section\";i:95;s:18:\"views/views.module\";i:96;s:16:\"views/views.ajax\";i:97;s:18:\"views/views.module\";i:98;s:16:\"views/views.ajax\";i:99;s:18:\"views/views.module\";i:100;s:18:\"views/views.module\";i:101;s:18:\"views/views.module\";i:102;s:18:\"views/views.module\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:19:\"flag/flag.link_ajax\";i:109;s:14:\"flag/flag.link\";i:110;s:19:\"flag/flag.link_ajax\";i:111;s:14:\"flag/flag.link\";i:112;s:19:\"flag/flag.link_ajax\";i:113;s:14:\"flag/flag.link\";i:114;s:18:\"views/views.module\";i:115;s:19:\"flag/flag.link_ajax\";i:116;s:14:\"flag/flag.link\";i:117;s:19:\"flag/flag.link_ajax\";i:118;s:14:\"flag/flag.link\";i:119;s:19:\"flag/flag.link_ajax\";i:120;s:14:\"flag/flag.link\";i:121;s:19:\"flag/flag.link_ajax\";i:122;s:14:\"flag/flag.link\";i:123;s:19:\"flag/flag.link_ajax\";i:124;s:14:\"flag/flag.link\";i:125;s:19:\"flag/flag.link_ajax\";i:126;s:14:\"flag/flag.link\";i:127;s:19:\"flag/flag.link_ajax\";i:128;s:14:\"flag/flag.link\";i:129;s:19:\"flag/flag.link_ajax\";i:130;s:14:\"flag/flag.link\";i:131;s:19:\"flag/flag.link_ajax\";i:132;s:14:\"flag/flag.link\";i:133;s:19:\"flag/flag.link_ajax\";i:134;s:14:\"flag/flag.link\";i:135;s:19:\"flag/flag.link_ajax\";i:136;s:14:\"flag/flag.link\";i:137;s:19:\"flag/flag.link_ajax\";i:138;s:14:\"flag/flag.link\";i:139;s:19:\"flag/flag.link_ajax\";i:140;s:14:\"flag/flag.link\";i:141;s:19:\"flag/flag.link_ajax\";i:142;s:14:\"flag/flag.link\";i:143;s:19:\"flag/flag.link_ajax\";i:144;s:14:\"flag/flag.link\";i:145;s:19:\"flag/flag.link_ajax\";i:146;s:14:\"flag/flag.link\";i:147;s:19:\"flag/flag.link_ajax\";i:148;s:14:\"flag/flag.link\";i:149;s:19:\"flag/flag.link_ajax\";i:150;s:14:\"flag/flag.link\";i:151;s:19:\"flag/flag.link_ajax\";i:152;s:14:\"flag/flag.link\";i:153;s:19:\"flag/flag.link_ajax\";i:154;s:14:\"flag/flag.link\";i:155;s:19:\"flag/flag.link_ajax\";i:156;s:14:\"flag/flag.link\";i:157;s:19:\"flag/flag.link_ajax\";i:158;s:14:\"flag/flag.link\";i:159;s:19:\"flag/flag.link_ajax\";i:160;s:14:\"flag/flag.link\";i:161;s:19:\"flag/flag.link_ajax\";i:162;s:14:\"flag/flag.link\";i:163;s:19:\"flag/flag.link_ajax\";i:164;s:14:\"flag/flag.link\";i:165;s:19:\"flag/flag.link_ajax\";i:166;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/321\";}}}s:43:\"v161IJlo84VDX6sbZjeizT0FIzOyxnFdqpCAxD4Gitc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/663\";}}}s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:7e304a88ee8b79bfbd1ab7a069ceb862d18875d7aeeee4555c40d20c8c77c329\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"7e304a88ee8b79bfbd1ab7a069ceb862d18875d7aeeee4555c40d20c8c77c329\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:14752369f002de3a25c74a830295e93ffe27a01ac105dcbb6d23dba8c90f0e6b\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"14752369f002de3a25c74a830295e93ffe27a01ac105dcbb6d23dba8c90f0e6b\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:141:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:30:\"config:filter.format.full_html\";i:12;s:28:\"config:image.style.thumbnail\";i:13;s:30:\"config:node.type.startup_pitch\";i:14;s:18:\"config:system.site\";i:15;s:30:\"config:user.role.authenticated\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:36:\"config:views.view.investor_dashboard\";i:19;s:31:\"config:views.view.notifications\";i:20;s:29:\"config:views.view.top_sectors\";i:21;s:9:\"file:1268\";i:22;s:8:\"file:131\";i:23;s:9:\"file:1508\";i:24;s:9:\"file:1513\";i:25;s:9:\"file:1518\";i:26;s:9:\"file:1526\";i:27;s:9:\"file:1532\";i:28;s:9:\"file:1543\";i:29;s:9:\"file:1547\";i:30;s:9:\"file:1549\";i:31;s:9:\"file:1559\";i:32;s:9:\"file:1560\";i:33;s:9:\"file:1564\";i:34;s:9:\"file:1585\";i:35;s:9:\"file:1587\";i:36;s:9:\"file:1601\";i:37;s:9:\"file:1620\";i:38;s:9:\"file:1627\";i:39;s:9:\"file:1635\";i:40;s:8:\"file:372\";i:41;s:7:\"file:41\";i:42;s:8:\"file:458\";i:43;s:7:\"file:50\";i:44;s:8:\"file:944\";i:45;s:13:\"flagging_list\";i:46;s:9:\"node:1157\";i:47;s:9:\"node:1634\";i:48;s:9:\"node:1902\";i:49;s:9:\"node:1925\";i:50;s:9:\"node:1932\";i:51;s:9:\"node:1960\";i:52;s:9:\"node:1972\";i:53;s:9:\"node:1980\";i:54;s:9:\"node:1981\";i:55;s:9:\"node:1989\";i:56;s:9:\"node:2012\";i:57;s:9:\"node:2030\";i:58;s:9:\"node:2031\";i:59;s:9:\"node:2040\";i:60;s:9:\"node:2055\";i:61;s:9:\"node:2074\";i:62;s:9:\"node:2080\";i:63;s:9:\"node:2087\";i:64;s:9:\"node:2096\";i:65;s:9:\"node:2114\";i:66;s:9:\"node:2120\";i:67;s:9:\"node:2122\";i:68;s:7:\"node:23\";i:69;s:7:\"node:28\";i:70;s:7:\"node:30\";i:71;s:8:\"node:321\";i:72;s:8:\"node:663\";i:73;s:9:\"node_list\";i:74;s:9:\"node_view\";i:75;s:15:\"taxonomy_term:1\";i:76;s:17:\"taxonomy_term:106\";i:77;s:17:\"taxonomy_term:107\";i:78;s:17:\"taxonomy_term:128\";i:79;s:17:\"taxonomy_term:130\";i:80;s:17:\"taxonomy_term:132\";i:81;s:17:\"taxonomy_term:133\";i:82;s:17:\"taxonomy_term:135\";i:83;s:17:\"taxonomy_term:139\";i:84;s:17:\"taxonomy_term:153\";i:85;s:17:\"taxonomy_term:170\";i:86;s:17:\"taxonomy_term:180\";i:87;s:17:\"taxonomy_term:187\";i:88;s:15:\"taxonomy_term:2\";i:89;s:17:\"taxonomy_term:234\";i:90;s:17:\"taxonomy_term:276\";i:91;s:17:\"taxonomy_term:285\";i:92;s:17:\"taxonomy_term:290\";i:93;s:17:\"taxonomy_term:292\";i:94;s:17:\"taxonomy_term:293\";i:95;s:17:\"taxonomy_term:295\";i:96;s:17:\"taxonomy_term:308\";i:97;s:17:\"taxonomy_term:309\";i:98;s:17:\"taxonomy_term:311\";i:99;s:17:\"taxonomy_term:333\";i:100;s:17:\"taxonomy_term:334\";i:101;s:17:\"taxonomy_term:351\";i:102;s:17:\"taxonomy_term:355\";i:103;s:17:\"taxonomy_term:407\";i:104;s:17:\"taxonomy_term:423\";i:105;s:17:\"taxonomy_term:436\";i:106;s:17:\"taxonomy_term:441\";i:107;s:16:\"taxonomy_term:46\";i:108;s:17:\"taxonomy_term:495\";i:109;s:17:\"taxonomy_term:573\";i:110;s:17:\"taxonomy_term:598\";i:111;s:17:\"taxonomy_term:622\";i:112;s:17:\"taxonomy_term:630\";i:113;s:17:\"taxonomy_term:631\";i:114;s:17:\"taxonomy_term:639\";i:115;s:16:\"taxonomy_term:87\";i:116;s:15:\"taxonomy_term:9\";i:117;s:18:\"taxonomy_term_list\";i:118;s:8:\"user:122\";i:119;s:7:\"user:13\";i:120;s:9:\"user:1428\";i:121;s:9:\"user:1602\";i:122;s:9:\"user:1838\";i:123;s:9:\"user:1841\";i:124;s:9:\"user:1848\";i:125;s:9:\"user:1864\";i:126;s:9:\"user:1867\";i:127;s:9:\"user:1875\";i:128;s:9:\"user:1877\";i:129;s:9:\"user:1879\";i:130;s:9:\"user:1881\";i:131;s:9:\"user:1885\";i:132;s:9:\"user:1889\";i:133;s:9:\"user:1898\";i:134;s:9:\"user:1911\";i:135;s:9:\"user:1919\";i:136;s:9:\"user:1921\";i:137;s:9:\"user:1924\";i:138;s:9:\"user:1925\";i:139;s:9:\"user:1942\";i:140;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665662988.790,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:filter.format.full_html config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging_list node:1157 node:1634 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1925 user:1942 user_list','27202'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_boodWQps6WJ7q0hYAFfnrIzBBOK-P53BkjMcqYa2syGwdg',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65467:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-5cb1b756dea6eef1f0db0afb0a938d8e65f000c00bedee039489f03554e43ca9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1634?destination&amp;token=eQSVY-HaFo7ndFqIIm-PHZ_0ORmF7eWf0cOymNtBa7g\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-2b9048899460abfc9a7b9aac04c80faac9dfb9ad2a35b7874ab3ab7f0d19c864\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2130\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">4 hours 53 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2129\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">5 hours 10 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2124\">Bytekode posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">6 hours 38 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> \nAccepted to the Filecoin Ecosystem Microgrants Program.\n\nAdded stack upgrades on the consumer side wallet notification\nproduct.\n\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-5 clearfix\">\n  \n      <h2 class=\"block-title\">Investor Profiles</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-profile-list view view-investor-dashboard view-id-investor_dashboard view-display-id-block_5 js-view-dom-id-45488134c8740f41ef5c0b28752d7c870f33a2cd3ab40ea7e518b5278cdb1781\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"investor-profile-row views-row\"><div class=\"views-field views-field-title-1\"><span class=\"field-content investor-deals-title startup-title\"><a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a></span></div><span class=\"views-field views-field-view-node\"><span class=\"field-content\"><a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url=https://buidl.so/investor/pareen-lathia&amp;text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a></span></span> <span class=\"views-field views-field-edit-node\"><span class=\"field-content\"><a href=\"/investor/pareen-lathia/edit?destination=/investor-dashboard\" hreflang=\"en\"><a class=\"btn btn-primary\" href=\"/node/1446/edit#field-vc-team-members-values\"> Add Team Members </a></a></span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-932606e6f05b65a257d96c2277cc911946e61b798dc869f53055666b0e77ba3b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-cd53ec13d3a5869aa49b5a5d48c7492e35ccbe6783feff9674f7704c8d36137f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-b977a7e36ad71c056e70e19b4a0396d92e9428e25474ba31661f0f97398485bb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-01b22575ebfeccd241fa2a05fe741cd635cf8e9f8a25dd6bcaa05053658d574a\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:85:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:30:\"better_exposed_filters/general\";i:5;s:30:\"better_exposed_filters/general\";i:6;s:15:\"select2/select2\";i:7;s:23:\"select2/select2.i18n.en\";i:8;s:24:\"core/drupal.autocomplete\";i:9;s:24:\"core/drupal.autocomplete\";i:10;s:18:\"views/views.module\";i:11;s:16:\"views/views.ajax\";i:12;s:30:\"better_exposed_filters/general\";i:13;s:30:\"better_exposed_filters/general\";i:14;s:15:\"select2/select2\";i:15;s:23:\"select2/select2.i18n.en\";i:16;s:24:\"core/drupal.autocomplete\";i:17;s:24:\"core/drupal.autocomplete\";i:18;s:29:\"layout_builder/twocol_section\";i:19;s:18:\"views/views.module\";i:20;s:16:\"views/views.ajax\";i:21;s:18:\"views/views.module\";i:22;s:16:\"views/views.ajax\";i:23;s:18:\"views/views.module\";i:24;s:18:\"views/views.module\";i:25;s:18:\"views/views.module\";i:26;s:18:\"views/views.module\";i:27;s:18:\"views/views.module\";i:28;s:18:\"views/views.module\";i:29;s:18:\"views/views.module\";i:30;s:18:\"views/views.module\";i:31;s:18:\"views/views.module\";i:32;s:18:\"views/views.module\";i:33;s:18:\"views/views.module\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:18:\"views/views.module\";i:37;s:19:\"flag/flag.link_ajax\";i:38;s:14:\"flag/flag.link\";i:39;s:19:\"flag/flag.link_ajax\";i:40;s:14:\"flag/flag.link\";i:41;s:19:\"flag/flag.link_ajax\";i:42;s:14:\"flag/flag.link\";i:43;s:19:\"flag/flag.link_ajax\";i:44;s:14:\"flag/flag.link\";i:45;s:19:\"flag/flag.link_ajax\";i:46;s:14:\"flag/flag.link\";i:47;s:19:\"flag/flag.link_ajax\";i:48;s:14:\"flag/flag.link\";i:49;s:19:\"flag/flag.link_ajax\";i:50;s:14:\"flag/flag.link\";i:51;s:19:\"flag/flag.link_ajax\";i:52;s:14:\"flag/flag.link\";i:53;s:19:\"flag/flag.link_ajax\";i:54;s:14:\"flag/flag.link\";i:55;s:19:\"flag/flag.link_ajax\";i:56;s:14:\"flag/flag.link\";i:57;s:19:\"flag/flag.link_ajax\";i:58;s:14:\"flag/flag.link\";i:59;s:19:\"flag/flag.link_ajax\";i:60;s:14:\"flag/flag.link\";i:61;s:19:\"flag/flag.link_ajax\";i:62;s:14:\"flag/flag.link\";i:63;s:19:\"flag/flag.link_ajax\";i:64;s:14:\"flag/flag.link\";i:65;s:19:\"flag/flag.link_ajax\";i:66;s:14:\"flag/flag.link\";i:67;s:19:\"flag/flag.link_ajax\";i:68;s:14:\"flag/flag.link\";i:69;s:19:\"flag/flag.link_ajax\";i:70;s:14:\"flag/flag.link\";i:71;s:19:\"flag/flag.link_ajax\";i:72;s:14:\"flag/flag.link\";i:73;s:19:\"flag/flag.link_ajax\";i:74;s:14:\"flag/flag.link\";i:75;s:19:\"flag/flag.link_ajax\";i:76;s:14:\"flag/flag.link\";i:77;s:19:\"flag/flag.link_ajax\";i:78;s:14:\"flag/flag.link\";i:79;s:19:\"flag/flag.link_ajax\";i:80;s:14:\"flag/flag.link\";i:81;s:19:\"flag/flag.link_ajax\";i:82;s:14:\"flag/flag.link\";i:83;s:19:\"flag/flag.link_ajax\";i:84;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"eQSVY-HaFo7ndFqIIm-PHZ_0ORmF7eWf0cOymNtBa7g\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1634\";}}}s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:01b22575ebfeccd241fa2a05fe741cd635cf8e9f8a25dd6bcaa05053658d574a\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"01b22575ebfeccd241fa2a05fe741cd635cf8e9f8a25dd6bcaa05053658d574a\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:b977a7e36ad71c056e70e19b4a0396d92e9428e25474ba31661f0f97398485bb\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"b977a7e36ad71c056e70e19b4a0396d92e9428e25474ba31661f0f97398485bb\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:154:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:36:\"config:views.view.investor_dashboard\";i:19;s:31:\"config:views.view.notifications\";i:20;s:29:\"config:views.view.top_sectors\";i:21;s:9:\"file:1268\";i:22;s:8:\"file:131\";i:23;s:9:\"file:1508\";i:24;s:9:\"file:1513\";i:25;s:9:\"file:1518\";i:26;s:9:\"file:1526\";i:27;s:9:\"file:1532\";i:28;s:9:\"file:1543\";i:29;s:9:\"file:1547\";i:30;s:9:\"file:1549\";i:31;s:9:\"file:1559\";i:32;s:9:\"file:1560\";i:33;s:9:\"file:1564\";i:34;s:9:\"file:1585\";i:35;s:9:\"file:1587\";i:36;s:9:\"file:1601\";i:37;s:9:\"file:1620\";i:38;s:9:\"file:1627\";i:39;s:9:\"file:1635\";i:40;s:9:\"file:1638\";i:41;s:8:\"file:345\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:8:\"file:458\";i:45;s:7:\"file:50\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:137\";i:48;s:12:\"flagging:303\";i:49;s:12:\"flagging:401\";i:50;s:12:\"flagging:519\";i:51;s:11:\"flagging:79\";i:52;s:13:\"flagging_list\";i:53;s:9:\"node:1157\";i:54;s:9:\"node:1362\";i:55;s:9:\"node:1446\";i:56;s:9:\"node:1634\";i:57;s:9:\"node:1902\";i:58;s:9:\"node:1925\";i:59;s:9:\"node:1932\";i:60;s:9:\"node:1960\";i:61;s:9:\"node:1972\";i:62;s:9:\"node:1980\";i:63;s:9:\"node:1981\";i:64;s:9:\"node:1989\";i:65;s:9:\"node:2012\";i:66;s:9:\"node:2030\";i:67;s:9:\"node:2031\";i:68;s:9:\"node:2040\";i:69;s:9:\"node:2055\";i:70;s:9:\"node:2074\";i:71;s:9:\"node:2080\";i:72;s:9:\"node:2087\";i:73;s:9:\"node:2096\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:9:\"node:2124\";i:78;s:9:\"node:2129\";i:79;s:9:\"node:2130\";i:80;s:7:\"node:23\";i:81;s:7:\"node:28\";i:82;s:7:\"node:30\";i:83;s:8:\"node:321\";i:84;s:8:\"node:602\";i:85;s:8:\"node:663\";i:86;s:9:\"node_list\";i:87;s:9:\"node_view\";i:88;s:15:\"taxonomy_term:1\";i:89;s:17:\"taxonomy_term:106\";i:90;s:17:\"taxonomy_term:107\";i:91;s:17:\"taxonomy_term:128\";i:92;s:17:\"taxonomy_term:130\";i:93;s:17:\"taxonomy_term:132\";i:94;s:17:\"taxonomy_term:133\";i:95;s:17:\"taxonomy_term:135\";i:96;s:17:\"taxonomy_term:139\";i:97;s:17:\"taxonomy_term:153\";i:98;s:17:\"taxonomy_term:170\";i:99;s:17:\"taxonomy_term:180\";i:100;s:17:\"taxonomy_term:187\";i:101;s:15:\"taxonomy_term:2\";i:102;s:17:\"taxonomy_term:234\";i:103;s:17:\"taxonomy_term:276\";i:104;s:17:\"taxonomy_term:285\";i:105;s:17:\"taxonomy_term:290\";i:106;s:17:\"taxonomy_term:292\";i:107;s:17:\"taxonomy_term:293\";i:108;s:17:\"taxonomy_term:295\";i:109;s:17:\"taxonomy_term:308\";i:110;s:17:\"taxonomy_term:309\";i:111;s:17:\"taxonomy_term:311\";i:112;s:17:\"taxonomy_term:333\";i:113;s:17:\"taxonomy_term:334\";i:114;s:17:\"taxonomy_term:351\";i:115;s:17:\"taxonomy_term:355\";i:116;s:17:\"taxonomy_term:407\";i:117;s:17:\"taxonomy_term:423\";i:118;s:17:\"taxonomy_term:436\";i:119;s:17:\"taxonomy_term:441\";i:120;s:16:\"taxonomy_term:46\";i:121;s:17:\"taxonomy_term:495\";i:122;s:17:\"taxonomy_term:573\";i:123;s:17:\"taxonomy_term:598\";i:124;s:17:\"taxonomy_term:622\";i:125;s:17:\"taxonomy_term:630\";i:126;s:17:\"taxonomy_term:631\";i:127;s:17:\"taxonomy_term:639\";i:128;s:16:\"taxonomy_term:87\";i:129;s:15:\"taxonomy_term:9\";i:130;s:18:\"taxonomy_term_list\";i:131;s:8:\"user:122\";i:132;s:7:\"user:13\";i:133;s:9:\"user:1428\";i:134;s:9:\"user:1602\";i:135;s:9:\"user:1838\";i:136;s:9:\"user:1841\";i:137;s:9:\"user:1848\";i:138;s:9:\"user:1864\";i:139;s:9:\"user:1867\";i:140;s:9:\"user:1875\";i:141;s:9:\"user:1877\";i:142;s:9:\"user:1879\";i:143;s:9:\"user:1881\";i:144;s:9:\"user:1885\";i:145;s:9:\"user:1889\";i:146;s:9:\"user:1898\";i:147;s:9:\"user:1911\";i:148;s:9:\"user:1919\";i:149;s:9:\"user:1921\";i:150;s:9:\"user:1924\";i:151;s:9:\"user:1942\";i:152;s:8:\"user:629\";i:153;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665676364.087,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:1638 file:345 file:372 file:41 file:458 file:50 file:944 flagging:137 flagging:303 flagging:401 flagging:519 flagging:79 flagging_list node:1157 node:1362 node:1446 node:1634 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node:2124 node:2129 node:2130 node:23 node:28 node:30 node:321 node:602 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:629 user_list','27548'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_booj-ziK4e7l1UZ-ipf0hM5cIYrn_rIf2xxo6zTaQ9lofA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64160:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-09f190b5bd48cfa376cb6eb3097ee716aa212381cb03243bdc49e89143136836\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Dexchange  \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://dexchange.live\" target=\"_blank\">https://dexchange.live</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1696 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1696?destination&amp;token=DMN-_QvesvRn3lgulw4OMgyqsTbyc7HVOB1OTGTKTJk\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             My Meta Farm \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://mymetafarm.com/\" target=\"_blank\">https://mymetafarm.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1693 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1693?destination&amp;token=BJ9m7b06LGwNP1SWwn9FprHac5sBVIir30q3u7MvRmI\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-9da66863da8e0f597b88c3891600c520b2e7797fc21cc0a603e5cc52c8864270\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2130\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 hours 29 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2129\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 hours 46 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2119\">Poinswap posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">10 hours 8 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-1d29b94c28136f44692bbb34731c69a26f1ba7c4f8d77f6d6455e8fdc386a031\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-d7a330c46537b7226ad3d52d4183cb3f881a7476c5b20bf24d9624bc5bd2d883\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-4c73e33d44936cbca342ef5b80e75c205fc7c21f6cd502dcb278d792de374047\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-ab0bf92d5d812e7703ec22e3265c8945cb4bfacb39c81546f965e0babac797ec\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/2087?destination&amp;token=NHxOeVIFxRDxcFeIfx7tL275cWD4uueJqpQ0B0aJ7n0\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1981?destination&amp;token=P_mZWvapD_BhHUorlqv7zweN5cOehv8OjLS2yGSW9sQ\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1980?destination&amp;token=QuhDezlEzdZphZlhje_QZSfo18YgMj-jlUpANq025xc\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1972?destination&amp;token=H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1925?destination&amp;token=bse2YzFYo6L-lX_DL_6JV7YbowCTiTNR1IU1gr_hukU\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:91:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:30:\"better_exposed_filters/general\";i:11;s:30:\"better_exposed_filters/general\";i:12;s:15:\"select2/select2\";i:13;s:23:\"select2/select2.i18n.en\";i:14;s:24:\"core/drupal.autocomplete\";i:15;s:24:\"core/drupal.autocomplete\";i:16;s:18:\"views/views.module\";i:17;s:16:\"views/views.ajax\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:30:\"better_exposed_filters/general\";i:25;s:30:\"better_exposed_filters/general\";i:26;s:15:\"select2/select2\";i:27;s:23:\"select2/select2.i18n.en\";i:28;s:24:\"core/drupal.autocomplete\";i:29;s:24:\"core/drupal.autocomplete\";i:30;s:29:\"layout_builder/twocol_section\";i:31;s:18:\"views/views.module\";i:32;s:16:\"views/views.ajax\";i:33;s:18:\"views/views.module\";i:34;s:16:\"views/views.ajax\";i:35;s:18:\"views/views.module\";i:36;s:18:\"views/views.module\";i:37;s:18:\"views/views.module\";i:38;s:18:\"views/views.module\";i:39;s:18:\"views/views.module\";i:40;s:18:\"views/views.module\";i:41;s:18:\"views/views.module\";i:42;s:18:\"views/views.module\";i:43;s:18:\"views/views.module\";i:44;s:18:\"views/views.module\";i:45;s:19:\"flag/flag.link_ajax\";i:46;s:14:\"flag/flag.link\";i:47;s:19:\"flag/flag.link_ajax\";i:48;s:14:\"flag/flag.link\";i:49;s:19:\"flag/flag.link_ajax\";i:50;s:14:\"flag/flag.link\";i:51;s:19:\"flag/flag.link_ajax\";i:52;s:14:\"flag/flag.link\";i:53;s:19:\"flag/flag.link_ajax\";i:54;s:14:\"flag/flag.link\";i:55;s:19:\"flag/flag.link_ajax\";i:56;s:14:\"flag/flag.link\";i:57;s:19:\"flag/flag.link_ajax\";i:58;s:14:\"flag/flag.link\";i:59;s:19:\"flag/flag.link_ajax\";i:60;s:14:\"flag/flag.link\";i:61;s:19:\"flag/flag.link_ajax\";i:62;s:14:\"flag/flag.link\";i:63;s:19:\"flag/flag.link_ajax\";i:64;s:14:\"flag/flag.link\";i:65;s:19:\"flag/flag.link_ajax\";i:66;s:14:\"flag/flag.link\";i:67;s:19:\"flag/flag.link_ajax\";i:68;s:14:\"flag/flag.link\";i:69;s:19:\"flag/flag.link_ajax\";i:70;s:14:\"flag/flag.link\";i:71;s:19:\"flag/flag.link_ajax\";i:72;s:14:\"flag/flag.link\";i:73;s:19:\"flag/flag.link_ajax\";i:74;s:14:\"flag/flag.link\";i:75;s:19:\"flag/flag.link_ajax\";i:76;s:14:\"flag/flag.link\";i:77;s:19:\"flag/flag.link_ajax\";i:78;s:14:\"flag/flag.link\";i:79;s:19:\"flag/flag.link_ajax\";i:80;s:14:\"flag/flag.link\";i:81;s:19:\"flag/flag.link_ajax\";i:82;s:14:\"flag/flag.link\";i:83;s:19:\"flag/flag.link_ajax\";i:84;s:14:\"flag/flag.link\";i:85;s:19:\"flag/flag.link_ajax\";i:86;s:14:\"flag/flag.link\";i:87;s:19:\"flag/flag.link_ajax\";i:88;s:14:\"flag/flag.link\";i:89;s:19:\"flag/flag.link_ajax\";i:90;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"bse2YzFYo6L-lX_DL_6JV7YbowCTiTNR1IU1gr_hukU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1925\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1972\";}}}s:43:\"QuhDezlEzdZphZlhje_QZSfo18YgMj-jlUpANq025xc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1980\";}}}s:43:\"P_mZWvapD_BhHUorlqv7zweN5cOehv8OjLS2yGSW9sQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1981\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"NHxOeVIFxRDxcFeIfx7tL275cWD4uueJqpQ0B0aJ7n0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/2087\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/321\";}}}s:43:\"BJ9m7b06LGwNP1SWwn9FprHac5sBVIir30q3u7MvRmI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1693\";}}}s:43:\"DMN-_QvesvRn3lgulw4OMgyqsTbyc7HVOB1OTGTKTJk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1696\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:ab0bf92d5d812e7703ec22e3265c8945cb4bfacb39c81546f965e0babac797ec\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"ab0bf92d5d812e7703ec22e3265c8945cb4bfacb39c81546f965e0babac797ec\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:4c73e33d44936cbca342ef5b80e75c205fc7c21f6cd502dcb278d792de374047\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"4c73e33d44936cbca342ef5b80e75c205fc7c21f6cd502dcb278d792de374047\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:154:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:36:\"config:views.view.investor_dashboard\";i:19;s:31:\"config:views.view.notifications\";i:20;s:29:\"config:views.view.top_sectors\";i:21;s:9:\"file:1292\";i:22;s:9:\"file:1307\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1620\";i:39;s:9:\"file:1627\";i:40;s:9:\"file:1635\";i:41;s:8:\"file:345\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:7:\"file:50\";i:45;s:8:\"file:944\";i:46;s:12:\"flagging:237\";i:47;s:12:\"flagging:336\";i:48;s:12:\"flagging:472\";i:49;s:12:\"flagging:473\";i:50;s:12:\"flagging:474\";i:51;s:12:\"flagging:494\";i:52;s:12:\"flagging:517\";i:53;s:12:\"flagging:521\";i:54;s:13:\"flagging_list\";i:55;s:9:\"node:1157\";i:56;s:9:\"node:1693\";i:57;s:9:\"node:1696\";i:58;s:9:\"node:1902\";i:59;s:9:\"node:1925\";i:60;s:9:\"node:1932\";i:61;s:9:\"node:1960\";i:62;s:9:\"node:1972\";i:63;s:9:\"node:1980\";i:64;s:9:\"node:1981\";i:65;s:9:\"node:1989\";i:66;s:9:\"node:2012\";i:67;s:9:\"node:2030\";i:68;s:9:\"node:2031\";i:69;s:9:\"node:2040\";i:70;s:9:\"node:2055\";i:71;s:9:\"node:2074\";i:72;s:9:\"node:2080\";i:73;s:9:\"node:2087\";i:74;s:9:\"node:2096\";i:75;s:9:\"node:2114\";i:76;s:9:\"node:2119\";i:77;s:9:\"node:2120\";i:78;s:9:\"node:2122\";i:79;s:9:\"node:2129\";i:80;s:9:\"node:2130\";i:81;s:7:\"node:23\";i:82;s:7:\"node:28\";i:83;s:7:\"node:30\";i:84;s:8:\"node:321\";i:85;s:8:\"node:602\";i:86;s:9:\"node_list\";i:87;s:9:\"node_view\";i:88;s:15:\"taxonomy_term:1\";i:89;s:17:\"taxonomy_term:106\";i:90;s:17:\"taxonomy_term:107\";i:91;s:17:\"taxonomy_term:128\";i:92;s:17:\"taxonomy_term:130\";i:93;s:17:\"taxonomy_term:132\";i:94;s:17:\"taxonomy_term:133\";i:95;s:17:\"taxonomy_term:135\";i:96;s:17:\"taxonomy_term:139\";i:97;s:17:\"taxonomy_term:153\";i:98;s:17:\"taxonomy_term:170\";i:99;s:17:\"taxonomy_term:180\";i:100;s:17:\"taxonomy_term:187\";i:101;s:15:\"taxonomy_term:2\";i:102;s:17:\"taxonomy_term:234\";i:103;s:17:\"taxonomy_term:276\";i:104;s:17:\"taxonomy_term:285\";i:105;s:17:\"taxonomy_term:290\";i:106;s:17:\"taxonomy_term:292\";i:107;s:17:\"taxonomy_term:293\";i:108;s:17:\"taxonomy_term:295\";i:109;s:17:\"taxonomy_term:308\";i:110;s:17:\"taxonomy_term:309\";i:111;s:17:\"taxonomy_term:311\";i:112;s:17:\"taxonomy_term:333\";i:113;s:17:\"taxonomy_term:334\";i:114;s:17:\"taxonomy_term:351\";i:115;s:17:\"taxonomy_term:355\";i:116;s:17:\"taxonomy_term:407\";i:117;s:17:\"taxonomy_term:423\";i:118;s:17:\"taxonomy_term:436\";i:119;s:17:\"taxonomy_term:441\";i:120;s:16:\"taxonomy_term:46\";i:121;s:17:\"taxonomy_term:495\";i:122;s:17:\"taxonomy_term:573\";i:123;s:17:\"taxonomy_term:598\";i:124;s:17:\"taxonomy_term:622\";i:125;s:17:\"taxonomy_term:630\";i:126;s:17:\"taxonomy_term:631\";i:127;s:17:\"taxonomy_term:639\";i:128;s:16:\"taxonomy_term:87\";i:129;s:15:\"taxonomy_term:9\";i:130;s:18:\"taxonomy_term_list\";i:131;s:8:\"user:122\";i:132;s:7:\"user:13\";i:133;s:9:\"user:1428\";i:134;s:9:\"user:1602\";i:135;s:9:\"user:1619\";i:136;s:9:\"user:1838\";i:137;s:9:\"user:1841\";i:138;s:9:\"user:1848\";i:139;s:9:\"user:1864\";i:140;s:9:\"user:1867\";i:141;s:9:\"user:1875\";i:142;s:9:\"user:1877\";i:143;s:9:\"user:1879\";i:144;s:9:\"user:1881\";i:145;s:9:\"user:1885\";i:146;s:9:\"user:1889\";i:147;s:9:\"user:1898\";i:148;s:9:\"user:1911\";i:149;s:9:\"user:1919\";i:150;s:9:\"user:1921\";i:151;s:9:\"user:1924\";i:152;s:9:\"user:1942\";i:153;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665672299.395,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1292 file:1307 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:345 file:372 file:41 file:50 file:944 flagging:237 flagging:336 flagging:472 flagging:473 flagging:474 flagging:494 flagging:517 flagging:521 flagging_list node:1157 node:1693 node:1696 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2119 node:2120 node:2122 node:2129 node:2130 node:23 node:28 node:30 node:321 node:602 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1619 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','27191'),('entity_view:node:1157:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_boooCYYFhr6q6_3juVQTnLKIpvuVymo0He0zMRxXgCkMdY',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63956:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Month\'s Recommendation</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"recommended-wrapper investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_1 js-view-dom-id-98bfa244909be78f848d2d8cfd0b984d0229e7773521bc2fa73f74235a6fe303\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div></span></div></div>\n    <div class=\"views-row\"><div><span><div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocknotifications-block-1 clearfix\">\n  \n      <h2 class=\"block-title\">Updates for you</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-block_1 js-view-dom-id-2581f581ae0a85bb45ae9d08544341f401eac03655d9554e47f04fab7d934f54\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2112\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 5 hours</em> ago</span>\n         <p class=\"investor-db-description\"> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2111\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 5 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2110\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 5 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Startups on Buidl.so</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_2 js-view-dom-id-268ea6eea84836a29bc7908b3b6bd08fbfa79164a20d29c3de7a7bca4443d203\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-counter\">492</div></span></div></div>\n\n    </div>\n  \n        <div class=\"attachment attachment-after\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-6334943be7b0a7556c49de4122197cf8ffa301377ea8c6fcd321711e01d68505\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n        </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blocktop-sectors-block-2 clearfix\">\n  \n      <h2 class=\"block-title\">Top 3 Chains</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper top-sector-wrapper view view-top-sectors view-id-top_sectors view-display-id-block_2 js-view-dom-id-48a0b7dae481796ef8235dfa520da30b0da79ea9526e300deff1e82ea364da2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockinvestor-dashboard-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">All Startups</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"startups investor-db-wrapper view view-investor-dashboard view-id-investor_dashboard view-display-id-block_4 js-view-dom-id-e0ec4f226653a8e96c009ed5646cf9e589c131cef6c9a0b71b54c3fe45f7ecf0\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-drupal-selector=\"views-exposed-form-investor-dashboard-block-4\" action=\"/investor-dashboard\" method=\"get\" id=\"views-exposed-form-investor-dashboard-block-4\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-combine js-form-item-combine form-group\">\n      \n  \n  \n  <input placeholder=\"Search Founder/Startup\" data-drupal-selector=\"edit-combine\" class=\"form-text form-control\" type=\"text\" id=\"edit-combine\" name=\"combine\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-which-blockchain-target-id js-form-item-field-which-blockchain-target-id form-group form-autocomplete\">\n      <label for=\"edit-field-which-blockchain-target-id\" class=\"control-label\">Blockchain(s):</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-which-blockchain-target-id\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\" type=\"text\" id=\"edit-field-which-blockchain-target-id\" name=\"field_which_blockchain_target_id\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-stage-value js-form-item-field-stage-value form-group\">\n      <label for=\"edit-field-stage-value\" class=\"control-label\">Stage of Startups</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-stage-value\" class=\"form-select form-control\" id=\"edit-field-stage-value\" name=\"field_stage_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"Idea\">Idea</option><option\n            value=\"Proof of Concept\">Proof of Concept</option><option\n            value=\"Minimum Viable Product\">Minimum Viable Product</option><option\n            value=\"Product\">Product</option><option\n            value=\"Early Traction\">Early Traction</option><option\n            value=\"Revenue\">Revenue</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-entity-autocomplete js-form-type-entity-autocomplete form-item-field-startup-sector-space-target-id-1 js-form-item-field-startup-sector-space-target-id-1 form-group form-autocomplete\">\n      <label for=\"edit-field-startup-sector-space-target-id-1\" class=\"control-label\">Sectors</label>\n  \n  \n  <div class=\"input-group\"><input data-drupal-selector=\"edit-field-startup-sector-space-target-id-1\" class=\"form-autocomplete form-text form-control\" data-autocomplete-path=\"/entity_reference_autocomplete/taxonomy_term/default/Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs\" type=\"text\" id=\"edit-field-startup-sector-space-target-id-1\" name=\"field_startup_sector_space_target_id_1\" value=\"\" size=\"60\" maxlength=\"128\" /><span class=\"input-group-addon\"><span class=\"icon glyphicon glyphicon-refresh ajax-progress ajax-progress-throbber\" aria-hidden=\"true\"></span></span></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-what-is-the-preferred-form-value js-form-item-field-what-is-the-preferred-form-value form-group\">\n      <label for=\"edit-field-what-is-the-preferred-form-value\" class=\"control-label\">Preferred form of fundraising</label>\n  \n  \n  <select data-drupal-selector=\"edit-field-what-is-the-preferred-form-value\" class=\"form-select select2-widget form-control\" id=\"edit-field-what-is-the-preferred-form-value\" name=\"field_what_is_the_preferred_form_value[]\" size=\"2\" multiple=\"multiple\" data-select2-config=\"{&quot;multiple&quot;:true,&quot;placeholder&quot;:{&quot;id&quot;:&quot;&quot;,&quot;text&quot;:&quot;- None -&quot;},&quot;allowClear&quot;:false,&quot;dir&quot;:&quot;ltr&quot;,&quot;language&quot;:&quot;en&quot;,&quot;tags&quot;:false,&quot;theme&quot;:&quot;default&quot;,&quot;maximumSelectionLength&quot;:0,&quot;tokenSeparators&quot;:[],&quot;selectOnClose&quot;:false,&quot;width&quot;:&quot;100%&quot;}\"><option\n            value=\"Equity\">Equity</option><option\n            value=\"Token\">Token</option></select>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-active-current-round-value js-form-item-field-active-current-round-value form-group\">\n      <label for=\"edit-field-active-current-round-value\" class=\"control-label\">Fundraising</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-active-current-round-value\" class=\"form-select form-control\" id=\"edit-field-active-current-round-value\" name=\"field_active_current_round_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"1\">True</option><option\n            value=\"0\">False</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-investor-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-investor-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                    <th id=\"view-nothing-table-column\" scope=\"col\">Startup</th>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Founder Name</th>\n                                      <th id=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\" scope=\"col\">Stage</th>\n                                      <th id=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\" scope=\"col\">Sector</th>\n                                      <th id=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\" scope=\"col\">Fund raising</th>\n                                      <th id=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\" scope=\"col\"><a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;order=field_updates_count&amp;sort=desc\" title=\"sort by Updates\">Updates</a></th>\n                                      <th class=\"views-field views-field-link-flag\" scope=\"col\"></th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">anuj.eth        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hemant0812        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">GameFi, Metaverse, NFT marketplace, NFT applications        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">hackyguru        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">haardikkk        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Education, Social        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Amanya        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Payments, DeFI, launchpad        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">TomsCe        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">grajvv        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Cross Chain, Web2, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mayurrrr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">toomingos        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fractional ownership, Exchange, Real Estate, NFT Infrastructure        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">jshannon21        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Proof of Concept        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Entertainment, Fashion, Web3, SocialFi        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">deo        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Music, Web3, Artist Economy        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">mwd        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Gaming, Web3 Gaming        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Sgnal        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product, Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">2        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Poinswap        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">DeFI, Defi Protocols, retail user, NFT        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">10        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">ChristianNarvaez        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">0xrafi        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">Yes        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">1        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">Freegate _FGT        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">AI/ML        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">eddielee        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">HR, Web 3 Talent, Web3, SaaS        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">bankstr        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Idea, Proof of Concept, Minimum Viable Product        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Fintech, Web3        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n      <tr class=\"investor-db-row-wrapper\">\n                    <td headers=\"view-nothing-table-column\"><div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n        </td>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\">zsaviour        </td>\n                                                                      <td headers=\"view-field-stage-table-column\" class=\"views-field views-field-field-stage\">Early Traction        </td>\n                                                                      <td headers=\"view-field-startup-sector-space-table-column\" class=\"views-field views-field-field-startup-sector-space\">Metaverse        </td>\n                                                                      <td headers=\"view-field-active-current-round-table-column\" class=\"views-field views-field-field-active-current-round\">No        </td>\n                                                                      <td headers=\"view-field-updates-count-table-column\" class=\"views-field views-field-field-updates-count\">0        </td>\n                                                                      <td class=\"views-field views-field-link-flag\"><div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?combine=&amp;field_which_blockchain_target_id&amp;field_stage_value=All&amp;field_startup_sector_space_target_id_1&amp;field_active_current_round_value=All&amp;page=24\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">»</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:42:\"https://buidl.so/investor-dashboard/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1157\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:40:\"https://buidl.so/investor-dashboard/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:45:\"https://buidl.so/investor-dashboard/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:159:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:16:\"views/views.ajax\";i:4;s:19:\"flag/flag.link_ajax\";i:5;s:14:\"flag/flag.link\";i:6;s:19:\"flag/flag.link_ajax\";i:7;s:14:\"flag/flag.link\";i:8;s:19:\"flag/flag.link_ajax\";i:9;s:14:\"flag/flag.link\";i:10;s:19:\"flag/flag.link_ajax\";i:11;s:14:\"flag/flag.link\";i:12;s:19:\"flag/flag.link_ajax\";i:13;s:14:\"flag/flag.link\";i:14;s:19:\"flag/flag.link_ajax\";i:15;s:14:\"flag/flag.link\";i:16;s:19:\"flag/flag.link_ajax\";i:17;s:14:\"flag/flag.link\";i:18;s:19:\"flag/flag.link_ajax\";i:19;s:14:\"flag/flag.link\";i:20;s:19:\"flag/flag.link_ajax\";i:21;s:14:\"flag/flag.link\";i:22;s:19:\"flag/flag.link_ajax\";i:23;s:14:\"flag/flag.link\";i:24;s:19:\"flag/flag.link_ajax\";i:25;s:14:\"flag/flag.link\";i:26;s:19:\"flag/flag.link_ajax\";i:27;s:14:\"flag/flag.link\";i:28;s:19:\"flag/flag.link_ajax\";i:29;s:14:\"flag/flag.link\";i:30;s:19:\"flag/flag.link_ajax\";i:31;s:14:\"flag/flag.link\";i:32;s:19:\"flag/flag.link_ajax\";i:33;s:14:\"flag/flag.link\";i:34;s:19:\"flag/flag.link_ajax\";i:35;s:14:\"flag/flag.link\";i:36;s:19:\"flag/flag.link_ajax\";i:37;s:14:\"flag/flag.link\";i:38;s:19:\"flag/flag.link_ajax\";i:39;s:14:\"flag/flag.link\";i:40;s:19:\"flag/flag.link_ajax\";i:41;s:14:\"flag/flag.link\";i:42;s:19:\"flag/flag.link_ajax\";i:43;s:14:\"flag/flag.link\";i:44;s:30:\"better_exposed_filters/general\";i:45;s:30:\"better_exposed_filters/general\";i:46;s:15:\"select2/select2\";i:47;s:23:\"select2/select2.i18n.en\";i:48;s:24:\"core/drupal.autocomplete\";i:49;s:24:\"core/drupal.autocomplete\";i:50;s:18:\"views/views.module\";i:51;s:16:\"views/views.ajax\";i:52;s:19:\"flag/flag.link_ajax\";i:53;s:14:\"flag/flag.link\";i:54;s:19:\"flag/flag.link_ajax\";i:55;s:14:\"flag/flag.link\";i:56;s:19:\"flag/flag.link_ajax\";i:57;s:14:\"flag/flag.link\";i:58;s:19:\"flag/flag.link_ajax\";i:59;s:14:\"flag/flag.link\";i:60;s:19:\"flag/flag.link_ajax\";i:61;s:14:\"flag/flag.link\";i:62;s:19:\"flag/flag.link_ajax\";i:63;s:14:\"flag/flag.link\";i:64;s:19:\"flag/flag.link_ajax\";i:65;s:14:\"flag/flag.link\";i:66;s:19:\"flag/flag.link_ajax\";i:67;s:14:\"flag/flag.link\";i:68;s:19:\"flag/flag.link_ajax\";i:69;s:14:\"flag/flag.link\";i:70;s:19:\"flag/flag.link_ajax\";i:71;s:14:\"flag/flag.link\";i:72;s:19:\"flag/flag.link_ajax\";i:73;s:14:\"flag/flag.link\";i:74;s:19:\"flag/flag.link_ajax\";i:75;s:14:\"flag/flag.link\";i:76;s:19:\"flag/flag.link_ajax\";i:77;s:14:\"flag/flag.link\";i:78;s:19:\"flag/flag.link_ajax\";i:79;s:14:\"flag/flag.link\";i:80;s:19:\"flag/flag.link_ajax\";i:81;s:14:\"flag/flag.link\";i:82;s:19:\"flag/flag.link_ajax\";i:83;s:14:\"flag/flag.link\";i:84;s:19:\"flag/flag.link_ajax\";i:85;s:14:\"flag/flag.link\";i:86;s:19:\"flag/flag.link_ajax\";i:87;s:14:\"flag/flag.link\";i:88;s:19:\"flag/flag.link_ajax\";i:89;s:14:\"flag/flag.link\";i:90;s:19:\"flag/flag.link_ajax\";i:91;s:14:\"flag/flag.link\";i:92;s:30:\"better_exposed_filters/general\";i:93;s:30:\"better_exposed_filters/general\";i:94;s:15:\"select2/select2\";i:95;s:23:\"select2/select2.i18n.en\";i:96;s:24:\"core/drupal.autocomplete\";i:97;s:24:\"core/drupal.autocomplete\";i:98;s:29:\"layout_builder/twocol_section\";i:99;s:18:\"views/views.module\";i:100;s:16:\"views/views.ajax\";i:101;s:18:\"views/views.module\";i:102;s:16:\"views/views.ajax\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:18:\"views/views.module\";i:109;s:18:\"views/views.module\";i:110;s:18:\"views/views.module\";i:111;s:18:\"views/views.module\";i:112;s:18:\"views/views.module\";i:113;s:19:\"flag/flag.link_ajax\";i:114;s:14:\"flag/flag.link\";i:115;s:19:\"flag/flag.link_ajax\";i:116;s:14:\"flag/flag.link\";i:117;s:19:\"flag/flag.link_ajax\";i:118;s:14:\"flag/flag.link\";i:119;s:19:\"flag/flag.link_ajax\";i:120;s:14:\"flag/flag.link\";i:121;s:19:\"flag/flag.link_ajax\";i:122;s:14:\"flag/flag.link\";i:123;s:19:\"flag/flag.link_ajax\";i:124;s:14:\"flag/flag.link\";i:125;s:19:\"flag/flag.link_ajax\";i:126;s:14:\"flag/flag.link\";i:127;s:19:\"flag/flag.link_ajax\";i:128;s:14:\"flag/flag.link\";i:129;s:19:\"flag/flag.link_ajax\";i:130;s:14:\"flag/flag.link\";i:131;s:19:\"flag/flag.link_ajax\";i:132;s:14:\"flag/flag.link\";i:133;s:19:\"flag/flag.link_ajax\";i:134;s:14:\"flag/flag.link\";i:135;s:19:\"flag/flag.link_ajax\";i:136;s:14:\"flag/flag.link\";i:137;s:19:\"flag/flag.link_ajax\";i:138;s:14:\"flag/flag.link\";i:139;s:19:\"flag/flag.link_ajax\";i:140;s:14:\"flag/flag.link\";i:141;s:19:\"flag/flag.link_ajax\";i:142;s:14:\"flag/flag.link\";i:143;s:19:\"flag/flag.link_ajax\";i:144;s:14:\"flag/flag.link\";i:145;s:19:\"flag/flag.link_ajax\";i:146;s:14:\"flag/flag.link\";i:147;s:19:\"flag/flag.link_ajax\";i:148;s:14:\"flag/flag.link\";i:149;s:19:\"flag/flag.link_ajax\";i:150;s:14:\"flag/flag.link\";i:151;s:19:\"flag/flag.link_ajax\";i:152;s:14:\"flag/flag.link\";i:153;s:19:\"flag/flag.link_ajax\";i:154;s:14:\"flag/flag.link\";i:155;s:19:\"flag/flag.link_ajax\";i:156;s:14:\"flag/flag.link\";i:157;s:19:\"flag/flag.link_ajax\";i:158;s:14:\"flag/flag.link\";}s:12:\"placeholders\";a:23:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:14:\"drupalSettings\";a:3:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1157;b:1;}}s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:2:{s:77:\"views_dom_id:e0ec4f226653a8e96c009ed5646cf9e589c131cef6c9a0b71b54c3fe45f7ecf0\";a:7:{s:9:\"view_name\";s:18:\"investor_dashboard\";s:15:\"view_display_id\";s:7:\"block_4\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"e0ec4f226653a8e96c009ed5646cf9e589c131cef6c9a0b71b54c3fe45f7ecf0\";s:13:\"pager_element\";i:0;}s:77:\"views_dom_id:48a0b7dae481796ef8235dfa520da30b0da79ea9526e300deff1e82ea364da2a\";a:7:{s:9:\"view_name\";s:11:\"top_sectors\";s:15:\"view_display_id\";s:7:\"block_2\";s:9:\"view_args\";s:0:\"\";s:9:\"view_path\";s:10:\"/node/1157\";s:14:\"view_base_path\";N;s:11:\"view_dom_id\";s:64:\"48a0b7dae481796ef8235dfa520da30b0da79ea9526e300deff1e82ea364da2a\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:19:\"/investor-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:150:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:30:\"config:user.role.program_owner\";i:19;s:36:\"config:views.view.investor_dashboard\";i:20;s:31:\"config:views.view.notifications\";i:21;s:29:\"config:views.view.top_sectors\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1612\";i:39;s:9:\"file:1620\";i:40;s:9:\"file:1627\";i:41;s:9:\"file:1635\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:8:\"file:458\";i:45;s:7:\"file:50\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:128\";i:48;s:12:\"flagging:380\";i:49;s:11:\"flagging:55\";i:50;s:13:\"flagging_list\";i:51;s:9:\"node:1157\";i:52;s:9:\"node:1634\";i:53;s:9:\"node:1820\";i:54;s:9:\"node:1902\";i:55;s:9:\"node:1925\";i:56;s:9:\"node:1932\";i:57;s:9:\"node:1960\";i:58;s:9:\"node:1972\";i:59;s:9:\"node:1980\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:1989\";i:62;s:9:\"node:2012\";i:63;s:9:\"node:2030\";i:64;s:9:\"node:2031\";i:65;s:9:\"node:2040\";i:66;s:9:\"node:2055\";i:67;s:9:\"node:2074\";i:68;s:9:\"node:2080\";i:69;s:9:\"node:2087\";i:70;s:9:\"node:2096\";i:71;s:9:\"node:2110\";i:72;s:9:\"node:2111\";i:73;s:9:\"node:2112\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:7:\"node:23\";i:78;s:7:\"node:28\";i:79;s:7:\"node:30\";i:80;s:8:\"node:321\";i:81;s:8:\"node:663\";i:82;s:9:\"node_list\";i:83;s:9:\"node_view\";i:84;s:15:\"taxonomy_term:1\";i:85;s:17:\"taxonomy_term:106\";i:86;s:17:\"taxonomy_term:107\";i:87;s:17:\"taxonomy_term:128\";i:88;s:17:\"taxonomy_term:130\";i:89;s:17:\"taxonomy_term:132\";i:90;s:17:\"taxonomy_term:133\";i:91;s:17:\"taxonomy_term:135\";i:92;s:17:\"taxonomy_term:139\";i:93;s:17:\"taxonomy_term:153\";i:94;s:17:\"taxonomy_term:170\";i:95;s:17:\"taxonomy_term:180\";i:96;s:17:\"taxonomy_term:187\";i:97;s:15:\"taxonomy_term:2\";i:98;s:17:\"taxonomy_term:234\";i:99;s:17:\"taxonomy_term:276\";i:100;s:17:\"taxonomy_term:285\";i:101;s:17:\"taxonomy_term:290\";i:102;s:17:\"taxonomy_term:292\";i:103;s:17:\"taxonomy_term:293\";i:104;s:17:\"taxonomy_term:295\";i:105;s:17:\"taxonomy_term:308\";i:106;s:17:\"taxonomy_term:309\";i:107;s:17:\"taxonomy_term:311\";i:108;s:17:\"taxonomy_term:333\";i:109;s:17:\"taxonomy_term:334\";i:110;s:17:\"taxonomy_term:351\";i:111;s:17:\"taxonomy_term:355\";i:112;s:17:\"taxonomy_term:407\";i:113;s:17:\"taxonomy_term:423\";i:114;s:17:\"taxonomy_term:436\";i:115;s:17:\"taxonomy_term:441\";i:116;s:16:\"taxonomy_term:46\";i:117;s:17:\"taxonomy_term:495\";i:118;s:17:\"taxonomy_term:573\";i:119;s:17:\"taxonomy_term:598\";i:120;s:17:\"taxonomy_term:622\";i:121;s:17:\"taxonomy_term:630\";i:122;s:17:\"taxonomy_term:631\";i:123;s:17:\"taxonomy_term:639\";i:124;s:16:\"taxonomy_term:87\";i:125;s:15:\"taxonomy_term:9\";i:126;s:18:\"taxonomy_term_list\";i:127;s:8:\"user:122\";i:128;s:7:\"user:13\";i:129;s:9:\"user:1428\";i:130;s:9:\"user:1602\";i:131;s:9:\"user:1838\";i:132;s:9:\"user:1841\";i:133;s:9:\"user:1848\";i:134;s:9:\"user:1864\";i:135;s:9:\"user:1867\";i:136;s:9:\"user:1875\";i:137;s:9:\"user:1877\";i:138;s:9:\"user:1879\";i:139;s:9:\"user:1881\";i:140;s:9:\"user:1885\";i:141;s:9:\"user:1889\";i:142;s:9:\"user:1898\";i:143;s:9:\"user:1911\";i:144;s:9:\"user:1919\";i:145;s:9:\"user:1921\";i:146;s:9:\"user:1924\";i:147;s:9:\"user:1942\";i:148;s:8:\"user:577\";i:149;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665673410.172,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1612 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging:128 flagging:380 flagging:55 flagging_list node:1157 node:1634 node:1820 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2110 node:2111 node:2112 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:577 user_list','27383'),('entity_view:node:1157:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so/index.php:[user.permissions]=15712k0kw8vV5vu3VcSl3V4eWMyeddBApFb8_CX0o1crLpGQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1157\";i:3;s:4:\"full\";}s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:150:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:30:\"config:user.role.program_owner\";i:19;s:36:\"config:views.view.investor_dashboard\";i:20;s:31:\"config:views.view.notifications\";i:21;s:29:\"config:views.view.top_sectors\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1612\";i:39;s:9:\"file:1620\";i:40;s:9:\"file:1627\";i:41;s:9:\"file:1635\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:8:\"file:458\";i:45;s:7:\"file:50\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:128\";i:48;s:12:\"flagging:380\";i:49;s:11:\"flagging:55\";i:50;s:13:\"flagging_list\";i:51;s:9:\"node:1157\";i:52;s:9:\"node:1634\";i:53;s:9:\"node:1820\";i:54;s:9:\"node:1902\";i:55;s:9:\"node:1925\";i:56;s:9:\"node:1932\";i:57;s:9:\"node:1960\";i:58;s:9:\"node:1972\";i:59;s:9:\"node:1980\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:1989\";i:62;s:9:\"node:2012\";i:63;s:9:\"node:2030\";i:64;s:9:\"node:2031\";i:65;s:9:\"node:2040\";i:66;s:9:\"node:2055\";i:67;s:9:\"node:2074\";i:68;s:9:\"node:2080\";i:69;s:9:\"node:2087\";i:70;s:9:\"node:2096\";i:71;s:9:\"node:2110\";i:72;s:9:\"node:2111\";i:73;s:9:\"node:2112\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:7:\"node:23\";i:78;s:7:\"node:28\";i:79;s:7:\"node:30\";i:80;s:8:\"node:321\";i:81;s:8:\"node:663\";i:82;s:9:\"node_list\";i:83;s:9:\"node_view\";i:84;s:15:\"taxonomy_term:1\";i:85;s:17:\"taxonomy_term:106\";i:86;s:17:\"taxonomy_term:107\";i:87;s:17:\"taxonomy_term:128\";i:88;s:17:\"taxonomy_term:130\";i:89;s:17:\"taxonomy_term:132\";i:90;s:17:\"taxonomy_term:133\";i:91;s:17:\"taxonomy_term:135\";i:92;s:17:\"taxonomy_term:139\";i:93;s:17:\"taxonomy_term:153\";i:94;s:17:\"taxonomy_term:170\";i:95;s:17:\"taxonomy_term:180\";i:96;s:17:\"taxonomy_term:187\";i:97;s:15:\"taxonomy_term:2\";i:98;s:17:\"taxonomy_term:234\";i:99;s:17:\"taxonomy_term:276\";i:100;s:17:\"taxonomy_term:285\";i:101;s:17:\"taxonomy_term:290\";i:102;s:17:\"taxonomy_term:292\";i:103;s:17:\"taxonomy_term:293\";i:104;s:17:\"taxonomy_term:295\";i:105;s:17:\"taxonomy_term:308\";i:106;s:17:\"taxonomy_term:309\";i:107;s:17:\"taxonomy_term:311\";i:108;s:17:\"taxonomy_term:333\";i:109;s:17:\"taxonomy_term:334\";i:110;s:17:\"taxonomy_term:351\";i:111;s:17:\"taxonomy_term:355\";i:112;s:17:\"taxonomy_term:407\";i:113;s:17:\"taxonomy_term:423\";i:114;s:17:\"taxonomy_term:436\";i:115;s:17:\"taxonomy_term:441\";i:116;s:16:\"taxonomy_term:46\";i:117;s:17:\"taxonomy_term:495\";i:118;s:17:\"taxonomy_term:573\";i:119;s:17:\"taxonomy_term:598\";i:120;s:17:\"taxonomy_term:622\";i:121;s:17:\"taxonomy_term:630\";i:122;s:17:\"taxonomy_term:631\";i:123;s:17:\"taxonomy_term:639\";i:124;s:16:\"taxonomy_term:87\";i:125;s:15:\"taxonomy_term:9\";i:126;s:18:\"taxonomy_term_list\";i:127;s:8:\"user:122\";i:128;s:7:\"user:13\";i:129;s:9:\"user:1428\";i:130;s:9:\"user:1602\";i:131;s:9:\"user:1838\";i:132;s:9:\"user:1841\";i:133;s:9:\"user:1848\";i:134;s:9:\"user:1864\";i:135;s:9:\"user:1867\";i:136;s:9:\"user:1875\";i:137;s:9:\"user:1877\";i:138;s:9:\"user:1879\";i:139;s:9:\"user:1881\";i:140;s:9:\"user:1885\";i:141;s:9:\"user:1889\";i:142;s:9:\"user:1898\";i:143;s:9:\"user:1911\";i:144;s:9:\"user:1919\";i:145;s:9:\"user:1921\";i:146;s:9:\"user:1924\";i:147;s:9:\"user:1942\";i:148;s:8:\"user:577\";i:149;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.818,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1612 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging:128 flagging:380 flagging:55 flagging_list node:1157 node:1634 node:1820 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2110 node:2111 node:2112 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:577 user_list','27348'),('entity_view:node:1157:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=157126933055036SVHoQevkDm8yHCfRX60Kdr4w6bzUz_5qE9Mblm_qUZI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1157\";i:3;s:4:\"full\";}s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:150:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:30:\"config:user.role.program_owner\";i:19;s:36:\"config:views.view.investor_dashboard\";i:20;s:31:\"config:views.view.notifications\";i:21;s:29:\"config:views.view.top_sectors\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1612\";i:39;s:9:\"file:1620\";i:40;s:9:\"file:1627\";i:41;s:9:\"file:1635\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:8:\"file:458\";i:45;s:7:\"file:50\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:128\";i:48;s:12:\"flagging:380\";i:49;s:11:\"flagging:55\";i:50;s:13:\"flagging_list\";i:51;s:9:\"node:1157\";i:52;s:9:\"node:1634\";i:53;s:9:\"node:1820\";i:54;s:9:\"node:1902\";i:55;s:9:\"node:1925\";i:56;s:9:\"node:1932\";i:57;s:9:\"node:1960\";i:58;s:9:\"node:1972\";i:59;s:9:\"node:1980\";i:60;s:9:\"node:1981\";i:61;s:9:\"node:1989\";i:62;s:9:\"node:2012\";i:63;s:9:\"node:2030\";i:64;s:9:\"node:2031\";i:65;s:9:\"node:2040\";i:66;s:9:\"node:2055\";i:67;s:9:\"node:2074\";i:68;s:9:\"node:2080\";i:69;s:9:\"node:2087\";i:70;s:9:\"node:2096\";i:71;s:9:\"node:2110\";i:72;s:9:\"node:2111\";i:73;s:9:\"node:2112\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:7:\"node:23\";i:78;s:7:\"node:28\";i:79;s:7:\"node:30\";i:80;s:8:\"node:321\";i:81;s:8:\"node:663\";i:82;s:9:\"node_list\";i:83;s:9:\"node_view\";i:84;s:15:\"taxonomy_term:1\";i:85;s:17:\"taxonomy_term:106\";i:86;s:17:\"taxonomy_term:107\";i:87;s:17:\"taxonomy_term:128\";i:88;s:17:\"taxonomy_term:130\";i:89;s:17:\"taxonomy_term:132\";i:90;s:17:\"taxonomy_term:133\";i:91;s:17:\"taxonomy_term:135\";i:92;s:17:\"taxonomy_term:139\";i:93;s:17:\"taxonomy_term:153\";i:94;s:17:\"taxonomy_term:170\";i:95;s:17:\"taxonomy_term:180\";i:96;s:17:\"taxonomy_term:187\";i:97;s:15:\"taxonomy_term:2\";i:98;s:17:\"taxonomy_term:234\";i:99;s:17:\"taxonomy_term:276\";i:100;s:17:\"taxonomy_term:285\";i:101;s:17:\"taxonomy_term:290\";i:102;s:17:\"taxonomy_term:292\";i:103;s:17:\"taxonomy_term:293\";i:104;s:17:\"taxonomy_term:295\";i:105;s:17:\"taxonomy_term:308\";i:106;s:17:\"taxonomy_term:309\";i:107;s:17:\"taxonomy_term:311\";i:108;s:17:\"taxonomy_term:333\";i:109;s:17:\"taxonomy_term:334\";i:110;s:17:\"taxonomy_term:351\";i:111;s:17:\"taxonomy_term:355\";i:112;s:17:\"taxonomy_term:407\";i:113;s:17:\"taxonomy_term:423\";i:114;s:17:\"taxonomy_term:436\";i:115;s:17:\"taxonomy_term:441\";i:116;s:16:\"taxonomy_term:46\";i:117;s:17:\"taxonomy_term:495\";i:118;s:17:\"taxonomy_term:573\";i:119;s:17:\"taxonomy_term:598\";i:120;s:17:\"taxonomy_term:622\";i:121;s:17:\"taxonomy_term:630\";i:122;s:17:\"taxonomy_term:631\";i:123;s:17:\"taxonomy_term:639\";i:124;s:16:\"taxonomy_term:87\";i:125;s:15:\"taxonomy_term:9\";i:126;s:18:\"taxonomy_term_list\";i:127;s:8:\"user:122\";i:128;s:7:\"user:13\";i:129;s:9:\"user:1428\";i:130;s:9:\"user:1602\";i:131;s:9:\"user:1838\";i:132;s:9:\"user:1841\";i:133;s:9:\"user:1848\";i:134;s:9:\"user:1864\";i:135;s:9:\"user:1867\";i:136;s:9:\"user:1875\";i:137;s:9:\"user:1877\";i:138;s:9:\"user:1879\";i:139;s:9:\"user:1881\";i:140;s:9:\"user:1885\";i:141;s:9:\"user:1889\";i:142;s:9:\"user:1898\";i:143;s:9:\"user:1911\";i:144;s:9:\"user:1919\";i:145;s:9:\"user:1921\";i:146;s:9:\"user:1924\";i:147;s:9:\"user:1942\";i:148;s:8:\"user:577\";i:149;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673410.170,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1612 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging:128 flagging:380 flagging:55 flagging_list node:1157 node:1634 node:1820 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2110 node:2111 node:2112 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:577 user_list','27383'),('entity_view:node:1157:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=1f523e8635aa9207_7xit7uJRKgtKF2m9a_bGAH11aiY8WCutmMVz10-Zw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1157\";i:3;s:4:\"full\";}s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:154:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:29:\"config:user.role.pre_investor\";i:18;s:36:\"config:views.view.investor_dashboard\";i:19;s:31:\"config:views.view.notifications\";i:20;s:29:\"config:views.view.top_sectors\";i:21;s:9:\"file:1268\";i:22;s:8:\"file:131\";i:23;s:9:\"file:1508\";i:24;s:9:\"file:1513\";i:25;s:9:\"file:1518\";i:26;s:9:\"file:1526\";i:27;s:9:\"file:1532\";i:28;s:9:\"file:1543\";i:29;s:9:\"file:1547\";i:30;s:9:\"file:1549\";i:31;s:9:\"file:1559\";i:32;s:9:\"file:1560\";i:33;s:9:\"file:1564\";i:34;s:9:\"file:1585\";i:35;s:9:\"file:1587\";i:36;s:9:\"file:1601\";i:37;s:9:\"file:1620\";i:38;s:9:\"file:1627\";i:39;s:9:\"file:1635\";i:40;s:9:\"file:1638\";i:41;s:8:\"file:345\";i:42;s:8:\"file:372\";i:43;s:7:\"file:41\";i:44;s:8:\"file:458\";i:45;s:7:\"file:50\";i:46;s:8:\"file:944\";i:47;s:12:\"flagging:137\";i:48;s:12:\"flagging:303\";i:49;s:12:\"flagging:401\";i:50;s:12:\"flagging:519\";i:51;s:11:\"flagging:79\";i:52;s:13:\"flagging_list\";i:53;s:9:\"node:1157\";i:54;s:9:\"node:1362\";i:55;s:9:\"node:1446\";i:56;s:9:\"node:1634\";i:57;s:9:\"node:1902\";i:58;s:9:\"node:1925\";i:59;s:9:\"node:1932\";i:60;s:9:\"node:1960\";i:61;s:9:\"node:1972\";i:62;s:9:\"node:1980\";i:63;s:9:\"node:1981\";i:64;s:9:\"node:1989\";i:65;s:9:\"node:2012\";i:66;s:9:\"node:2030\";i:67;s:9:\"node:2031\";i:68;s:9:\"node:2040\";i:69;s:9:\"node:2055\";i:70;s:9:\"node:2074\";i:71;s:9:\"node:2080\";i:72;s:9:\"node:2087\";i:73;s:9:\"node:2096\";i:74;s:9:\"node:2114\";i:75;s:9:\"node:2120\";i:76;s:9:\"node:2122\";i:77;s:9:\"node:2124\";i:78;s:9:\"node:2129\";i:79;s:9:\"node:2130\";i:80;s:7:\"node:23\";i:81;s:7:\"node:28\";i:82;s:7:\"node:30\";i:83;s:8:\"node:321\";i:84;s:8:\"node:602\";i:85;s:8:\"node:663\";i:86;s:9:\"node_list\";i:87;s:9:\"node_view\";i:88;s:15:\"taxonomy_term:1\";i:89;s:17:\"taxonomy_term:106\";i:90;s:17:\"taxonomy_term:107\";i:91;s:17:\"taxonomy_term:128\";i:92;s:17:\"taxonomy_term:130\";i:93;s:17:\"taxonomy_term:132\";i:94;s:17:\"taxonomy_term:133\";i:95;s:17:\"taxonomy_term:135\";i:96;s:17:\"taxonomy_term:139\";i:97;s:17:\"taxonomy_term:153\";i:98;s:17:\"taxonomy_term:170\";i:99;s:17:\"taxonomy_term:180\";i:100;s:17:\"taxonomy_term:187\";i:101;s:15:\"taxonomy_term:2\";i:102;s:17:\"taxonomy_term:234\";i:103;s:17:\"taxonomy_term:276\";i:104;s:17:\"taxonomy_term:285\";i:105;s:17:\"taxonomy_term:290\";i:106;s:17:\"taxonomy_term:292\";i:107;s:17:\"taxonomy_term:293\";i:108;s:17:\"taxonomy_term:295\";i:109;s:17:\"taxonomy_term:308\";i:110;s:17:\"taxonomy_term:309\";i:111;s:17:\"taxonomy_term:311\";i:112;s:17:\"taxonomy_term:333\";i:113;s:17:\"taxonomy_term:334\";i:114;s:17:\"taxonomy_term:351\";i:115;s:17:\"taxonomy_term:355\";i:116;s:17:\"taxonomy_term:407\";i:117;s:17:\"taxonomy_term:423\";i:118;s:17:\"taxonomy_term:436\";i:119;s:17:\"taxonomy_term:441\";i:120;s:16:\"taxonomy_term:46\";i:121;s:17:\"taxonomy_term:495\";i:122;s:17:\"taxonomy_term:573\";i:123;s:17:\"taxonomy_term:598\";i:124;s:17:\"taxonomy_term:622\";i:125;s:17:\"taxonomy_term:630\";i:126;s:17:\"taxonomy_term:631\";i:127;s:17:\"taxonomy_term:639\";i:128;s:16:\"taxonomy_term:87\";i:129;s:15:\"taxonomy_term:9\";i:130;s:18:\"taxonomy_term_list\";i:131;s:8:\"user:122\";i:132;s:7:\"user:13\";i:133;s:9:\"user:1428\";i:134;s:9:\"user:1602\";i:135;s:9:\"user:1838\";i:136;s:9:\"user:1841\";i:137;s:9:\"user:1848\";i:138;s:9:\"user:1864\";i:139;s:9:\"user:1867\";i:140;s:9:\"user:1875\";i:141;s:9:\"user:1877\";i:142;s:9:\"user:1879\";i:143;s:9:\"user:1881\";i:144;s:9:\"user:1885\";i:145;s:9:\"user:1889\";i:146;s:9:\"user:1898\";i:147;s:9:\"user:1911\";i:148;s:9:\"user:1919\";i:149;s:9:\"user:1921\";i:150;s:9:\"user:1924\";i:151;s:9:\"user:1942\";i:152;s:8:\"user:629\";i:153;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676364.086,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:1638 file:345 file:372 file:41 file:458 file:50 file:944 flagging:137 flagging:303 flagging:401 flagging:519 flagging:79 flagging_list node:1157 node:1362 node:1446 node:1634 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node:2124 node:2129 node:2130 node:23 node:28 node:30 node:321 node:602 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:629 user_list','27548'),('entity_view:node:1157:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=6edb1832b2a5a69WVXt02qcT08pvYl1sHCP2JePqq5amzB5IThK58mBlYY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1157\";i:3;s:4:\"full\";}s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:156:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.employee\";i:16;s:25:\"config:user.role.investor\";i:17;s:23:\"config:user.role.mentor\";i:18;s:29:\"config:user.role.pre_investor\";i:19;s:36:\"config:views.view.investor_dashboard\";i:20;s:31:\"config:views.view.notifications\";i:21;s:29:\"config:views.view.top_sectors\";i:22;s:9:\"file:1268\";i:23;s:8:\"file:131\";i:24;s:9:\"file:1508\";i:25;s:9:\"file:1513\";i:26;s:9:\"file:1518\";i:27;s:9:\"file:1526\";i:28;s:9:\"file:1532\";i:29;s:9:\"file:1543\";i:30;s:9:\"file:1547\";i:31;s:9:\"file:1549\";i:32;s:9:\"file:1559\";i:33;s:9:\"file:1560\";i:34;s:9:\"file:1564\";i:35;s:9:\"file:1585\";i:36;s:9:\"file:1587\";i:37;s:9:\"file:1601\";i:38;s:9:\"file:1620\";i:39;s:9:\"file:1627\";i:40;s:9:\"file:1635\";i:41;s:9:\"file:1638\";i:42;s:8:\"file:196\";i:43;s:8:\"file:372\";i:44;s:7:\"file:41\";i:45;s:8:\"file:458\";i:46;s:7:\"file:50\";i:47;s:8:\"file:944\";i:48;s:12:\"flagging:151\";i:49;s:12:\"flagging:190\";i:50;s:12:\"flagging:411\";i:51;s:12:\"flagging:465\";i:52;s:12:\"flagging:523\";i:53;s:12:\"flagging:526\";i:54;s:11:\"flagging:58\";i:55;s:13:\"flagging_list\";i:56;s:9:\"node:1157\";i:57;s:9:\"node:1362\";i:58;s:9:\"node:1634\";i:59;s:9:\"node:1902\";i:60;s:9:\"node:1925\";i:61;s:9:\"node:1932\";i:62;s:9:\"node:1960\";i:63;s:9:\"node:1972\";i:64;s:9:\"node:1980\";i:65;s:9:\"node:1981\";i:66;s:9:\"node:1989\";i:67;s:9:\"node:2012\";i:68;s:9:\"node:2030\";i:69;s:9:\"node:2031\";i:70;s:9:\"node:2040\";i:71;s:9:\"node:2055\";i:72;s:9:\"node:2074\";i:73;s:9:\"node:2080\";i:74;s:9:\"node:2086\";i:75;s:9:\"node:2087\";i:76;s:9:\"node:2096\";i:77;s:9:\"node:2114\";i:78;s:9:\"node:2120\";i:79;s:9:\"node:2122\";i:80;s:9:\"node:2123\";i:81;s:9:\"node:2124\";i:82;s:7:\"node:23\";i:83;s:7:\"node:28\";i:84;s:7:\"node:30\";i:85;s:8:\"node:321\";i:86;s:8:\"node:435\";i:87;s:8:\"node:663\";i:88;s:9:\"node_list\";i:89;s:9:\"node_view\";i:90;s:15:\"taxonomy_term:1\";i:91;s:17:\"taxonomy_term:106\";i:92;s:17:\"taxonomy_term:107\";i:93;s:17:\"taxonomy_term:128\";i:94;s:17:\"taxonomy_term:130\";i:95;s:17:\"taxonomy_term:132\";i:96;s:17:\"taxonomy_term:133\";i:97;s:17:\"taxonomy_term:135\";i:98;s:17:\"taxonomy_term:139\";i:99;s:17:\"taxonomy_term:153\";i:100;s:17:\"taxonomy_term:170\";i:101;s:17:\"taxonomy_term:180\";i:102;s:17:\"taxonomy_term:187\";i:103;s:15:\"taxonomy_term:2\";i:104;s:17:\"taxonomy_term:234\";i:105;s:17:\"taxonomy_term:276\";i:106;s:17:\"taxonomy_term:285\";i:107;s:17:\"taxonomy_term:290\";i:108;s:17:\"taxonomy_term:292\";i:109;s:17:\"taxonomy_term:293\";i:110;s:17:\"taxonomy_term:295\";i:111;s:17:\"taxonomy_term:308\";i:112;s:17:\"taxonomy_term:309\";i:113;s:17:\"taxonomy_term:311\";i:114;s:17:\"taxonomy_term:333\";i:115;s:17:\"taxonomy_term:334\";i:116;s:17:\"taxonomy_term:351\";i:117;s:17:\"taxonomy_term:355\";i:118;s:17:\"taxonomy_term:407\";i:119;s:17:\"taxonomy_term:423\";i:120;s:17:\"taxonomy_term:436\";i:121;s:17:\"taxonomy_term:441\";i:122;s:16:\"taxonomy_term:46\";i:123;s:17:\"taxonomy_term:495\";i:124;s:17:\"taxonomy_term:573\";i:125;s:17:\"taxonomy_term:598\";i:126;s:17:\"taxonomy_term:622\";i:127;s:17:\"taxonomy_term:630\";i:128;s:17:\"taxonomy_term:631\";i:129;s:17:\"taxonomy_term:639\";i:130;s:16:\"taxonomy_term:87\";i:131;s:15:\"taxonomy_term:9\";i:132;s:18:\"taxonomy_term_list\";i:133;s:8:\"user:122\";i:134;s:7:\"user:13\";i:135;s:9:\"user:1428\";i:136;s:9:\"user:1602\";i:137;s:9:\"user:1838\";i:138;s:9:\"user:1841\";i:139;s:9:\"user:1848\";i:140;s:9:\"user:1864\";i:141;s:9:\"user:1867\";i:142;s:9:\"user:1875\";i:143;s:9:\"user:1877\";i:144;s:9:\"user:1879\";i:145;s:9:\"user:1881\";i:146;s:9:\"user:1885\";i:147;s:9:\"user:1889\";i:148;s:9:\"user:1898\";i:149;s:9:\"user:1911\";i:150;s:9:\"user:1919\";i:151;s:9:\"user:1921\";i:152;s:9:\"user:1924\";i:153;s:9:\"user:1942\";i:154;s:8:\"user:627\";i:155;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.890,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:1638 file:196 file:372 file:41 file:458 file:50 file:944 flagging:151 flagging:190 flagging:411 flagging:465 flagging:523 flagging:526 flagging:58 flagging_list node:1157 node:1362 node:1634 node:1902 node:1925 node:1932 node:1960 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2074 node:2080 node:2086 node:2087 node:2096 node:2114 node:2120 node:2122 node:2123 node:2124 node:23 node:28 node:30 node:321 node:435 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user:627 user_list','27486'),('entity_view:node:1157:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=de3c3578f4c339coqNxTI-3Up5Gb1XpPskbSG3RPoPEcOtv4jdyzZSrYDA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1157\";i:3;s:4:\"full\";}s:8:\"contexts\";a:16:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:8:\"url.site\";i:10;s:4:\"user\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:10:\"user.roles\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:148:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:52:\"config:field.storage.node.field_active_current_round\";i:2;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:3;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:4;s:37:\"config:field.storage.node.field_stage\";i:5;s:44:\"config:field.storage.node.field_startup_logo\";i:6;s:52:\"config:field.storage.node.field_startup_sector_space\";i:7;s:47:\"config:field.storage.node.field_startup_website\";i:8;s:45:\"config:field.storage.node.field_updates_count\";i:9;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:10;s:36:\"config:field.storage.user.field_name\";i:11;s:28:\"config:image.style.thumbnail\";i:12;s:30:\"config:node.type.startup_pitch\";i:13;s:18:\"config:system.site\";i:14;s:30:\"config:user.role.authenticated\";i:15;s:25:\"config:user.role.investor\";i:16;s:29:\"config:user.role.pre_investor\";i:17;s:36:\"config:views.view.investor_dashboard\";i:18;s:31:\"config:views.view.notifications\";i:19;s:29:\"config:views.view.top_sectors\";i:20;s:9:\"file:1268\";i:21;s:8:\"file:131\";i:22;s:9:\"file:1473\";i:23;s:9:\"file:1508\";i:24;s:9:\"file:1513\";i:25;s:9:\"file:1518\";i:26;s:9:\"file:1526\";i:27;s:9:\"file:1532\";i:28;s:9:\"file:1543\";i:29;s:9:\"file:1547\";i:30;s:9:\"file:1549\";i:31;s:9:\"file:1559\";i:32;s:9:\"file:1560\";i:33;s:9:\"file:1564\";i:34;s:9:\"file:1585\";i:35;s:9:\"file:1587\";i:36;s:9:\"file:1601\";i:37;s:9:\"file:1620\";i:38;s:9:\"file:1627\";i:39;s:9:\"file:1635\";i:40;s:8:\"file:372\";i:41;s:7:\"file:41\";i:42;s:8:\"file:458\";i:43;s:7:\"file:50\";i:44;s:8:\"file:944\";i:45;s:12:\"flagging:454\";i:46;s:12:\"flagging:455\";i:47;s:12:\"flagging:457\";i:48;s:13:\"flagging_list\";i:49;s:9:\"node:1157\";i:50;s:9:\"node:1634\";i:51;s:9:\"node:1857\";i:52;s:9:\"node:1902\";i:53;s:9:\"node:1925\";i:54;s:9:\"node:1932\";i:55;s:9:\"node:1960\";i:56;s:9:\"node:1966\";i:57;s:9:\"node:1972\";i:58;s:9:\"node:1980\";i:59;s:9:\"node:1981\";i:60;s:9:\"node:1989\";i:61;s:9:\"node:2012\";i:62;s:9:\"node:2030\";i:63;s:9:\"node:2031\";i:64;s:9:\"node:2040\";i:65;s:9:\"node:2055\";i:66;s:9:\"node:2066\";i:67;s:9:\"node:2067\";i:68;s:9:\"node:2074\";i:69;s:9:\"node:2080\";i:70;s:9:\"node:2087\";i:71;s:9:\"node:2096\";i:72;s:9:\"node:2114\";i:73;s:9:\"node:2120\";i:74;s:9:\"node:2122\";i:75;s:7:\"node:23\";i:76;s:7:\"node:28\";i:77;s:7:\"node:30\";i:78;s:8:\"node:321\";i:79;s:8:\"node:663\";i:80;s:9:\"node_list\";i:81;s:9:\"node_view\";i:82;s:15:\"taxonomy_term:1\";i:83;s:17:\"taxonomy_term:106\";i:84;s:17:\"taxonomy_term:107\";i:85;s:17:\"taxonomy_term:128\";i:86;s:17:\"taxonomy_term:130\";i:87;s:17:\"taxonomy_term:132\";i:88;s:17:\"taxonomy_term:133\";i:89;s:17:\"taxonomy_term:135\";i:90;s:17:\"taxonomy_term:139\";i:91;s:17:\"taxonomy_term:153\";i:92;s:17:\"taxonomy_term:170\";i:93;s:17:\"taxonomy_term:180\";i:94;s:17:\"taxonomy_term:187\";i:95;s:15:\"taxonomy_term:2\";i:96;s:17:\"taxonomy_term:234\";i:97;s:17:\"taxonomy_term:276\";i:98;s:17:\"taxonomy_term:285\";i:99;s:17:\"taxonomy_term:290\";i:100;s:17:\"taxonomy_term:292\";i:101;s:17:\"taxonomy_term:293\";i:102;s:17:\"taxonomy_term:295\";i:103;s:17:\"taxonomy_term:308\";i:104;s:17:\"taxonomy_term:309\";i:105;s:17:\"taxonomy_term:311\";i:106;s:17:\"taxonomy_term:333\";i:107;s:17:\"taxonomy_term:334\";i:108;s:17:\"taxonomy_term:351\";i:109;s:17:\"taxonomy_term:355\";i:110;s:17:\"taxonomy_term:407\";i:111;s:17:\"taxonomy_term:423\";i:112;s:17:\"taxonomy_term:436\";i:113;s:17:\"taxonomy_term:441\";i:114;s:16:\"taxonomy_term:46\";i:115;s:17:\"taxonomy_term:495\";i:116;s:17:\"taxonomy_term:573\";i:117;s:17:\"taxonomy_term:598\";i:118;s:17:\"taxonomy_term:622\";i:119;s:17:\"taxonomy_term:630\";i:120;s:17:\"taxonomy_term:631\";i:121;s:17:\"taxonomy_term:639\";i:122;s:16:\"taxonomy_term:87\";i:123;s:15:\"taxonomy_term:9\";i:124;s:18:\"taxonomy_term_list\";i:125;s:8:\"user:122\";i:126;s:7:\"user:13\";i:127;s:9:\"user:1428\";i:128;s:9:\"user:1602\";i:129;s:9:\"user:1838\";i:130;s:9:\"user:1841\";i:131;s:9:\"user:1848\";i:132;s:9:\"user:1859\";i:133;s:9:\"user:1864\";i:134;s:9:\"user:1867\";i:135;s:9:\"user:1875\";i:136;s:9:\"user:1877\";i:137;s:9:\"user:1879\";i:138;s:9:\"user:1881\";i:139;s:9:\"user:1885\";i:140;s:9:\"user:1889\";i:141;s:9:\"user:1898\";i:142;s:9:\"user:1911\";i:143;s:9:\"user:1919\";i:144;s:9:\"user:1921\";i:145;s:9:\"user:1924\";i:146;s:9:\"user:1942\";i:147;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675221.337,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_active_current_round config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_sector_space config:field.storage.node.field_startup_website config:field.storage.node.field_updates_count config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.user.field_name config:image.style.thumbnail config:node.type.startup_pitch config:system.site config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard config:views.view.notifications config:views.view.top_sectors file:1268 file:131 file:1473 file:1508 file:1513 file:1518 file:1526 file:1532 file:1543 file:1547 file:1549 file:1559 file:1560 file:1564 file:1585 file:1587 file:1601 file:1620 file:1627 file:1635 file:372 file:41 file:458 file:50 file:944 flagging:454 flagging:455 flagging:457 flagging_list node:1157 node:1634 node:1857 node:1902 node:1925 node:1932 node:1960 node:1966 node:1972 node:1980 node:1981 node:1989 node:2012 node:2030 node:2031 node:2040 node:2055 node:2066 node:2067 node:2074 node:2080 node:2087 node:2096 node:2114 node:2120 node:2122 node:23 node:28 node:30 node:321 node:663 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:107 taxonomy_term:128 taxonomy_term:130 taxonomy_term:132 taxonomy_term:133 taxonomy_term:135 taxonomy_term:139 taxonomy_term:153 taxonomy_term:170 taxonomy_term:180 taxonomy_term:187 taxonomy_term:2 taxonomy_term:234 taxonomy_term:276 taxonomy_term:285 taxonomy_term:290 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:308 taxonomy_term:309 taxonomy_term:311 taxonomy_term:333 taxonomy_term:334 taxonomy_term:351 taxonomy_term:355 taxonomy_term:407 taxonomy_term:423 taxonomy_term:436 taxonomy_term:441 taxonomy_term:46 taxonomy_term:495 taxonomy_term:573 taxonomy_term:598 taxonomy_term:622 taxonomy_term:630 taxonomy_term:631 taxonomy_term:639 taxonomy_term:87 taxonomy_term:9 taxonomy_term_list user:122 user:13 user:1428 user:1602 user:1838 user:1841 user:1848 user:1859 user:1864 user:1867 user:1875 user:1877 user:1879 user:1881 user:1885 user:1889 user:1898 user:1911 user:1919 user:1921 user:1924 user:1942 user_list','27324'),('entity_view:node:1157:full:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.2s9bAAgciGS7rh878NZUqcJLHEJyn9hbYQp2m7zC7e4',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1444:\"<article data-history-node-id=\"1157\" role=\"article\" about=\"/investor-dashboard\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Investor Dashboard\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockinvestor-dashboard-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Access Denied</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-block_3 js-view-dom-id-8c85d20d7761225d58041f9068f3f949ac0b77f1b5ca617e071e596a7bcdbb8f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">Hey! You don\'t have access to the investor dashboard.\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        \n      </div>\n    \n  </div>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      \n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/investor-dashboard\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:39:\"https://app.buidlerstribe.com/node/1157\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/investor-dashboard\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:8:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:6:\"node:1\";i:3;s:9:\"node:1157\";i:4;s:9:\"node_list\";i:5;s:9:\"node_view\";i:6;s:6:\"user:0\";i:7;s:7:\"user:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<span property=\"schema:name\">Investor Dashboard</span>\n\";}}',-1,1665664743.044,1,'config:core.entity_view_display.node.page.default config:views.view.investor_dashboard node:1 node:1157 node_list node_view rendered user:0 user:13','18595'),('entity_view:node:1157:full:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f80b67519426b467:[theme]=buidlerstribe_bootstrap:[url.site]=https://app.buI6lSELFv91F7oGnk9m9U78UYPXuBdmohEgvY5NKBHnM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1157\";i:3;s:4:\"full\";}s:8:\"contexts\";a:12:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:8:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:6:\"node:1\";i:3;s:9:\"node:1157\";i:4;s:9:\"node_list\";i:5;s:9:\"node_view\";i:6;s:6:\"user:0\";i:7;s:7:\"user:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.043,1,'config:core.entity_view_display.node.page.default config:views.view.investor_dashboard node:1 node:1157 node_list node_view rendered user:0 user:13','18595'),('entity_view:node:1214:full:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.LJlyXNuELmIFkpjYcUAMEc2hY4XZ_82SxYq7TT-oez4',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12432:\"<article data-history-node-id=\"1214\" role=\"article\" about=\"/investors\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"For Investors\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n*{--color-peach: #FF9797;}\n.hero-heading {margin-top: var(--margin-xl);}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n.investors-heading {\n    display: block;\n    text-align: center;\n    margin-top: calc(var(--margin-l)*3);\n}\n.heading-blue-color {\n    color: var(--color-blue);\n}\n.heading-blue-underline {\n    text-decoration-line: underline;\n    text-decoration-thickness: 3px;\n    text-decoration-color: var(--color-blue);\n    font-style: italic;\n}\n.web-logo-text-component {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    padding: var(--padding-m);\n    border-radius: var(--border-radius-m);\n}\n.web-logo {\n    margin-right: var(--margin-s);\n    width: 100px;\n    aspect-ratio: 1;\n    object-fit: cover;\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: center;\n    overflow: hidden;\n    border-radius: var(--border-radius-m);\n}\n.web-logo > a > img {\n    width: 100%;\n    height: auto;\n}\n.web-text-part {\n    font-family: \'gilroy-regular\';\n}\n.web-text-part > .text-heading {\n    font-size: calc(var(--font-size-l)*1.2);\n    margin-bottom: var(--margin-s);\nline-height: 120%;\n}\n.web-text-part > p > a {\ncolor: #000000;\n}\n.hot-startups-section {\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\n    border-radius: var(--border-radius-l);\n    padding: var(--padding-xl);\n}\n.hot-startups-section > div {\n    flex: 1;\n}\n.hot-startup-text > h1{\n    font-family: \'gilroy-medium\';\n    font-size: calc(var(--font-size-l)*1.8);\n    line-height: 120%;\n    text-align: center;\n}\n.hot-startup-component {\n    background-color: #ffffff;\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\n}\n.hot-startups-list {\n    flex: 1;\n    margin-left: var(--margin-l);\n}\n.hot-startup-component:hover {\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\n}\n.hot-startup-component-1 {\n}\n.hot-startup-component-2 {\n    scale: 0.9;\n}\n.hot-startup-component-3 {\n    scale: 0.8;\n    transform-origin: top center;\n}\n.automated-filtering {\n    text-align: center;\n    font-size: 24px;\n    line-height: 120%;\n    font-family: \'Gilroy-Regular\';\n    text-transform: uppercase;\n    letter-spacing: var(--padding-s);\n}\n.automated-filtering-bar {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    justify-content: center;\n    padding: var(--padding-l) var(--padding-l);\n}\n.color-peach {\n    color: var(--color-peach);\n}\n.color-green {\n    color: var(--color-green);\n}\n.automated-filtering-bar > div {\n    height: 10px;\n}\n.automated-filtering-bar > .majority-bar {\n    flex: 8;\n    background-color: var(--color-peach);\n    border-radius: 50em;\n    margin-right: var(--margin-s);\n}\n.automated-filtering-bar > .minority-bar {\n    flex: 2;\n    background-color: var(--color-green);\n    border-radius: 50em;\n}\n.features-tabs {\n    align-items: center;\n    justify-content: space-around;\n}\n.features-tabs > div {\n    flex: 1;\n    max-width: 500px;\n}\n.background-blue-wrapper > h3 {\n    margin-bottom: var(--margin-xl);\n    text-align: center;\n}\n.features-tab-image-wrapper {\n    max-width: 400px;\n    overflow: hidden;\n}\n.features-tab-image-wrapper > img {\n    width: 100%;\n    height: auto;\n}\n.background-blue-wrapper {\n    border-radius: var(--border-radius-l);\n    background-color: #CCE5FC30;\n    padding: var(--padding-xl);\n    margin: var(--margin-l);\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: space-between;\n}\n.deal-flow-tracking-wrapper {\n    padding: var(--padding-xl);\n    background-color: #D1D1D120;\n    border-radius: var(--border-radius-l);\n}\n.deal-flow-tracking-wrapper > h1 {\n    text-align: center;\n    margin-bottom: calc(var(--margin-xl)*1.5);\n}\n.no-longer-p-tag {\n    font-family: \'gilroy-regular\';\n    font-size: var(--font-size-l);\n    text-align: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-management-features {\n    display: flex;\n    flex-direction: row;\n    flex-wrap: wrap;\n    align-items: center;\n}\n.dealflow-management-features > div {\n    flex: 1 1 400px;\n}\n.dealflow-management-feature {\n    align-items: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-icon {\n    min-width: 70px;\n    max-width: 70px;\n}\n.dealflow-management-feature > .web-text-part > .text-heading {\n    margin-bottom: 4px;\n}\n\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\n\n@media screen and (min-width: 720px) {\n.investors-hero-heading {\nmargin-top: calc(var(--margin-xl)*3);\n}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n.hot-startup-text > h1{\n   text-align: left;\n }\n.hero-content {\n margin-right: auto;\n margin-left: auto;\n}\n}\n.cta-button:hover {\n  text-decoration: none;\n}\n\n/*--><!]]>*/\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n<div class=\"hero-content\">\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></div>\n</section>\n\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\n<div class=\"hot-startup-text\">\n<h1>🔥</h1>\n\n<h1>Get 3 hot startups<br />\nevery month on<br />\nyour dashboard</h1>\n</div>\n\n<div class=\"hot-startups-list\">\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center for-investors-section\">\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\n\n<div class=\"automated-filtering-bar\">\n<div class=\"majority-bar\"> </div>\n\n<div class=\"minority-bar\"> </div>\n</div>\n</section>\n\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\n<div class=\"background-blue-wrapper\">\n<h3>Get a moving picture of<br />\nthe startup</h3>\n\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\n</div>\n\n<div class=\"background-blue-wrapper\">\n<h3>Community curation<br />\nat its best</h3>\n\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\n</div>\n</section>\n\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\n\n<h1>Your new investment dashboard</h1>\n\n<div class=\"dealflow-management-features\">\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Follow Interesting<br />\nStartups</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Collaboration<br />\non deals</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Know as soon as<br />\nthe startup gets hot</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Be notified on<br />\ntheir first cheque</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Launch<br />\nPitch Competitions</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Ask Questions<br />\n&amp; Give Feedback</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Shortlisting</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">A place for<br />\nyour reject pile</h4>\n</div>\n</div>\n</div>\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></section>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/investors\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1214\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/investors\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:9:\"node:1214\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<span property=\"schema:name\">For Investors</span>\n\";}}',-1,1665674248.336,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:1214 node_view rendered user:1','2036'),('entity_view:node:1214:full:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.X1lx1K7UtqviTJRxqkzkJxyY29eDJW0VlfPPrX8Syek',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12432:\"<article data-history-node-id=\"1214\" role=\"article\" about=\"/investors\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"For Investors\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n*{--color-peach: #FF9797;}\n.hero-heading {margin-top: var(--margin-xl);}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n.investors-heading {\n    display: block;\n    text-align: center;\n    margin-top: calc(var(--margin-l)*3);\n}\n.heading-blue-color {\n    color: var(--color-blue);\n}\n.heading-blue-underline {\n    text-decoration-line: underline;\n    text-decoration-thickness: 3px;\n    text-decoration-color: var(--color-blue);\n    font-style: italic;\n}\n.web-logo-text-component {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    padding: var(--padding-m);\n    border-radius: var(--border-radius-m);\n}\n.web-logo {\n    margin-right: var(--margin-s);\n    width: 100px;\n    aspect-ratio: 1;\n    object-fit: cover;\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: center;\n    overflow: hidden;\n    border-radius: var(--border-radius-m);\n}\n.web-logo > a > img {\n    width: 100%;\n    height: auto;\n}\n.web-text-part {\n    font-family: \'gilroy-regular\';\n}\n.web-text-part > .text-heading {\n    font-size: calc(var(--font-size-l)*1.2);\n    margin-bottom: var(--margin-s);\nline-height: 120%;\n}\n.web-text-part > p > a {\ncolor: #000000;\n}\n.hot-startups-section {\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\n    border-radius: var(--border-radius-l);\n    padding: var(--padding-xl);\n}\n.hot-startups-section > div {\n    flex: 1;\n}\n.hot-startup-text > h1{\n    font-family: \'gilroy-medium\';\n    font-size: calc(var(--font-size-l)*1.8);\n    line-height: 120%;\n    text-align: center;\n}\n.hot-startup-component {\n    background-color: #ffffff;\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\n}\n.hot-startups-list {\n    flex: 1;\n    margin-left: var(--margin-l);\n}\n.hot-startup-component:hover {\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\n}\n.hot-startup-component-1 {\n}\n.hot-startup-component-2 {\n    scale: 0.9;\n}\n.hot-startup-component-3 {\n    scale: 0.8;\n    transform-origin: top center;\n}\n.automated-filtering {\n    text-align: center;\n    font-size: 24px;\n    line-height: 120%;\n    font-family: \'Gilroy-Regular\';\n    text-transform: uppercase;\n    letter-spacing: var(--padding-s);\n}\n.automated-filtering-bar {\n    display: flex;\n    flex-direction: row;\n    align-items: center;\n    justify-content: center;\n    padding: var(--padding-l) var(--padding-l);\n}\n.color-peach {\n    color: var(--color-peach);\n}\n.color-green {\n    color: var(--color-green);\n}\n.automated-filtering-bar > div {\n    height: 10px;\n}\n.automated-filtering-bar > .majority-bar {\n    flex: 8;\n    background-color: var(--color-peach);\n    border-radius: 50em;\n    margin-right: var(--margin-s);\n}\n.automated-filtering-bar > .minority-bar {\n    flex: 2;\n    background-color: var(--color-green);\n    border-radius: 50em;\n}\n.features-tabs {\n    align-items: center;\n    justify-content: space-around;\n}\n.features-tabs > div {\n    flex: 1;\n    max-width: 500px;\n}\n.background-blue-wrapper > h3 {\n    margin-bottom: var(--margin-xl);\n    text-align: center;\n}\n.features-tab-image-wrapper {\n    max-width: 400px;\n    overflow: hidden;\n}\n.features-tab-image-wrapper > img {\n    width: 100%;\n    height: auto;\n}\n.background-blue-wrapper {\n    border-radius: var(--border-radius-l);\n    background-color: #CCE5FC30;\n    padding: var(--padding-xl);\n    margin: var(--margin-l);\n    display: flex;\n    flex-direction: column;\n    align-items: center;\n    justify-content: space-between;\n}\n.deal-flow-tracking-wrapper {\n    padding: var(--padding-xl);\n    background-color: #D1D1D120;\n    border-radius: var(--border-radius-l);\n}\n.deal-flow-tracking-wrapper > h1 {\n    text-align: center;\n    margin-bottom: calc(var(--margin-xl)*1.5);\n}\n.no-longer-p-tag {\n    font-family: \'gilroy-regular\';\n    font-size: var(--font-size-l);\n    text-align: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-management-features {\n    display: flex;\n    flex-direction: row;\n    flex-wrap: wrap;\n    align-items: center;\n}\n.dealflow-management-features > div {\n    flex: 1 1 400px;\n}\n.dealflow-management-feature {\n    align-items: center;\n    margin-bottom: var(--margin-l);\n}\n.dealflow-icon {\n    min-width: 70px;\n    max-width: 70px;\n}\n.dealflow-management-feature > .web-text-part > .text-heading {\n    margin-bottom: 4px;\n}\n\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\n\n@media screen and (min-width: 720px) {\n.investors-hero-heading {\nmargin-top: calc(var(--margin-xl)*3);\n}\n.block > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n.hot-startup-text > h1{\n   text-align: left;\n }\n.hero-content {\n margin-right: auto;\n margin-left: auto;\n}\n}\n.cta-button:hover {\n  text-decoration: none;\n}\n\n/*--><!]]>*/\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n<div class=\"hero-content\">\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></div>\n</section>\n\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\n<div class=\"hot-startup-text\">\n<h1>🔥</h1>\n\n<h1>Get 3 hot startups<br />\nevery month on<br />\nyour dashboard</h1>\n</div>\n\n<div class=\"hot-startups-list\">\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\n</div>\n</div>\n\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\n\n<div class=\"web-text-part\">\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\n\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center for-investors-section\">\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\n\n<div class=\"automated-filtering-bar\">\n<div class=\"majority-bar\"> </div>\n\n<div class=\"minority-bar\"> </div>\n</div>\n</section>\n\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\n<div class=\"background-blue-wrapper\">\n<h3>Get a moving picture of<br />\nthe startup</h3>\n\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\n</div>\n\n<div class=\"background-blue-wrapper\">\n<h3>Community curation<br />\nat its best</h3>\n\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\n</div>\n</section>\n\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\n\n<h1>Your new investment dashboard</h1>\n\n<div class=\"dealflow-management-features\">\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Follow Interesting<br />\nStartups</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Collaboration<br />\non deals</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Know as soon as<br />\nthe startup gets hot</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Be notified on<br />\ntheir first cheque</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Launch<br />\nPitch Competitions</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Ask Questions<br />\n&amp; Give Feedback</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">Shortlisting</h4>\n</div>\n</div>\n\n<div class=\"web-logo-text-component dealflow-management-feature\">\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\n\n<div class=\"web-text-part\">\n<h4 class=\"text-heading\">A place for<br />\nyour reject pile</h4>\n</div>\n</div>\n</div>\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;&#10;margin-right: auto;\">Register as an Angel/VC</a></section>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/investors\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1214\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/investors\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:9:\"node:1214\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<span property=\"schema:name\">For Investors</span>\n\";}}',-1,1665676600.806,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:1214 node_view rendered user:1','2036'),('entity_view:node:1214:full:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.sDn-wQ3GQXILOog0iOc-au4jF43Z5oolLfzXP-yWKeQQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1214\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:9:\"node:1214\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674248.335,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:1214 node_view rendered user:1','2036'),('entity_view:node:1214:full:[languages:language_interface]=en:[route]=entity.node.canonical57f44cc34c503d6f8630996f805afa3b723941b3e286e1f3a5137e9c5e6f83a1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.1nTF3680WPLIeeXeiXcbfCHdjIypfDRrS5sL9vkRQSM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1214\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:9:\"node:1214\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676600.805,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:1214 node_view rendered user:1','2036'),('entity_view:node:1532:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_booiHucHCka9D7o79VbJ3EGAtXNtJWunhIesEdb9t-1aHk',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26749:\"<article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-b09db33aa5cae9da8cfea79931246bb5cecefb9199048a5c83d78115c420ce1c\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1532\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}}s:7:\"library\";a:5:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:19:\"quicktabs/quicktabs\";i:2;s:23:\"quicktabs/material-tabs\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1532\";i:51;s:9:\"node:1580\";i:52;s:9:\"node:1581\";i:53;s:9:\"node:1582\";i:54;s:9:\"node:1583\";i:55;s:9:\"node:1585\";i:56;s:9:\"node:1587\";i:57;s:9:\"node:1589\";i:58;s:9:\"node:1590\";i:59;s:9:\"node:1591\";i:60;s:9:\"node:1860\";i:61;s:9:\"node:1861\";i:62;s:9:\"node:1862\";i:63;s:9:\"node:1863\";i:64;s:9:\"node:1974\";i:65;s:9:\"node:1978\";i:66;s:9:\"node:2037\";i:67;s:9:\"node:2038\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"<span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n\";}}',-1,1665664039.177,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1','18656'),('entity_view:node:1532:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bookiADALHyS6Fpqggm_P7fxStg_Tw_QRMvxduuYZPHQgs',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26749:\"<article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-05573d68d121da238f10aa89470d4aa22db3932e11424fb08e7bdf0dd99a6325\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1532\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"https://buidl.so/rewards/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1532\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"https://buidl.so/rewards/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"https://buidl.so/rewards/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"https://buidl.so/rewards\";}i:1;b:1;}}s:7:\"library\";a:6:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:19:\"quicktabs/quicktabs\";i:3;s:23:\"quicktabs/material-tabs\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:2:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1532;b:1;}}s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1532\";i:51;s:9:\"node:1580\";i:52;s:9:\"node:1581\";i:53;s:9:\"node:1582\";i:54;s:9:\"node:1583\";i:55;s:9:\"node:1585\";i:56;s:9:\"node:1587\";i:57;s:9:\"node:1589\";i:58;s:9:\"node:1590\";i:59;s:9:\"node:1591\";i:60;s:9:\"node:1860\";i:61;s:9:\"node:1861\";i:62;s:9:\"node:1862\";i:63;s:9:\"node:1863\";i:64;s:9:\"node:1974\";i:65;s:9:\"node:1978\";i:66;s:9:\"node:2037\";i:67;s:9:\"node:2038\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"<span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n\";}}',-1,1665678290.195,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1','18691'),('entity_view:node:1532:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_boorvoM_X7P196Y_I5SniS0EpeqPLeVp9t-0b85B8b8zdo',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26749:\"<article data-history-node-id=\"1532\" role=\"article\" about=\"/rewards\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Ecosystem Rewards for #buidlers who show progress\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-quicktabs block-quicktabs-blockhomepage-ecosystem clearfix\">\n  \n    \n\n      <div class=\"quicktabs-wrapper material-tabs form-group\" id=\"quicktabs-homepage_ecosystem\"><ul class=\"quicktabs-tabs\" role=\"tablist\"><li role=\"tab\" aria-controls=\"quicktabs-tabpage-homepage_ecosystem-0\" aria-selected=\"true\" id=\"quicktabs-tab-homepage_ecosystem-0\" tabIndex=\"-1\" class=\"active credits\" tabindex=\"0\"><a href=\"/quicktabs/nojs/homepage_ecosystem/0\" class=\"quicktabs-loaded\" data-quicktabs-tab-index=\"0\">Credits</a></li></ul><div class=\"quicktabs-main form-group\" id=\"quicktabs-container-homepage_ecosystem\"><div id=\"quicktabs-tabpage-homepage_ecosystem-0\" class=\"quicktabs-tabpage\" role=\"tabpanel\" aria-labelledby=\"quicktabs-tab-homepage_ecosystem-0\" tabindex=\"0\">\n<div class=\"quicktabs-block-title\"></div>\n<div><div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-76c7dfbc9acd0659fb77479eff7bddf37368ba33054b0abeb0ef7ae25a4c855e\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\n</div>\n</div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"http://buidl.so/rewards\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1532\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"http://buidl.so/rewards\";}i:1;b:1;}}s:7:\"library\";a:5:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:19:\"quicktabs/quicktabs\";i:2;s:23:\"quicktabs/material-tabs\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:9:\"quicktabs\";a:1:{s:21:\"qt_homepage_ecosystem\";a:1:{s:4:\"tabs\";a:1:{i:0;a:5:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}s:8:\"tab_page\";i:0;}}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1532\";i:51;s:9:\"node:1580\";i:52;s:9:\"node:1581\";i:53;s:9:\"node:1582\";i:54;s:9:\"node:1583\";i:55;s:9:\"node:1585\";i:56;s:9:\"node:1587\";i:57;s:9:\"node:1589\";i:58;s:9:\"node:1590\";i:59;s:9:\"node:1591\";i:60;s:9:\"node:1860\";i:61;s:9:\"node:1861\";i:62;s:9:\"node:1862\";i:63;s:9:\"node:1863\";i:64;s:9:\"node:1974\";i:65;s:9:\"node:1978\";i:66;s:9:\"node:2037\";i:67;s:9:\"node:2038\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"<span property=\"schema:name\">Ecosystem Rewards for #buidlers who show progress</span>\n\";}}',-1,1665674245.665,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1','18677'),('entity_view:node:1532:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=f72cf0029fde410HrLYVY5WDiGNux4v-t_5eFvzYoQYXJ-yl0vHYPH6rb8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1532\";i:3;s:4:\"full\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1532\";i:51;s:9:\"node:1580\";i:52;s:9:\"node:1581\";i:53;s:9:\"node:1582\";i:54;s:9:\"node:1583\";i:55;s:9:\"node:1585\";i:56;s:9:\"node:1587\";i:57;s:9:\"node:1589\";i:58;s:9:\"node:1590\";i:59;s:9:\"node:1591\";i:60;s:9:\"node:1860\";i:61;s:9:\"node:1861\";i:62;s:9:\"node:1862\";i:63;s:9:\"node:1863\";i:64;s:9:\"node:1974\";i:65;s:9:\"node:1978\";i:66;s:9:\"node:2037\";i:67;s:9:\"node:2038\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.195,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1','18691'),('entity_view:node:1532:full:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.sG1HtXSm6hVUqt7RRo5e_aU68IZ9CtGiudYMQiPHX43s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1532\";i:3;s:4:\"full\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1532\";i:51;s:9:\"node:1580\";i:52;s:9:\"node:1581\";i:53;s:9:\"node:1582\";i:54;s:9:\"node:1583\";i:55;s:9:\"node:1585\";i:56;s:9:\"node:1587\";i:57;s:9:\"node:1589\";i:58;s:9:\"node:1590\";i:59;s:9:\"node:1591\";i:60;s:9:\"node:1860\";i:61;s:9:\"node:1861\";i:62;s:9:\"node:1862\";i:63;s:9:\"node:1863\";i:64;s:9:\"node:1974\";i:65;s:9:\"node:1978\";i:66;s:9:\"node:2037\";i:67;s:9:\"node:2038\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674245.664,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1','18677'),('entity_view:node:1532:full:[languages:language_interface]=en:[route]=entity.node.canonical54b856b851ad75dcfb573319bea153f23c20e7d993a35fa0fc6716d621c65a08:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.3iT_bcnS-GRkDsmJw_9-WuR6CHvEMDZZQGAIr5gIWAI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1532\";i:3;s:4:\"full\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1532\";i:51;s:9:\"node:1580\";i:52;s:9:\"node:1581\";i:53;s:9:\"node:1582\";i:54;s:9:\"node:1583\";i:55;s:9:\"node:1585\";i:56;s:9:\"node:1587\";i:57;s:9:\"node:1589\";i:58;s:9:\"node:1590\";i:59;s:9:\"node:1591\";i:60;s:9:\"node:1860\";i:61;s:9:\"node:1861\";i:62;s:9:\"node:1862\";i:63;s:9:\"node:1863\";i:64;s:9:\"node:1974\";i:65;s:9:\"node:1978\";i:66;s:9:\"node:2037\";i:67;s:9:\"node:2038\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664039.176,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1532 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:998 node_list node_view rendered user:1','18656'),('entity_view:node:1620:full:[languages:language_interface]=en:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf16633b:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.yWEtiEAymt3zLLDfnT-YUMxcVTMNpcgHFKAbhsUF9XM',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8085:\"<article data-history-node-id=\"1620\" role=\"article\" about=\"/chains\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Chains\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><meta charset=\"UTF-8\" /><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\" /><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\n<style type=\"text/css\">\n<!--/*--><![CDATA[/* ><!--*/\n.chains-page-hero{\n    display: flex;\n    justify-content: space-between;\n    align-items: center;\n}\n.chains-page-hero  span {\n    font-style: italic;\n    color: var(--color-blue-text);\n}\n.chains-page-hero .chains-hero-section-image {\n    margin-left: auto;\n    max-width: 500px;\n}\n@media screen and (max-width: 780px){\n    .chains-page-hero {\n        flex-wrap: wrap;\n    }\n}\n\n.grant-pool{\n    flex-direction: column;\n    display: flex;\n    justify-content: center;\n    column-gap:  calc(var(--margin-xl) * 1.5 );\n    row-gap:  var(--margin-xl);\n}\n.grant-pool-col{\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\n    background: rgba(209, 209, 209, 0.1);\n    border-radius: calc(var(--border-radius-m)*2);\n}\n@media screen and (min-width: 780px){\n    .grant-pool{\n        flex-direction: row;\n    }\n}\n.chains-page  .chains-subheading{\n    font-size: calc(var(--font-size-xl));\n    margin-bottom: calc(var(--margin-l) * 2);\n}\n\n.grant-pool h3 span{\n    font-style: italic;\n    color:  var(--color-blue-text);\n}\n\n.grant-pool-details  h4{\n    margin-top: calc(var(--padding-s) * 3 );\n    text-align:center;\n    font-size: calc(var(--font-size-xs)*1.5);\n}\n\n.chains-get-started-steps{\n    flex-direction: column;\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\n    border-radius: calc(var(--border-radius-l)*2);\n    flex-wrap: wrap;\n    padding: 0;\n}\n\n@media screen and (max-width: 780px){\n    .chains-get-started-steps .list{\n        padding-bottom: 0;\n    }\n}\n\n.chains-get-started-steps .chains-steps {\n    background: white;\n    border-radius: var(--border-radius-l);\n    display: flex;\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\n    align-items: center;\n    margin: var(--padding-l) 0;\n}\n\n.chains-get-started-steps .chains-steps > h2{\n    color: var(--color-blue-number);\n}\n.chains-get-started-steps .grant-pool-col{\n    background: unset;\n    margin-bottom: 0;\n    column-gap: calc(var(--margin-l) * 2 );\n    flex: 1;\n}\n.chains-get-started-steps .grant-pool-col.col-text {\n    display: flex;\n    align-items: center;\n    justify-content: center;\n    padding-top: 0;\n}\n\n.chains-get-started-steps .chains-steps .desc {\n    background: white;\n    border-radius: var(--border-radius-l);\n    padding-left: calc(var(--padding-m)*2);\n}\n.chains-get-started-steps .chains-steps .desc h4{\n    font-size: var(--font-size-l);\n}\n@media screen and (min-width: 780px){\n    .chains-get-started-steps {\n        flex-wrap: unset;\n        flex-direction: row;\n        justify-content: space-between;\n        column-gap: 0;\n    }\n    .chains-get-started-steps .grant-pool-col.col-text {\n        padding-left: 0;\n    }\n    .chains-get-started-steps .grant-pool-col.col-text h4{\n        font-size: calc(var(--font-size-l)*2);\n        text-align: center;\n    }\n}\n.chains-partners h3{\n    text-align: center;\n}\n.chains-partners-grid{\n    display: flex;\n    flex-wrap:wrap;\n}\n.chains-partners-grid .chains-partners-img{\n    flex: 0 0 27%;\n    padding:calc(var(--padding-vs) * 6.5 );\n    margin: auto;\n}\n@media screen and (max-width: 780px) {\n.chains-partners-grid .chains-partners-img {\n    flex: 0 0 45%;\n    padding: calc(var(--padding-m) * 2 );\n    margin: auto;\n   }\n}\n.block > div > div > section {\n  margin-bottom: calc(var(--margin-xxl)*2);\n}\n@media screen and (min-width: 720px) {\n.block > div > div > section {\n  margin-bottom: calc(var(--margin-xxl)*3);\n}\n}\n\n/*--><!]]>*/\n</style>\n<div class=\"chains-page\">\n<section class=\"max-width-center chains-page-hero\">\n<div class=\"hero-section-heading\">\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\n\n<div>\n<h3>Find &amp; incentivise serious projects<br />\nbuilding on your platform</h3>\n</div>\n</div>\n\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\n</section>\n\n<section class=\"max-width-center\">\n<div class=\"grant-pool\">\n<div class=\"grant-pool-col\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">Grant Pool<br />\nat other places</h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\n\n<div class=\"grant-pool-details\">\n<h4>99% don\'t engage with the<br />\nplatform after getting the grant</h4>\n</div>\n</div>\n\n<div class=\"grant-pool-col\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">Grant Pool<br />\non <span>buidl.so</span></h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\n\n<div class=\"grant-pool-details\">\n<h4>Startups continue to build with<br />\nyour platform integrated.</h4>\n</div>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center\">\n<div class=\"grant-pool chains-get-started-steps\">\n<div class=\"grant-pool-col list\">\n<div class=\"grant-pool-heading\">\n<h3 class=\"chains-subheading\">How to get started?</h3>\n</div>\n\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\n                  title=\"block-image\"\n                  class=\"responsive-image\"\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\n                /> -->\n<div class=\"chains-steps\">\n<h2>1</h2>\n\n<div class=\"desc\">\n<h4>Commit grant pool to buidl.so</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>2</h2>\n\n<div class=\"desc\">\n<h4>Create a per startup grant amount</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>3</h2>\n\n<div class=\"desc\">\n<h4>Decide proof of progress number to<br />\navail grant</h4>\n</div>\n</div>\n\n<div class=\"chains-steps\">\n<h2>4</h2>\n\n<div class=\"desc\">\n<h4>Decide vouch number to avail grant</h4>\n</div>\n</div>\n</div>\n</div>\n\n<div class=\"grant-pool-col col-text\">\n<h4>Request to run your grants program now</h4>\n</div>\n</div>\n</section>\n\n<section class=\"max-width-center chains-partners\">\n<h3 class=\"chains-subheading\">You are in good company</h3>\n\n<div class=\"chains-partners-grid\">\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\n\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\n</div>\n</section>\n</div>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"http://buidl.so/chains\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1620\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"http://buidl.so/chains\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:9:\"node:1620\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<span property=\"schema:name\">Chains</span>\n\";}}',-1,1665674247.504,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:1620 node_view rendered user:1','1994'),('entity_view:node:1620:full:[languages:language_interface]=en:[route]=entity.node.canonical392eb2b6c0dd9f1f0c942747a6bd05353e093c77441d109f021b3fb7cf16633b:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.sYZU72E6BsZbbXvOLR8PNN6TqXnqOwrSDT4mRvqLK-is',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1620\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:9:\"node:1620\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674247.503,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:1620 node_view rendered user:1','1994'),('entity_view:node:1735:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstF0nOfnS7wBf4RFdE3ijEi3hGheNklU5BS52E09x3fEI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7596:\"<h1>Infy Protocol</h1><span>Infy Protocol</span>\n<span><span lang=\"\" about=\"/user/1728\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dudhatparesh</span></span>\n<span>Mon, 09/19/2022 - 13:45</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-aeea8efc333f3ed4d66016981304a8bb78e0153184cc4ede5f2ec4c5fbe710d0\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-051cc7c2c6e1019fa83b54b345a7354af132c931549b3291b4f1a613bdeee8ed\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">20</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/rFFMynVzz9\">https://discord.gg/rFFMynVzz9</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft-infrastructure\" hreflang=\"en\">NFT Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-applications\" hreflang=\"en\">NFT applications</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-marketplace\" hreflang=\"en\">NFT marketplace</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-tech-stack clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-tech-stack field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/taxonomy/term/459\" hreflang=\"en\">Alchemy</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/483\" hreflang=\"en\">Subgraph</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/471\" hreflang=\"en\">Solidity</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/487\" hreflang=\"en\">Nodejs</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/481\" hreflang=\"en\">Next.js</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/infy_protocol\">https://twitter.com/infy_protocol</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-b8aded1002536448dc3b273df33597c7fe12323ac1c95e504f633a91ed549af1\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-87b955e45400b4557a474304e895912968da6041efafac88049cc6a5447ee730\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-f9147ce603888ceab673545972ce7c410baa5063e06a1604e96a02442afa1dee\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-6c20e199a39de7b825d7a4349894ba56ef9f04a53b15725b043ba96ad6f3ca9b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1735\";i:27;s:9:\"node:1739\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:292\";i:31;s:17:\"taxonomy_term:293\";i:32;s:17:\"taxonomy_term:295\";i:33;s:17:\"taxonomy_term:459\";i:34;s:17:\"taxonomy_term:471\";i:35;s:17:\"taxonomy_term:481\";i:36;s:17:\"taxonomy_term:483\";i:37;s:17:\"taxonomy_term:487\";i:38;s:18:\"taxonomy_term_list\";i:39;s:6:\"user:0\";i:40;s:9:\"user:1728\";i:41;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676986.887,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1735 node:1739 node_list node_view rendered taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:459 taxonomy_term:471 taxonomy_term:481 taxonomy_term:483 taxonomy_term:487 taxonomy_term_list user:0 user:1728 user_list','25524'),('entity_view:node:1735:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1735\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1735\";i:27;s:9:\"node:1739\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:292\";i:31;s:17:\"taxonomy_term:293\";i:32;s:17:\"taxonomy_term:295\";i:33;s:17:\"taxonomy_term:459\";i:34;s:17:\"taxonomy_term:471\";i:35;s:17:\"taxonomy_term:481\";i:36;s:17:\"taxonomy_term:483\";i:37;s:17:\"taxonomy_term:487\";i:38;s:18:\"taxonomy_term_list\";i:39;s:6:\"user:0\";i:40;s:9:\"user:1728\";i:41;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676986.882,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1735 node:1739 node_list node_view rendered taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:459 taxonomy_term:471 taxonomy_term:481 taxonomy_term:483 taxonomy_term:487 taxonomy_term_list user:0 user:1728 user_list','25524'),('entity_view:node:1739:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstVr9TjXE5q90ViDQSrxe23wAIjTpQNhcArhZAlXm4Gz8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7560:\"<h1>Lazy Trade</h1><span>Lazy Trade</span>\n<span><span lang=\"\" about=\"/user/1721\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">jjjjpppp</span></span>\n<span>Mon, 09/19/2022 - 12:25</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-f63599e31796a569c89bc36554356e4ed3cabf999f96f8525c4b65733850c20e\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-cc60400a073d92f4de24693165ac86498f3ed901611f6d2908ce0e70fbc51f3c\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">8</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\"> Polygon x buidl.so Demo Day - Lisbon</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/defi\" hreflang=\"en\">DeFI</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/ux\" hreflang=\"en\">UX</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/cefi\" hreflang=\"en\">CeFi</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-tech-stack clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-tech-stack field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/taxonomy/term/506\" hreflang=\"en\">AWS</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/518\" hreflang=\"en\">Reactjs</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/477\" hreflang=\"en\">Python</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/471\" hreflang=\"en\">Solidity</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/467\" hreflang=\"en\">Rust</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/LazyTrade_io\">https://twitter.com/LazyTrade_io</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-98a81247d7bfe3916791bbe8e6c44edd934f6356cfa0843299e897e1d028fcee\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-9f74a3806bc6f5b2aafbf21814eb79bd153ce9c8ecd97fd94d42d26e6daae99a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-b85b3c6b51084f88da332dd2204f12099799872e1d0780b02a7b2569c4145315\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-fb7a1023f5e789a7245c6e5897a2f8c6ac00ab2096a923540946154e9291b675\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2118\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:412\";i:31;s:17:\"taxonomy_term:467\";i:32;s:17:\"taxonomy_term:471\";i:33;s:17:\"taxonomy_term:477\";i:34;s:17:\"taxonomy_term:506\";i:35;s:17:\"taxonomy_term:518\";i:36;s:17:\"taxonomy_term:524\";i:37;s:16:\"taxonomy_term:87\";i:38;s:18:\"taxonomy_term_list\";i:39;s:6:\"user:0\";i:40;s:9:\"user:1721\";i:41;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676979.244,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2118 node_list node_view rendered taxonomy_term:412 taxonomy_term:467 taxonomy_term:471 taxonomy_term:477 taxonomy_term:506 taxonomy_term:518 taxonomy_term:524 taxonomy_term:87 taxonomy_term_list user:0 user:1721 user_list','25508'),('entity_view:node:1739:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1739\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2118\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:412\";i:31;s:17:\"taxonomy_term:467\";i:32;s:17:\"taxonomy_term:471\";i:33;s:17:\"taxonomy_term:477\";i:34;s:17:\"taxonomy_term:506\";i:35;s:17:\"taxonomy_term:518\";i:36;s:17:\"taxonomy_term:524\";i:37;s:16:\"taxonomy_term:87\";i:38;s:18:\"taxonomy_term_list\";i:39;s:6:\"user:0\";i:40;s:9:\"user:1721\";i:41;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676979.243,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2118 node_list node_view rendered taxonomy_term:412 taxonomy_term:467 taxonomy_term:471 taxonomy_term:477 taxonomy_term:506 taxonomy_term:518 taxonomy_term:524 taxonomy_term:87 taxonomy_term_list user:0 user:1721 user_list','25508'),('entity_view:node:1747:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstEDrbiENzdraqStt2B9AzwfrX11285CTOZJG4yAkvbio',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6465:\"<h1>0VIX Protocol</h1><span>0VIX Protocol</span>\n<span><span lang=\"\" about=\"/user/1735\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">harrygarry</span></span>\n<span>Mon, 09/19/2022 - 21:08</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-c10d221ffb101f1571a51af11339555f44db919cbe61094614d00b256d50d8df\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-829cae2ec3f92e5f3a78f0b0427b1988088bb64a830f11ace6c84bbb5aeacc1e\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">46</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/polygon-buidlers-jam-new-york\" hreflang=\"en\">Polygon Buidler&#039;s Jam - New York</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/defi\" hreflang=\"en\">DeFI</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/de-fi\" hreflang=\"en\">De-Fi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/digital-banking\" hreflang=\"en\">Digital banking</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-f4618a23e6249b8e3de8993303582775ca5cc426154029cdf463e68f516147b5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-b7995045ae980d255c28b9caa106e430cac856a4ef8185a91c57f042512dd604\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-ca22c3a54af8638ed523277f4c5780d78e4ab171bdceddf685b1925d3b1d7212\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-d07f62230ad5079bba16d250bcfe51513182800912e473143d04ea73697e9815\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1526\";i:27;s:9:\"node:1739\";i:28;s:9:\"node:1747\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:156\";i:32;s:17:\"taxonomy_term:266\";i:33;s:16:\"taxonomy_term:87\";i:34;s:18:\"taxonomy_term_list\";i:35;s:6:\"user:0\";i:36;s:9:\"user:1735\";i:37;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676990.951,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1526 node:1739 node:1747 node_list node_view rendered taxonomy_term:156 taxonomy_term:266 taxonomy_term:87 taxonomy_term_list user:0 user:1735 user_list','25580'),('entity_view:node:1747:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1747\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1526\";i:27;s:9:\"node:1739\";i:28;s:9:\"node:1747\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:156\";i:32;s:17:\"taxonomy_term:266\";i:33;s:16:\"taxonomy_term:87\";i:34;s:18:\"taxonomy_term_list\";i:35;s:6:\"user:0\";i:36;s:9:\"user:1735\";i:37;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676990.950,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1526 node:1739 node:1747 node_list node_view rendered taxonomy_term:156 taxonomy_term:266 taxonomy_term:87 taxonomy_term_list user:0 user:1735 user_list','25580'),('entity_view:node:1789:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstTqjqSsAD5_kzbUhETT6g1PGJd6x-CEW7pQKwF8lqGfc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8901:\"<h1>mynfteam</h1><span>mynfteam</span>\n<span><span lang=\"\" about=\"/user/1727\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">octavianvoss</span></span>\n<span>Wed, 09/21/2022 - 13:30</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-84f3741d69d42fda8ddab5efeb0e857efd42eb33550ecd5d7e724270a7996159\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-601500606aff595b90e58f185029116cae0f8aed9fb44545c4733b7dfd9f1ee2\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">32</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/hatch-web3-accelerator-hedera\" hreflang=\"en\">Hatch Web3 Accelerator for Hedera</a></div>\n              <div class=\"field--item\"><a href=\"/office-hours-buidl-web3\" hreflang=\"en\">Office Hours for Buidl For Web3</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/QHNGSZDKVW\">https://discord.com/invite/QHNGSZDKVW</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/social\" hreflang=\"en\">Social</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/decentralization\" hreflang=\"en\">Decentralization</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/networking\" hreflang=\"en\">Networking</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/identity\" hreflang=\"en\">Identity</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/defi\" hreflang=\"en\">DeFI</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-tech-stack clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-tech-stack field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/taxonomy/term/481\" hreflang=\"en\">Next.js</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/465\" hreflang=\"en\">React</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/489\" hreflang=\"en\">Typescript</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/543\" hreflang=\"en\">Supabase</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/544\" hreflang=\"en\">Orbis Protocol</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/545\" hreflang=\"en\">Ethers</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/546\" hreflang=\"en\">React Query</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/547\" hreflang=\"en\">Mantine</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/548\" hreflang=\"en\">Jotai</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/mynfteam_\">https://twitter.com/mynfteam_</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-dae342e42160bc2eeffcfad203efe7a3c04a1d110a895d9c47f6fae5479b5841\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-d6471efe8d598369665b733d63f2a5933bb805ccbd4a709b562c4804d4c7a002\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-f4783c4b0afa90e12cd9a2300c650c8b05400c455c840cfe0284f193557e202e\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-9b2ef35c1fd0abd1e70d6e69e78e14329737144b1c98d8dbb66dbf8a72dbae67\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:54:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1120\";i:27;s:9:\"node:1595\";i:28;s:9:\"node:1739\";i:29;s:9:\"node:1789\";i:30;s:8:\"node:645\";i:31;s:8:\"node:646\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:130\";i:35;s:17:\"taxonomy_term:170\";i:36;s:17:\"taxonomy_term:314\";i:37;s:17:\"taxonomy_term:388\";i:38;s:16:\"taxonomy_term:46\";i:39;s:17:\"taxonomy_term:465\";i:40;s:17:\"taxonomy_term:481\";i:41;s:17:\"taxonomy_term:489\";i:42;s:17:\"taxonomy_term:542\";i:43;s:17:\"taxonomy_term:543\";i:44;s:17:\"taxonomy_term:544\";i:45;s:17:\"taxonomy_term:545\";i:46;s:17:\"taxonomy_term:546\";i:47;s:17:\"taxonomy_term:547\";i:48;s:17:\"taxonomy_term:548\";i:49;s:16:\"taxonomy_term:87\";i:50;s:18:\"taxonomy_term_list\";i:51;s:6:\"user:0\";i:52;s:9:\"user:1727\";i:53;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676988.507,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1120 node:1595 node:1739 node:1789 node:645 node:646 node_list node_view rendered taxonomy_term:130 taxonomy_term:170 taxonomy_term:314 taxonomy_term:388 taxonomy_term:46 taxonomy_term:465 taxonomy_term:481 taxonomy_term:489 taxonomy_term:542 taxonomy_term:543 taxonomy_term:544 taxonomy_term:545 taxonomy_term:546 taxonomy_term:547 taxonomy_term:548 taxonomy_term:87 taxonomy_term_list user:0 user:1727 user_list','25573'),('entity_view:node:1789:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1789\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:54:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1120\";i:27;s:9:\"node:1595\";i:28;s:9:\"node:1739\";i:29;s:9:\"node:1789\";i:30;s:8:\"node:645\";i:31;s:8:\"node:646\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:130\";i:35;s:17:\"taxonomy_term:170\";i:36;s:17:\"taxonomy_term:314\";i:37;s:17:\"taxonomy_term:388\";i:38;s:16:\"taxonomy_term:46\";i:39;s:17:\"taxonomy_term:465\";i:40;s:17:\"taxonomy_term:481\";i:41;s:17:\"taxonomy_term:489\";i:42;s:17:\"taxonomy_term:542\";i:43;s:17:\"taxonomy_term:543\";i:44;s:17:\"taxonomy_term:544\";i:45;s:17:\"taxonomy_term:545\";i:46;s:17:\"taxonomy_term:546\";i:47;s:17:\"taxonomy_term:547\";i:48;s:17:\"taxonomy_term:548\";i:49;s:16:\"taxonomy_term:87\";i:50;s:18:\"taxonomy_term_list\";i:51;s:6:\"user:0\";i:52;s:9:\"user:1727\";i:53;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676988.505,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1120 node:1595 node:1739 node:1789 node:645 node:646 node_list node_view rendered taxonomy_term:130 taxonomy_term:170 taxonomy_term:314 taxonomy_term:388 taxonomy_term:46 taxonomy_term:465 taxonomy_term:481 taxonomy_term:489 taxonomy_term:542 taxonomy_term:543 taxonomy_term:544 taxonomy_term:545 taxonomy_term:546 taxonomy_term:547 taxonomy_term:548 taxonomy_term:87 taxonomy_term_list user:0 user:1727 user_list','25573'),('entity_view:node:1855:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_booAXep6_fFkffTNpaOgs-yChJP0laRU_3vQACkqmrWPXs',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11780:\"<article data-history-node-id=\"1855\" role=\"article\" about=\"/neah\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-bace001137104fac209b81340434984cf39a01f8ad4317955047b21a25f1d265\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7cda28c765e18b07b42ce8b96ec94bc772c101f158d65ae2754c422ff9a9f8a4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/neah_design_08102021.jpg?itok=OPeO89Ad\" alt=\"Néah\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.neah.xyz\" target=\"_blank\">https://www.neah.xyz</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">2 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n      <div class=\"startup_updates\">No updates added since 19 days</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-43e9aa0a022aab0edc7e99d8d88e1a582e87402b7b635503ee8f7cd4065b7e93\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">lohitakshdutt</span></span> - <span class=\"views-field views-field-field-where-do-you-work\"><span class=\"field-content\">BuidlersTribe</span></span></div>\n    <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">Prasad - BuidlersTribe</span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-6b93b1b711a1d49c653deb1ab9032fda0a1fca2f5a71c8cedf0b29f0d69b2c62\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-597 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">knowledge base</span></div></div>\n    <div class=\"tags tag-295 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT Infrastructure</span></div></div>\n    <div class=\"tags tag-351 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">On/Off chain data analytics</span></div></div>\n    <div class=\"tags tag-292 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT applications</span></div></div>\n    <div class=\"tags tag-596 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Wiki</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-94a0eb3e6f64ee696b42bc6150dd4026aa24cff11a0c16cae26630aa42df8e57\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2f70b43ec297838f5b5c88b3016fded1d1421e2645c8a891f2faf594ea05ab59\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/neah\">\n<span>https://buidl.so/neah </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-8d2946f202e3117d7d2a79485c99c3d3ea20f29aea1332c8c1d22323ff8bd249\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-cc9b83dd06a92bed6448ab003003da90acd2fc785fc912767949cfa06bee3ce1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-42d2f0b72cfb48031c49adffe0c00e35cba434cab184a6859f553fa5e059b7d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-596b5cfb5b52acba3b0db3b42412f63c7e85e18ad408b904329db8f6d5c93443\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1818\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aaron Isaac </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/neah\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1855\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/neah\";}i:1;b:1;}}s:7:\"library\";a:21:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";i:20;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:36:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:35;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:50:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:30:\"config:filter.format.full_html\";i:23;s:25:\"config:flag.flag.bookmark\";i:24;s:24:\"config:image.style.large\";i:25;s:34:\"config:image.style.micro_thumbnail\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:31:\"config:views.view.startup_pitch\";i:29;s:9:\"file:1472\";i:30;s:8:\"file:372\";i:31;s:12:\"flagging:403\";i:32;s:12:\"flagging:445\";i:33;s:13:\"flagging_list\";i:34;s:9:\"node:1855\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:15:\"taxonomy_term:1\";i:38;s:17:\"taxonomy_term:292\";i:39;s:17:\"taxonomy_term:295\";i:40;s:17:\"taxonomy_term:351\";i:41;s:17:\"taxonomy_term:385\";i:42;s:17:\"taxonomy_term:596\";i:43;s:17:\"taxonomy_term:597\";i:44;s:18:\"taxonomy_term_list\";i:45;s:6:\"user:0\";i:46;s:9:\"user:1604\";i:47;s:9:\"user:1619\";i:48;s:9:\"user:1818\";i:49;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<span>Néah</span>\n\";}}',-1,1665676609.220,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1472 file:372 flagging:403 flagging:445 flagging_list node:1855 node_list node_view rendered taxonomy_term:1 taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list user:0 user:1604 user:1619 user:1818 user_list','26177'),('entity_view:node:1855:full:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f2db8b6e62f3c00b2:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.Yq7tX8rPPZzD4PB07i2C186seJNtWVk1B04ZTDXL1Vc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1855\";i:3;s:4:\"full\";}s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:50:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:30:\"config:filter.format.full_html\";i:23;s:25:\"config:flag.flag.bookmark\";i:24;s:24:\"config:image.style.large\";i:25;s:34:\"config:image.style.micro_thumbnail\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:31:\"config:views.view.startup_pitch\";i:29;s:9:\"file:1472\";i:30;s:8:\"file:372\";i:31;s:12:\"flagging:403\";i:32;s:12:\"flagging:445\";i:33;s:13:\"flagging_list\";i:34;s:9:\"node:1855\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:15:\"taxonomy_term:1\";i:38;s:17:\"taxonomy_term:292\";i:39;s:17:\"taxonomy_term:295\";i:40;s:17:\"taxonomy_term:351\";i:41;s:17:\"taxonomy_term:385\";i:42;s:17:\"taxonomy_term:596\";i:43;s:17:\"taxonomy_term:597\";i:44;s:18:\"taxonomy_term_list\";i:45;s:6:\"user:0\";i:46;s:9:\"user:1604\";i:47;s:9:\"user:1619\";i:48;s:9:\"user:1818\";i:49;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.219,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1472 file:372 flagging:403 flagging:445 flagging_list node:1855 node_list node_view rendered taxonomy_term:1 taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list user:0 user:1604 user:1619 user:1818 user_list','26177'),('entity_view:node:1855:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstWBIXS2HzB_SgW0oCWyX_hlrGZAu75Idy_x2B_f4JnVE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6417:\"<h1>Néah</h1><span>Néah</span>\n<span><span lang=\"\" about=\"/user/1818\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">aaronjisaac</span></span>\n<span>Sun, 09/25/2022 - 07:05</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-40b9cf76d4e1015386ec642034d4454c58fda512c3a49c1c0d2eeeed9008e1a5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-2cdc5c1eb3f01e477523a911b75b8c0c6561c0bed078fd9c0bed2d33cc05b9d7\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">32</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft-infrastructure\" hreflang=\"en\">NFT Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-applications\" hreflang=\"en\">NFT applications</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/data\" hreflang=\"en\">Data</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/onoff-chain-data-analytics\" hreflang=\"en\">On/Off chain data analytics</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/wiki\" hreflang=\"en\">Wiki</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/knowledge-base\" hreflang=\"en\">knowledge base</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-5a1253b81417c9054b93043175fa7bc72575adcd100da6dbef47e16e65dce440\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-1247ed821c0e770ef8156342250268feefeed905a318eccd98ccf27698de566c\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-ffa1343208b95fd9001b1de976d0f3235952f9d2dd32d3ddc0b9f7ea40fa9f1d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-3b611f27bebacba0c1f126781431ce06933bbc31d869a42bdbefe4bab873c3fd\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:1855\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:292\";i:31;s:17:\"taxonomy_term:295\";i:32;s:17:\"taxonomy_term:351\";i:33;s:17:\"taxonomy_term:385\";i:34;s:17:\"taxonomy_term:596\";i:35;s:17:\"taxonomy_term:597\";i:36;s:18:\"taxonomy_term_list\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1818\";i:39;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676993.643,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:1855 node_list node_view rendered taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list user:0 user:1818 user_list','25527'),('entity_view:node:1855:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1855\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:1855\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:292\";i:31;s:17:\"taxonomy_term:295\";i:32;s:17:\"taxonomy_term:351\";i:33;s:17:\"taxonomy_term:385\";i:34;s:17:\"taxonomy_term:596\";i:35;s:17:\"taxonomy_term:597\";i:36;s:18:\"taxonomy_term_list\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1818\";i:39;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676993.642,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:1855 node_list node_view rendered taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597 taxonomy_term_list user:0 user:1818 user_list','25527'),('entity_view:node:1857:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_boo7putMxb30R1xR0jeApspOmsi7ziEV1f2rrjhtfYNnNY',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15118:\"<article data-history-node-id=\"1857\" role=\"article\" about=\"/lusio\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-3e49a5c72b5e02d241a28b5b3ab213bc9a66a4ad2709706e69ddab40ef65e422\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7319997c8489e1e23b0a6f1f3b7a22beee466caf9f486e9cb12ccf3a4b212d3a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Lusio%20Notion.png?itok=-q9INDCq\" alt=\"Lusio\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lusio.gg\" target=\"_blank\">https://lusio.gg</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">2 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-d34dab9ae9a512a7a1a03fe9989e6805314c3f63df32835347046adbb7d67503\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">Prasad - BuidlersTribe</span></span></div>\n    <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">karananeja@123</span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-15da554dfb27e01ff78f881459783847aec50b60bb879e9d33a9ec4887e94ff8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-441 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Web3 Gaming</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-68327477986568ab2bab7b5cc6e03e5bee14c537f3725a72e4c0a5f63719bbdb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-467532c5a199eb8b05ef81585b18087cfc73d5a89341108f94cc3da7d0e00cd5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lusio\">\n<span>https://buidl.so/lusio </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-97427c23a5cd164e82e1af357581c562bc25938e95ec1b2e1e5f24646d0ce5f3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-5e1609243513068fc4fa75da3045f8d7377c5c4b2426ec4be8f2f22d508af80c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-2983f3c2cf699d9571a31f6b57f68617058834b706b1f6f23fd8eb5eb5e3aee8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Avalanche</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">ImmutableX</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ronin</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Binance Smart Chain</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Starknet</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-32 clearfix\">\n  \n      <h2 class=\"block-title\">Tech Stack</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_32 js-view-dom-id-6667444ea883ae5c0d7aea4dce8f5b32e0fc0979d94549739d731e4705601aa8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AWS</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/JavaScript-logo.png?itok=aK0t-YBs\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Javascript</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Postgres</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Reactjs</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Golang</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-5424f838c299b84d09a03b06c350b694861e63c1f0ee056e7ed24efb7d6612f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1766\"><p class=\"small-txt\"><span class=\"highlight-blue\">Anvay Kshatriya </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"https://buidl.so/lusio\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1857\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"https://buidl.so/lusio\";}i:1;b:1;}}s:7:\"library\";a:23:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";i:20;s:18:\"views/views.module\";i:21;s:18:\"views/views.module\";i:22;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:30:\"config:filter.format.full_html\";i:23;s:25:\"config:flag.flag.bookmark\";i:24;s:24:\"config:image.style.large\";i:25;s:34:\"config:image.style.micro_thumbnail\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:31:\"config:views.view.startup_pitch\";i:29;s:9:\"file:1338\";i:30;s:9:\"file:1405\";i:31;s:9:\"file:1440\";i:32;s:9:\"file:1473\";i:33;s:9:\"file:1639\";i:34;s:9:\"file:1640\";i:35;s:8:\"file:372\";i:36;s:8:\"file:395\";i:37;s:7:\"file:41\";i:38;s:8:\"file:426\";i:39;s:7:\"file:50\";i:40;s:7:\"file:64\";i:41;s:12:\"flagging:382\";i:42;s:12:\"flagging:457\";i:43;s:13:\"flagging_list\";i:44;s:9:\"node:1857\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:15:\"taxonomy_term:1\";i:48;s:15:\"taxonomy_term:2\";i:49;s:16:\"taxonomy_term:21\";i:50;s:16:\"taxonomy_term:31\";i:51;s:17:\"taxonomy_term:387\";i:52;s:17:\"taxonomy_term:441\";i:53;s:17:\"taxonomy_term:480\";i:54;s:17:\"taxonomy_term:506\";i:55;s:17:\"taxonomy_term:518\";i:56;s:17:\"taxonomy_term:576\";i:57;s:17:\"taxonomy_term:577\";i:58;s:17:\"taxonomy_term:578\";i:59;s:17:\"taxonomy_term:579\";i:60;s:15:\"taxonomy_term:9\";i:61;s:18:\"taxonomy_term_list\";i:62;s:6:\"user:0\";i:63;s:9:\"user:1619\";i:64;s:9:\"user:1766\";i:65;s:9:\"user:1859\";i:66;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<span>Lusio</span>\n\";}}',-1,1665663652.322,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1338 file:1405 file:1440 file:1473 file:1639 file:1640 file:372 file:395 file:41 file:426 file:50 file:64 flagging:382 flagging:457 flagging_list node:1857 node_list node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:21 taxonomy_term:31 taxonomy_term:387 taxonomy_term:441 taxonomy_term:480 taxonomy_term:506 taxonomy_term:518 taxonomy_term:576 taxonomy_term:577 taxonomy_term:578 taxonomy_term:579 taxonomy_term:9 taxonomy_term_list user:0 user:1619 user:1766 user:1859 user_list','26199'),('entity_view:node:1857:full:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.8uV2vPRX9dJW47TOqXfI5SswlfLJa6P28J7wmdII4BU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1857\";i:3;s:4:\"full\";}s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:67:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:30:\"config:filter.format.full_html\";i:23;s:25:\"config:flag.flag.bookmark\";i:24;s:24:\"config:image.style.large\";i:25;s:34:\"config:image.style.micro_thumbnail\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:31:\"config:views.view.startup_pitch\";i:29;s:9:\"file:1338\";i:30;s:9:\"file:1405\";i:31;s:9:\"file:1440\";i:32;s:9:\"file:1473\";i:33;s:9:\"file:1639\";i:34;s:9:\"file:1640\";i:35;s:8:\"file:372\";i:36;s:8:\"file:395\";i:37;s:7:\"file:41\";i:38;s:8:\"file:426\";i:39;s:7:\"file:50\";i:40;s:7:\"file:64\";i:41;s:12:\"flagging:382\";i:42;s:12:\"flagging:457\";i:43;s:13:\"flagging_list\";i:44;s:9:\"node:1857\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:15:\"taxonomy_term:1\";i:48;s:15:\"taxonomy_term:2\";i:49;s:16:\"taxonomy_term:21\";i:50;s:16:\"taxonomy_term:31\";i:51;s:17:\"taxonomy_term:387\";i:52;s:17:\"taxonomy_term:441\";i:53;s:17:\"taxonomy_term:480\";i:54;s:17:\"taxonomy_term:506\";i:55;s:17:\"taxonomy_term:518\";i:56;s:17:\"taxonomy_term:576\";i:57;s:17:\"taxonomy_term:577\";i:58;s:17:\"taxonomy_term:578\";i:59;s:17:\"taxonomy_term:579\";i:60;s:15:\"taxonomy_term:9\";i:61;s:18:\"taxonomy_term_list\";i:62;s:6:\"user:0\";i:63;s:9:\"user:1619\";i:64;s:9:\"user:1766\";i:65;s:9:\"user:1859\";i:66;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.321,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1338 file:1405 file:1440 file:1473 file:1639 file:1640 file:372 file:395 file:41 file:426 file:50 file:64 flagging:382 flagging:457 flagging_list node:1857 node_list node_view rendered taxonomy_term:1 taxonomy_term:2 taxonomy_term:21 taxonomy_term:31 taxonomy_term:387 taxonomy_term:441 taxonomy_term:480 taxonomy_term:506 taxonomy_term:518 taxonomy_term:576 taxonomy_term:577 taxonomy_term:578 taxonomy_term:579 taxonomy_term:9 taxonomy_term_list user:0 user:1619 user:1766 user:1859 user_list','26199'),('entity_view:node:1989:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_booRMlaz4oU6EMmXkaHloVed5cH93PI0In2v3toOfwNInI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15721:\"<article data-history-node-id=\"1989\" role=\"article\" about=\"/sgnal\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-e6199cb73fb849a2e9b76a0b0596fe6e77feec1e51647ea8a998f6d6a3f29c2d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-3472ed0324fc9c86c57ab8f5c9c52046239ccb02f686b080dce83b613f7ac1c6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=qxlUBYZ7\" alt=\"Sgnal\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">1 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-0dc708f8734d9d6eafd29737e20a7078317b797e7c93e8f740076b868e55c65f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><span class=\"views-field views-field-name\"><span class=\"field-content\">lohitakshdutt</span></span> - <span class=\"views-field views-field-field-where-do-you-work\"><span class=\"field-content\">BuidlersTribe</span></span></div>\n\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-0047a5e25d1210f98a3363256708a67732a034666ca997ea3c5e743d3ae42711\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-355 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">SaaS</span></div></div>\n    <div class=\"tags tag-290 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AI/ML</span></div></div>\n    <div class=\"tags tag-295 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT Infrastructure</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-351 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">On/Off chain data analytics</span></div></div>\n    <div class=\"tags tag-170 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-70769e4ac126b5504745ce75caef85d7f87cacd25bbc581710f87d352b0e7033\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-41e7084c3fee4240c9087d0f80cff44a8557c816636d69aaf0cabcb8b4e58d3f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/sgnal\">\n<span>https://buidl.so/sgnal </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-1b4fa9323b886ae3f36ac0cc7ff9c8a4751df9d95c74890b477c7e467669e5d5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c74cd28afaa8a9edefcc06a8df44b982d014bfc1f07a66c021a0218cce225faa\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-7f88cb38a29e056ce4f0fd6abd1a2d8c737303a0d7c762746a51b60f9344ee4a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">IPFS</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Flow</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Filecoin%20%282%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Filecoin</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-32 clearfix\">\n  \n      <h2 class=\"block-title\">Tech Stack</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_32 js-view-dom-id-84a80f4fa5f58942942742aa94c1c64c91bf805a8d48cd0528b84cbadaaccd1a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Reactjs</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Postgres</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Tailwind.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Tailwind</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/MongoDB.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">MongoDB</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-taxo-tech-stack-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Golang</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-981fb5999b6010eb9721487bccbdb0d477a465f89de7aa3c71e1edc2fc96e4b8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1879\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ivan Tan </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:22:\"https://buidl.so/sgnal\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1989\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:22:\"https://buidl.so/sgnal\";}i:1;b:1;}}s:7:\"library\";a:23:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";i:20;s:18:\"views/views.module\";i:21;s:18:\"views/views.module\";i:22;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:36:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:35;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:68:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:30:\"config:filter.format.full_html\";i:23;s:25:\"config:flag.flag.bookmark\";i:24;s:24:\"config:image.style.large\";i:25;s:34:\"config:image.style.micro_thumbnail\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:31:\"config:views.view.startup_pitch\";i:29;s:9:\"file:1398\";i:30;s:9:\"file:1405\";i:31;s:9:\"file:1447\";i:32;s:9:\"file:1547\";i:33;s:9:\"file:1639\";i:34;s:9:\"file:1640\";i:35;s:8:\"file:372\";i:36;s:8:\"file:400\";i:37;s:7:\"file:41\";i:38;s:7:\"file:50\";i:39;s:7:\"file:64\";i:40;s:8:\"file:888\";i:41;s:12:\"flagging:502\";i:42;s:13:\"flagging_list\";i:43;s:9:\"node:1989\";i:44;s:9:\"node_list\";i:45;s:9:\"node_view\";i:46;s:15:\"taxonomy_term:1\";i:47;s:17:\"taxonomy_term:153\";i:48;s:17:\"taxonomy_term:170\";i:49;s:17:\"taxonomy_term:173\";i:50;s:15:\"taxonomy_term:2\";i:51;s:17:\"taxonomy_term:290\";i:52;s:17:\"taxonomy_term:295\";i:53;s:17:\"taxonomy_term:305\";i:54;s:17:\"taxonomy_term:319\";i:55;s:17:\"taxonomy_term:351\";i:56;s:17:\"taxonomy_term:355\";i:57;s:17:\"taxonomy_term:518\";i:58;s:17:\"taxonomy_term:532\";i:59;s:17:\"taxonomy_term:533\";i:60;s:17:\"taxonomy_term:576\";i:61;s:17:\"taxonomy_term:577\";i:62;s:15:\"taxonomy_term:9\";i:63;s:18:\"taxonomy_term_list\";i:64;s:6:\"user:0\";i:65;s:9:\"user:1604\";i:66;s:9:\"user:1879\";i:67;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<span>Sgnal</span>\n\";}}',-1,1665676517.551,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1398 file:1405 file:1447 file:1547 file:1639 file:1640 file:372 file:400 file:41 file:50 file:64 file:888 flagging:502 flagging_list node:1989 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:170 taxonomy_term:173 taxonomy_term:2 taxonomy_term:290 taxonomy_term:295 taxonomy_term:305 taxonomy_term:319 taxonomy_term:351 taxonomy_term:355 taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term:9 taxonomy_term_list user:0 user:1604 user:1879 user_list','26213'),('entity_view:node:1989:full:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.d3ttSwn0hdZ585k9rSZZ53gTFkBrpykLEsbp3grksGI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1989\";i:3;s:4:\"full\";}s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:68:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:30:\"config:filter.format.full_html\";i:23;s:25:\"config:flag.flag.bookmark\";i:24;s:24:\"config:image.style.large\";i:25;s:34:\"config:image.style.micro_thumbnail\";i:26;s:18:\"config:system.site\";i:27;s:26:\"config:user.role.anonymous\";i:28;s:31:\"config:views.view.startup_pitch\";i:29;s:9:\"file:1398\";i:30;s:9:\"file:1405\";i:31;s:9:\"file:1447\";i:32;s:9:\"file:1547\";i:33;s:9:\"file:1639\";i:34;s:9:\"file:1640\";i:35;s:8:\"file:372\";i:36;s:8:\"file:400\";i:37;s:7:\"file:41\";i:38;s:7:\"file:50\";i:39;s:7:\"file:64\";i:40;s:8:\"file:888\";i:41;s:12:\"flagging:502\";i:42;s:13:\"flagging_list\";i:43;s:9:\"node:1989\";i:44;s:9:\"node_list\";i:45;s:9:\"node_view\";i:46;s:15:\"taxonomy_term:1\";i:47;s:17:\"taxonomy_term:153\";i:48;s:17:\"taxonomy_term:170\";i:49;s:17:\"taxonomy_term:173\";i:50;s:15:\"taxonomy_term:2\";i:51;s:17:\"taxonomy_term:290\";i:52;s:17:\"taxonomy_term:295\";i:53;s:17:\"taxonomy_term:305\";i:54;s:17:\"taxonomy_term:319\";i:55;s:17:\"taxonomy_term:351\";i:56;s:17:\"taxonomy_term:355\";i:57;s:17:\"taxonomy_term:518\";i:58;s:17:\"taxonomy_term:532\";i:59;s:17:\"taxonomy_term:533\";i:60;s:17:\"taxonomy_term:576\";i:61;s:17:\"taxonomy_term:577\";i:62;s:15:\"taxonomy_term:9\";i:63;s:18:\"taxonomy_term_list\";i:64;s:6:\"user:0\";i:65;s:9:\"user:1604\";i:66;s:9:\"user:1879\";i:67;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.549,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:1398 file:1405 file:1447 file:1547 file:1639 file:1640 file:372 file:400 file:41 file:50 file:64 file:888 flagging:502 flagging_list node:1989 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:170 taxonomy_term:173 taxonomy_term:2 taxonomy_term:290 taxonomy_term:295 taxonomy_term:305 taxonomy_term:319 taxonomy_term:351 taxonomy_term:355 taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term:9 taxonomy_term_list user:0 user:1604 user:1879 user_list','26213'),('entity_view:node:1989:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerst9YXTJiYRTRfs6ta2ydWN3IIDKEMeji7O44eGCtgeVfE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7782:\"<h1>Sgnal</h1><span>Sgnal</span>\n<span><span lang=\"\" about=\"/user/1879\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sgnal</span></span>\n<span>Wed, 10/05/2022 - 11:39</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-fe25f666280fbb14e36a6895f99ea4585e6aae8ba20ed0a4f10f063bbfcecf9c\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-04c3ef0d33b5cee4fdc515789bdb4348f98a0b0755336c4ba346437eb49289a3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">43</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/aiml\" hreflang=\"en\">AI/ML</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-infrastructure\" hreflang=\"en\">NFT Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/onoff-chain-data-analytics\" hreflang=\"en\">On/Off chain data analytics</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/saas\" hreflang=\"en\">SaaS</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-tech-stack clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-tech-stack field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/taxonomy/term/518\" hreflang=\"en\">Reactjs</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/532\" hreflang=\"en\">Tailwind</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/577\" hreflang=\"en\">Golang</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/576\" hreflang=\"en\">Postgres</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/533\" hreflang=\"en\">MongoDB</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/Sgnalxyz\">https://twitter.com/Sgnalxyz</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-221a29627f1e6817e8935702981330423c7c12ee1736b6848d96e5421213adc0\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-70b798754836a02cc29b4d1c98e963be838d8ee10a92811964ad3cef4ebf12e8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-4edb70e64216d2ef0775d6a23391c3fc653207ec63362ed3b94ad7bb22c1b8c8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-15c837420f4b73c67e04761b72e0d6a27ae1cd4e8fdbde0c210d28cd69a0b971\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:1989\";i:28;s:8:\"node:645\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:153\";i:32;s:17:\"taxonomy_term:170\";i:33;s:17:\"taxonomy_term:290\";i:34;s:17:\"taxonomy_term:295\";i:35;s:17:\"taxonomy_term:351\";i:36;s:17:\"taxonomy_term:355\";i:37;s:17:\"taxonomy_term:518\";i:38;s:17:\"taxonomy_term:532\";i:39;s:17:\"taxonomy_term:533\";i:40;s:17:\"taxonomy_term:576\";i:41;s:17:\"taxonomy_term:577\";i:42;s:18:\"taxonomy_term_list\";i:43;s:6:\"user:0\";i:44;s:9:\"user:1879\";i:45;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676992.449,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:1989 node:645 node_list node_view rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term_list user:0 user:1879 user_list','25558'),('entity_view:node:1989:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1989\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:1989\";i:28;s:8:\"node:645\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:153\";i:32;s:17:\"taxonomy_term:170\";i:33;s:17:\"taxonomy_term:290\";i:34;s:17:\"taxonomy_term:295\";i:35;s:17:\"taxonomy_term:351\";i:36;s:17:\"taxonomy_term:355\";i:37;s:17:\"taxonomy_term:518\";i:38;s:17:\"taxonomy_term:532\";i:39;s:17:\"taxonomy_term:533\";i:40;s:17:\"taxonomy_term:576\";i:41;s:17:\"taxonomy_term:577\";i:42;s:18:\"taxonomy_term_list\";i:43;s:6:\"user:0\";i:44;s:9:\"user:1879\";i:45;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676992.444,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:1989 node:645 node_list node_view rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 taxonomy_term:518 taxonomy_term:532 taxonomy_term:533 taxonomy_term:576 taxonomy_term:577 taxonomy_term_list user:0 user:1879 user_list','25558'),('entity_view:node:2080:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstBjxuxU8UF2K7GUAgt2yUrJQ787wh4jbrHLH7tyGrv0k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8654:\"<h1>Project Kepler</h1><span>Project Kepler</span>\n<span><span lang=\"\" about=\"/user/1919\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">TomsCe</span></span>\n<span>Tue, 10/11/2022 - 00:03</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-66f886345ae4cbfcd20d02ce793e6db882e9b561ee2da6c00774dfce6f53230f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-71267c62a3dff062d0a82f01ee9772746a965756a0242283b5dd81a53bf6ef00\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">18</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/entertainment\" hreflang=\"en\">Entertainment</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/cryptocurrency\" hreflang=\"en\">Cryptocurrency</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3-gaming\" hreflang=\"en\">Web3 Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3\" hreflang=\"en\">Web3</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure-people-be-web3\" hreflang=\"en\">Infrastructure for people to be on Web3</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web2\" hreflang=\"en\">Web2</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/social\" hreflang=\"en\">Social</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-marketplace\" hreflang=\"en\">NFT marketplace</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/tokenization\" hreflang=\"en\">Tokenization</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/creator-economy\" hreflang=\"en\">Creator economy</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/mobile\" hreflang=\"en\">Mobile</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-tech-stack clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-tech-stack field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/taxonomy/term/471\" hreflang=\"en\">Solidity</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/472\" hreflang=\"en\">IPFS</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/632\" hreflang=\"en\">Pinata</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/633\" hreflang=\"en\">Unreal Engine 5</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/634\" hreflang=\"en\">3DS max</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/635\" hreflang=\"en\">Quixel Megascan</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/636\" hreflang=\"en\">Blender</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/637\" hreflang=\"en\">Metahuman</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/638\" hreflang=\"en\">Morhpeus by Improbable</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/project_kepler\">https://twitter.com/project_kepler</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-9e42da84f11305f3ca686b7d6aa1990763ba1985e9f266ee118762f23f7abeee\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-d58bfe73f7eb9bb81d6097372e14d5ed64483405f073e1a00ae8e8459e6164fa\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-dfb433919c5731c70deb8e0aeac5c651137ad500e2b33fc01d8ff2d620db90f9\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-e7bba0a644685fe95fa26dcc06aa6a0f331069a5d8c877391c4249c4d1e8d871\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:55:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2080\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:128\";i:31;s:17:\"taxonomy_term:130\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:276\";i:34;s:17:\"taxonomy_term:285\";i:35;s:17:\"taxonomy_term:293\";i:36;s:17:\"taxonomy_term:308\";i:37;s:17:\"taxonomy_term:334\";i:38;s:17:\"taxonomy_term:441\";i:39;s:17:\"taxonomy_term:471\";i:40;s:17:\"taxonomy_term:472\";i:41;s:17:\"taxonomy_term:598\";i:42;s:17:\"taxonomy_term:630\";i:43;s:17:\"taxonomy_term:631\";i:44;s:17:\"taxonomy_term:632\";i:45;s:17:\"taxonomy_term:633\";i:46;s:17:\"taxonomy_term:634\";i:47;s:17:\"taxonomy_term:635\";i:48;s:17:\"taxonomy_term:636\";i:49;s:17:\"taxonomy_term:637\";i:50;s:17:\"taxonomy_term:638\";i:51;s:18:\"taxonomy_term_list\";i:52;s:6:\"user:0\";i:53;s:9:\"user:1919\";i:54;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676982.010,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2080 node_list node_view rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:471 taxonomy_term:472 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 taxonomy_term:632 taxonomy_term:633 taxonomy_term:634 taxonomy_term:635 taxonomy_term:636 taxonomy_term:637 taxonomy_term:638 taxonomy_term_list user:0 user:1919 user_list','25521'),('entity_view:node:2080:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"2080\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:55:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2080\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:128\";i:31;s:17:\"taxonomy_term:130\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:276\";i:34;s:17:\"taxonomy_term:285\";i:35;s:17:\"taxonomy_term:293\";i:36;s:17:\"taxonomy_term:308\";i:37;s:17:\"taxonomy_term:334\";i:38;s:17:\"taxonomy_term:441\";i:39;s:17:\"taxonomy_term:471\";i:40;s:17:\"taxonomy_term:472\";i:41;s:17:\"taxonomy_term:598\";i:42;s:17:\"taxonomy_term:630\";i:43;s:17:\"taxonomy_term:631\";i:44;s:17:\"taxonomy_term:632\";i:45;s:17:\"taxonomy_term:633\";i:46;s:17:\"taxonomy_term:634\";i:47;s:17:\"taxonomy_term:635\";i:48;s:17:\"taxonomy_term:636\";i:49;s:17:\"taxonomy_term:637\";i:50;s:17:\"taxonomy_term:638\";i:51;s:18:\"taxonomy_term_list\";i:52;s:6:\"user:0\";i:53;s:9:\"user:1919\";i:54;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676982.009,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2080 node_list node_view rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:471 taxonomy_term:472 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 taxonomy_term:632 taxonomy_term:633 taxonomy_term:634 taxonomy_term:635 taxonomy_term:636 taxonomy_term:637 taxonomy_term:638 taxonomy_term_list user:0 user:1919 user_list','25521'),('entity_view:node:2114:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstSuLcPr9K_MNkPnZv8vk2e7X8ceztk-yYezc1mOTpXjg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5531:\"<h1>Third Storage</h1><span>Third Storage</span>\n<span><span lang=\"\" about=\"/user/1602\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hackyguru</span></span>\n<span>Wed, 10/12/2022 - 14:06</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-76ecb9422df797d292e11dbf2df0530070da7b0dd3ce4c48f41c8577cf75c4ab\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-311885295cd123084e9de53345274e69f9a0441e228e5c62db90eb2b3347b4b4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">8</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/thirdstorage\">https://twitter.com/thirdstorage</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-325253f9dbd822f2af230524ef672741dce5c7e7571e823b907f7d2b9bdd44e7\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-4b6c8aa9f2268eda4293e8a1617b34e50492f827c9e9a712b556e96aa042483c\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-f7a019a55a276a4b5ed63d0ce1d1ee76d263226eee9c74233136c768d71b16e3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-7845c1f8b4c2e11b14fdb3391671c3996207e8c891c09e4cb17fe118cd7a3e6b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2114\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:9:\"user:1602\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676980.279,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2114 node_list node_view rendered taxonomy_term_list user:0 user:1602 user_list','25498'),('entity_view:node:2114:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"2114\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2114\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:9:\"user:1602\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676980.278,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2114 node_list node_view rendered taxonomy_term_list user:0 user:1602 user_list','25498'),('entity_view:node:2120:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstIKuWGr27YC_E7c80XbR_TeWaFpYndxu_gxy5CBCZcFo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8020:\"<h1>intrXn</h1><span>intrXn</span>\n<span><span lang=\"\" about=\"/user/1924\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hemant0812</span></span>\n<span>Thu, 10/13/2022 - 05:18</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-4f4782e7c55ff1137bbf7c8cd6b1deb8e0bdf83d1160477f79846b422647ae9f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-01c619d8cff52c3096a09fba07a55ce4473474ebe2240d2a1a338bdf5b069aec\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">4</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/biconomy-micro-grants-program\" hreflang=\"en\">Biconomy Micro Grants Program </a></div>\n              <div class=\"field--item\"><a href=\"/hatch-web3-accelerator-hedera\" hreflang=\"en\">Hatch Web3 Accelerator for Hedera</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/gamefi\" hreflang=\"en\">GameFi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-marketplace\" hreflang=\"en\">NFT marketplace</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft-applications\" hreflang=\"en\">NFT applications</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-tech-stack clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-tech-stack field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/taxonomy/term/640\" hreflang=\"en\">Polygon</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/458\" hreflang=\"en\">Biconomy</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/506\" hreflang=\"en\">AWS</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/641\" hreflang=\"en\">HashiCorp Vault</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/642\" hreflang=\"en\">google developer console</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/533\" hreflang=\"en\">MongoDB</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/487\" hreflang=\"en\">Nodejs</a></div>\n              <div class=\"field--item\"><a href=\"/taxonomy/term/525\" hreflang=\"en\">Angular</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/intrxn_global\">https://twitter.com/intrxn_global</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-ec2394c402c332a536756c8f938028d52cefdf4104bd5afe9e72d5712ea5fa0b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-089a82eab26650aa03f44663dbff2d30c615f655d20718749e57949c40c95c23\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-6731658ac6bd4f28b51867d8db0d2dc64f206c92764d9e5010199ee76e2f6443\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-8520880448fdcd06cc24d6580e127127880d5ce17b1fe8655c3a8f6309c6b94b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:49:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1120\";i:27;s:9:\"node:1739\";i:28;s:9:\"node:2019\";i:29;s:9:\"node:2120\";i:30;s:8:\"node:879\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:139\";i:34;s:17:\"taxonomy_term:292\";i:35;s:17:\"taxonomy_term:293\";i:36;s:17:\"taxonomy_term:458\";i:37;s:16:\"taxonomy_term:46\";i:38;s:17:\"taxonomy_term:487\";i:39;s:17:\"taxonomy_term:506\";i:40;s:17:\"taxonomy_term:525\";i:41;s:17:\"taxonomy_term:533\";i:42;s:17:\"taxonomy_term:640\";i:43;s:17:\"taxonomy_term:641\";i:44;s:17:\"taxonomy_term:642\";i:45;s:18:\"taxonomy_term_list\";i:46;s:6:\"user:0\";i:47;s:9:\"user:1924\";i:48;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676984.380,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1120 node:1739 node:2019 node:2120 node:879 node_list node_view rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:458 taxonomy_term:46 taxonomy_term:487 taxonomy_term:506 taxonomy_term:525 taxonomy_term:533 taxonomy_term:640 taxonomy_term:641 taxonomy_term:642 taxonomy_term_list user:0 user:1924 user_list','25579'),('entity_view:node:2120:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"2120\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:49:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1120\";i:27;s:9:\"node:1739\";i:28;s:9:\"node:2019\";i:29;s:9:\"node:2120\";i:30;s:8:\"node:879\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:139\";i:34;s:17:\"taxonomy_term:292\";i:35;s:17:\"taxonomy_term:293\";i:36;s:17:\"taxonomy_term:458\";i:37;s:16:\"taxonomy_term:46\";i:38;s:17:\"taxonomy_term:487\";i:39;s:17:\"taxonomy_term:506\";i:40;s:17:\"taxonomy_term:525\";i:41;s:17:\"taxonomy_term:533\";i:42;s:17:\"taxonomy_term:640\";i:43;s:17:\"taxonomy_term:641\";i:44;s:17:\"taxonomy_term:642\";i:45;s:18:\"taxonomy_term_list\";i:46;s:6:\"user:0\";i:47;s:9:\"user:1924\";i:48;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676984.378,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1120 node:1739 node:2019 node:2120 node:879 node_list node_view rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:458 taxonomy_term:46 taxonomy_term:487 taxonomy_term:506 taxonomy_term:525 taxonomy_term:533 taxonomy_term:640 taxonomy_term:641 taxonomy_term:642 taxonomy_term_list user:0 user:1924 user_list','25579'),('entity_view:node:2122:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstDIHf1sVWkwLJpVREaShlckkKqi0frDG-xtQ4ZiDUwsQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5508:\"<h1>WALL</h1><span>WALL</span>\n<span><span lang=\"\" about=\"/user/1942\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">anuj.eth</span></span>\n<span>Thu, 10/13/2022 - 07:52</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-19f62518cecdfb83c972f0dc6e1477ec568765179bdf6abcf017c29be2eb41c9\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-3e88e40c9017e9ef9a6d6ac717ce32fdc82f19a4cc025c5f997b8d3f7fbf5b32\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">7</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/walldotapp\">https://twitter.com/walldotapp</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-05048ef7427be5f53040fd65d2ce232b73df93242b3eca080a4be107f0fb3db4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-94adbd3370634437b4b38384818d86a174fd01d8b1f10ca6219c2e24c51e7bbf\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-f7db25c5be1edf559a25beb81d2e3155d7dd0f45a4a4c88aa7f9bcc49516b159\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-4f136e09cdf1bed9c2b2b26c6710bcdd078202335ff7afac937f36cb5f3d4e19\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2122\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:9:\"user:1942\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676983.143,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2122 node_list node_view rendered taxonomy_term_list user:0 user:1942 user_list','25497'),('entity_view:node:2122:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"2122\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1739\";i:27;s:9:\"node:2122\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:9:\"user:1942\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676983.142,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1739 node:2122 node_list node_view rendered taxonomy_term_list user:0 user:1942 user_list','25497'),('entity_view:node:2133:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"2133\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:21:\"config:flag.flag.like\";i:2;s:9:\"node:2133\";i:3;s:9:\"node_view\";i:4;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676977.180,1,'config:core.entity_view_display.node.startup_updates.default config:flag.flag.like node:2133 node_view rendered user:1721','1697'),('entity_view:node:2133:search_index:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[uIk2tqpfUNO1jmSsqFeG-Lez125xv8sJ132QlOJV6FZ4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3114:\"<h1>Startup Update by jjjjpppp on 10/13/2022 - 15:13</h1><span>Startup Update by jjjjpppp on 10/13/2022 - 15:13</span>\n<span><span lang=\"\" about=\"/user/1721\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">jjjjpppp</span></span>\n<span>Thu, 10/13/2022 - 14:13</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodestartup-updateslinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-body field--type-string-long field--label-above\">\n    <div class=\"field--label\">What were your highlights for this week?</div>\n              <div class=\"field--item\">Getting great feedback on the product from our users!</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-traction-only clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-updates-traction-only field--type-string-long field--label-above\">\n    <div class=\"field--label\">Traction Updates</div>\n              <div class=\"field--item\">100+ Weekly active users for the lats month 💪 </div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-above\">\n    <div class=\"field--label\">Startup Update Date</div>\n              <div class=\"field--item\"><time datetime=\"2022-10-13T12:00:00Z\">Thu, 10/13/2022 - 12:00</time>\n</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodestartup-updatesflag-like clearfix\">\n  \n    \n\n      <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=2133&amp;2=like\" token=\"X2ienK8qAs7kD5Bhl8QRWBG_KbMYOd3x6uvc-TFQIdI\"></drupal-render-placeholder>\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">Getting great feedback on the product from our users!</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-hidden field--item\"><time datetime=\"2022-10-13T12:00:00Z\">Thu, 10/13/2022 - 12:00</time>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-traction-only clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-traction-only field--type-string-long field--label-hidden field--item\">100+ Weekly active users for the lats month 💪 </div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}s:12:\"placeholders\";a:1:{s:183:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=2133&amp;2=like\" token=\"X2ienK8qAs7kD5Bhl8QRWBG_KbMYOd3x6uvc-TFQIdI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:4:\"2133\";i:2;s:4:\"like\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:21:\"config:flag.flag.like\";i:2;s:9:\"node:2133\";i:3;s:9:\"node_view\";i:4;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}}',-1,1665676977.181,1,'config:core.entity_view_display.node.startup_updates.default config:flag.flag.like node:2133 node_view rendered user:1721','1697'),('entity_view:node:321:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstr33plO3bccAA7keV4uPWbtutXX9DeThoIOohZS265Kj8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7443:\"<h1>Shield</h1><span>Shield</span>\n<span><span lang=\"\" about=\"/user/582\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">eudotong</span></span>\n<span>Fri, 06/10/2022 - 04:37</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-261aa2d993ef70a7f31aee493cdee08d53370dad793e8f78cbe5e478e21c6138\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-fedbfde2b8d437f073792a49149f997575985c5b5435625a4c366e8e073fb75e\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">564</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/sino-global-capital-india\" hreflang=\"en\">Sino Global Capital India</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/security\" hreflang=\"en\">Security</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/b2b2c\" hreflang=\"en\">B2B2C</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">11</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-vouches-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-vouches-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-09985e3f8ce059bcc6aefaefeb2816dbf73879bdf247f83a39fb8ef8cede5402\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-05f7640ca249f6643154bde723798aa21ac9bc3e19b57ad73c68d3a49c3a8d18\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-b3a78cb63c0e6c5d124200d9b97821741f2b29aa1db333285e85269179d5ef1b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-f69b70bbc2d69180a37161355f932a4506dd654a72547e86943a068773f27c1f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1108\";i:28;s:9:\"node:1739\";i:29;s:8:\"node:321\";i:30;s:8:\"node:645\";i:31;s:8:\"node:646\";i:32;s:8:\"node:879\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:153\";i:36;s:17:\"taxonomy_term:163\";i:37;s:17:\"taxonomy_term:224\";i:38;s:18:\"taxonomy_term_list\";i:39;s:6:\"user:0\";i:40;s:8:\"user:582\";i:41;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676989.875,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1108 node:1739 node:321 node:645 node:646 node:879 node_list node_view rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list user:0 user:582 user_list','26183'),('entity_view:node:321:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"321\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1108\";i:28;s:9:\"node:1739\";i:29;s:8:\"node:321\";i:30;s:8:\"node:645\";i:31;s:8:\"node:646\";i:32;s:8:\"node:879\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:153\";i:36;s:17:\"taxonomy_term:163\";i:37;s:17:\"taxonomy_term:224\";i:38;s:18:\"taxonomy_term_list\";i:39;s:6:\"user:0\";i:40;s:8:\"user:582\";i:41;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676989.873,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1108 node:1739 node:321 node:645 node:646 node:879 node_list node_view rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list user:0 user:582 user_list','26183'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot1Y-SCYmcMI_xwTSXl-ZTg1CRY02Pz-d2G7Xar220EUA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29921:\"<article data-history-node-id=\"472\" data-quickedit-entity-id=\"node/472\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/home\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=472:changed=1657684777&amp;langcode=en\" data-contextual-token=\"8ghAw2OV5Phg9JhifTflLi8qxf5nBBcnpXkv_HoLwtU\"></div>  <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container contextual-region form-group\"><div class=\"list-flex-container contextual-region view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-9403c9e8b7bf91cf46a4a54d32cc5704b652b5524408b42a27bc5f23829e38ef\">\n  \n    <div data-contextual-id=\"entityqueue:entity_queue=programs&amp;entity_subqueue=programs:langcode=en\" data-contextual-token=\"ySAMwhWfojHEA3RdRWYaaDocjflZJOwidxVa7r1tn4o\"></div>\n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<span property=\"schema:name\" data-quickedit-field-id=\"node/472/title/en/layout_builder-default-non_component-9f1d8a5218be8d27c4a0c7eeb6dae1b7ebbc0322bbcac2b815b66a9035f9c71d\">Homepage</span>\n\";}}',-1,1665669349.511,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21237');
INSERT INTO `bdta_cache_render` VALUES ('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot5bdOYt5dyHxjNNrEUWLYjZdCuzAU1XxxW2FUf0KFB-s',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29497:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-19aed2009f04771761be75a8724f70dd1d2a35830748642241075aaa5e97cc9e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665678226.719,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21271'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot87texVGfKB1_22p9BunlwcBy4X_1cqE3ZAqa3aKiRVY',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29497:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-d118de805bfd05beb81b2c03c6381e5bdcfb7411e997880b9f1c2651d4c69e39\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665675445.090,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21256'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootIiD8O7Wa5qrZAlsXLIIFuNYEDVTNaa1rIhwgdHcgGrI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28210:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-77363bfbdbea12d3dfae2456c491875df0ee76c401dd55d9bdb643f4a8e1059b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665678415.192,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21273'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootQPaQznY1Z3NYQI9d67EDLj5zO0XL4YxnPo-LodusZ5c',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29955:\"<article data-history-node-id=\"472\" data-quickedit-entity-id=\"node/472\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/home\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=472:changed=1657684777&amp;langcode=en\" data-contextual-token=\"8ghAw2OV5Phg9JhifTflLi8qxf5nBBcnpXkv_HoLwtU\"></div>  <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container contextual-region form-group\"><div class=\"list-flex-container contextual-region view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-0b742127105b15517f547b21f1c353675dab7ca04577e192676d770020d6e584\">\n  \n    <div data-contextual-id=\"entityqueue:entity_queue=programs&amp;entity_subqueue=programs:langcode=en\" data-contextual-token=\"ySAMwhWfojHEA3RdRWYaaDocjflZJOwidxVa7r1tn4o\"></div>\n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?theme=buidlerstribe_bootstrap&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<span property=\"schema:name\" data-quickedit-field-id=\"node/472/title/en/layout_builder-default-non_component-9f1d8a5218be8d27c4a0c7eeb6dae1b7ebbc0322bbcac2b815b66a9035f9c71d\">Homepage</span>\n\";}}',-1,1665662913.434,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21224'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootQd1hTV3ofiDOQNbD3Uj59sBuTo0mRlasfb2wIEYhE3M',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28210:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e69a5bb2374e211b6f1a41ce6a2717e0dcdce51d98f82064e0c590d4c623fcf9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665678542.634,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21273'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootU0nN0dgDcGUf5dlkqDWHRrL8hRjYMwKsmUUfXU3MOR8',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28210:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7b55f024ad9af33eb346e75fa0cbad31394fa52f2dd0460a27dc052f851d7dc9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665678564.530,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21273'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_booteGgCnuDtKGSDODg8rHmQtQbDy_nATLZ-RJmP7AUqiso',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29507:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-14482370c07149043747d2df8ba05834b4b2724a473ba6b4a136076fca1dbc88\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665673382.822,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21252'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootfH7XnhlZ24WKf01tLq15OBjSz7_JjmI8a4qIq7_FO04',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29507:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-640533c6780b64efd68934b879e8534678a03654a5e4196c885fb009c314028c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665663596.231,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21227'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_booth2XFVLk0zZiTansbQ8UjE85LCc6v4kHQ67og9va9DnE',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29497:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7e11e375b82a0b86e538316d22d0e8570b6e768259719ecd89f6304660476e49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665675115.985,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21254'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootjWq_R0wekuiL2wHOuKGg8-q9iWFraDcNFrkUAnrCAOU',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28210:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-71fe6482690ac86da6a644dbbd4456a95cdc3c681845cbb4dc5f0b08699bd525\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:28:\"http://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665675536.502,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21256'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootmKQ4Wv_4LK-8qElutQ4GsOdklq2i5feTvMCvgIFQc34',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29497:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-f95ef8c7803874e67276b52e70e9a82f45480d02a66aa9955d425c508960e23a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665675970.716,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21256'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootn3DuKPcP4aQR6qCbTGgUapXcHqyIqdj-Fj6vfTGhfn4',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28220:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-02764d5591d3c93a76066e1cd89cf66b7b15f8462b1212a399270e4857acac4f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665665151.377,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21235'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootrJW5DR77Dgwd6L-W2WJU8NKgrxjAh7rjVxakylq2ILU',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28210:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-eec2031a9cdadcdde99c3ca79e1d28aae9716d2ebf5809fb0a38c85c520a0043\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:29:\"https://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665676975.679,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21264'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boots1amWOD9JeJubM6ZyQtk2LER8MtllRVAz-RPPftz3Aw',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29507:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n\n<section class=\"max-width-center hero-section\">\n  <p>#buidlers,</p>\n  <h2>show <span class=\"hero-progress-gradient\">progress</span> </br> get <span class=\"hero-support-gradient\">ecosystem support</span></h2>\n  <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register Now</a>\n  <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/show-pg-get-supp-hero.png\">\n</section>\n\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-9c404be05c267403876f31dffffb9d100181d1c3b68d3ecf8a0dac9d153994e2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h1 class=\"progress-heading lg-darkblue heading-gradient\">Why track your progress?</h1>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1665619200&v=beta&t=q5F3wpkUYMGtEzs7RtpYjokBBrG1btk1nyoE_-wRly0\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://buidl.so/partners\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">View all Partners</a>\n  </h4>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:28:\"https://buidl.so/home/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:26:\"https://buidl.so/home/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:31:\"https://buidl.so/home/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1665672149.238,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21249'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=1571269330550369AvUk3inpooqMNWV-WxK2Jeqf1qtGkwAI1VDmx0ddtTw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.822,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21252'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=1f523e8635aa9200lbay_SGlAuR5rbBeZwKVqGgEPWjYtXm8w-OCKM7ZzIU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.090,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21256'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=a08221ba302deba6I8qYur6LBjE0UzstSN3svFyZaD4gawP7iQ0p1A1p4ug',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.433,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21224'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=d17a49da67bf46c7mQ1TsdmAYaRLf-f27vkA8n4phJn42D7u6npnN0AuhcE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1624\";i:14;s:9:\"file:1642\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.510,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1624 file:1642 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21237'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=de3c3578f4c339c3DAXL_aUlbd1jjGFGBJ4074BAIQCP5lchzOgBOC1Spwg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.984,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21254'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=f72cf0029fde4104zPwgZErYXUeK9bro8SdOCmwD5ynNd6FtgRQ5pnblGSg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.719,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21271'),('entity_view:node:472:full:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.souAEV1jXPo_eME-e69WwHFQvCwCDZsoPbZObTTh0BBh8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678542.634,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21273'),('entity_view:node:472:full:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.site]=http://www.buidbx3VGX_gHP7ilUPB2DH2JRBkqEPIGogkw686YUMQSLA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675536.501,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21256'),('entity_view:node:472:full:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.site]=https://app.buiB9eS1y3Gn37E2l7eTnPpNFdmbCIqIUc6hVGIKLG6j-c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.191,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21273'),('entity_view:node:472:full:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.shWVAVB_yXMZ76u__LcgMBV6DkmmBeOhEI4jSGdKeI2w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678564.529,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21273'),('entity_view:node:472:full:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[url.site]=https://www.buiAwfuD4rcKieJOlqnp3hcPdmpYabwdZ9vz19jSBEFk-I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:9:\"file:1197\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1642\";i:14;s:9:\"file:1650\";i:15;s:8:\"file:442\";i:16;s:8:\"file:719\";i:17;s:8:\"file:907\";i:18;s:8:\"file:918\";i:19;s:9:\"node:1108\";i:20;s:9:\"node:1120\";i:21;s:9:\"node:1526\";i:22;s:9:\"node:1596\";i:23;s:9:\"node:1623\";i:24;s:9:\"node:2118\";i:25;s:9:\"node:2132\";i:26;s:8:\"node:472\";i:27;s:8:\"node:658\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676975.678,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1320 file:1423 file:1424 file:1642 file:1650 file:442 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1596 node:1623 node:2118 node:2132 node:472 node:658 node:879 node:885 node_list node_view rendered user:13 views_data','21264'),('entity_view:node:514:full:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.iqRamIwfuPw5QTB7Hqb6kEOiNuo2Xo2VUt2PHn3pT4qQ',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:950:\"<article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:8:\"node:514\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<span property=\"schema:name\">Access Denied</span>\n\";}}',-1,1665674138.001,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:514 node_view rendered user:1','1986'),('entity_view:node:514:full:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.sJ2LakKJHxGzzpd317Q8_0n3UVUai5_uvJCw75MqbHFg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"514\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:8:\"node:514\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674137.993,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:514 node_view rendered user:1','1986'),('entity_view:node:5:full:[languages:language_interface]=en:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c153c0:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_DbCnOqH--NtLuffy5_AmJSapil46zspy4tyHh9XtM7o',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:508:\"<article data-history-node-id=\"5\" role=\"article\" about=\"/node/5\" typeof=\"schema:WebPage\" class=\"page is-promoted full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Welcome\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/node/5\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:6:\"node:5\";i:2;s:9:\"node_view\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<span property=\"schema:name\">Welcome</span>\n\";}}',-1,1665674175.448,1,'config:core.entity_view_display.node.page.default node:5 node_view rendered user:1','1987'),('entity_view:node:5:full:[languages:language_interface]=en:[route]=entity.node.canonicale3de4ff425d3a03d08eecd9f08c79cf9d19b2319100198550e9bfd5aa4c153c0:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:bt5r0jTXh8tPm2Ox2iZFSSUG9wJKR1NpNBcDEnL69xQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:1:\"5\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:6:\"node:5\";i:2;s:9:\"node_view\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674175.447,1,'config:core.entity_view_display.node.page.default node:5 node_view rendered user:1','1987'),('entity_view:node:602:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstr0MbyM1zc8AyZXbcHuOh6Us3_NaNyc7w6Et21vRX_6wE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7763:\"<h1>StreamMoney</h1><span>StreamMoney</span>\n<span><span lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yugal</span></span>\n<span>Fri, 07/08/2022 - 09:31</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-9419875fee48c220df69b20483c9b4bd39b49f11be60e0c1d1d60db482d6fac8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-21f209bbc25a2247458bf7214fafb58998daff2b66afc79ab5231361d4e89c7e\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\"> Followers</div>\n    <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n         \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-active-current-round clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-active-current-round field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">111</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/sino-global-capital-india\" hreflang=\"en\">Sino Global Capital India</a></div>\n              <div class=\"field--item\"><a href=\"/hatch-web3-accelerator-hedera\" hreflang=\"en\">Hatch Web3 Accelerator for Hedera</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"http://discord.gg/emxMDBSMyc\">http://discord.gg/emxMDBSMyc</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft-infrastructure\" hreflang=\"en\">NFT Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gamefi\" hreflang=\"en\">GameFi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gaming\" hreflang=\"en\">Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/StreamMoneyofcl\">https://twitter.com/StreamMoneyofcl</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">13</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-952cab97652a7ca91e8e76c5cb2d7f4b76a4c9ff784e90c0ab01715c222ed6b0\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-7cb8f383ca37117a722c9d0786b81f60101bb30d09b38c370864b5a33cd27827\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-6e30d70b8ba6a198a1d00c8178865f227d48c6b8d8ed260d7d8ebb08c4db1ff7\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-a16a02820fbecb15fd030efdf75c7b4da0b2c28ba313d91baee3d4f111ba540f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:43:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1108\";i:27;s:9:\"node:1120\";i:28;s:9:\"node:1739\";i:29;s:8:\"node:602\";i:30;s:8:\"node:645\";i:31;s:8:\"node:646\";i:32;s:8:\"node:885\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:106\";i:36;s:17:\"taxonomy_term:139\";i:37;s:17:\"taxonomy_term:170\";i:38;s:17:\"taxonomy_term:295\";i:39;s:18:\"taxonomy_term_list\";i:40;s:6:\"user:0\";i:41;s:8:\"user:745\";i:42;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1665676985.612,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1108 node:1120 node:1739 node:602 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 taxonomy_term_list user:0 user:745 user_list','25692'),('entity_view:node:602:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"602\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";}s:4:\"tags\";a:43:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1108\";i:27;s:9:\"node:1120\";i:28;s:9:\"node:1739\";i:29;s:8:\"node:602\";i:30;s:8:\"node:645\";i:31;s:8:\"node:646\";i:32;s:8:\"node:885\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:106\";i:36;s:17:\"taxonomy_term:139\";i:37;s:17:\"taxonomy_term:170\";i:38;s:17:\"taxonomy_term:295\";i:39;s:18:\"taxonomy_term_list\";i:40;s:6:\"user:0\";i:41;s:8:\"user:745\";i:42;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676985.611,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1108 node:1120 node:1739 node:602 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 taxonomy_term_list user:0 user:745 user_list','25692'),('entity_view:node:675:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicala359dac189c2632aa9ccbc4bba7e72827d6a9d3daa5bbd4a7b82440f699fbf42:[theme]=buidlerstribe_boottOhb0sKgEmTf_HrC3IB4WwHjfc3M3Icqu9xOj2uJJbY',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11375:\"<article data-history-node-id=\"675\" role=\"article\" about=\"/kalvi\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-494d63bfc309ca405cc3487b4e7418bf9ec82360d3295775a2083a2f868f6179\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-6187b567b185c03ebeb8b31abaa00a933e0f614cbd01d75aa4a7593ad072062f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/kalviv3.png?itok=vU7lBwuv\" alt=\"Kalvi\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">March 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://kalvi-8sn4aq.argoapp.io/\" target=\"_blank\">https://kalvi-8sn4aq.argoapp.io/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div data-toggle=\"modal\" data-target=\"#followers_list\" class=\"follower\">0 Followers</div>\n    <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n      <div class=\"startup_updates\">No updates added since 92 days</div>\n  </div>\n\n<div class=\"modal fade\" id=\"followers_list\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"followers_list\" aria-hidden=\"true\">\n  <div class=\"modal-dialog modal-dialog-centered\" role=\"document\">\n    <div class=\"modal-content\">\n      <div class=\"d-flex justify-content-space-around modal-header ui-dialog-titlebar ui-corner-all ui-widget-header ui-helper-clearfix\">\n        <span class=\"ui-dialog-title\" id=\"exampleModalLongTitle\">Followers List</h3>\n        <button type=\"button\" class=\"close\" data-dismiss=\"modal\" aria-label=\"Close\">\n          <span aria-hidden=\"true\">&times;</span>\n        </button>\n      </div>\n      <div class=\"modal-body\">\n        <div class=\"modal-popup\"><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_29 js-view-dom-id-5a09d9e6c70cef2117358485a32c17f8096aafa0089173b7256c1bc33aff97b1\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has followed you yet.\n    </div>\n  \n          </div>\n</div>\n</div> \n      </div>\n      <div class=\"modal-footer\">\n      </div>\n    </div>\n  </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-90c95b53816581745683fc2de78888873340912b47558481ad02e6c5b3c8a7dc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-193 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">EdTech</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-cd3b31c3c2866036acc71026b3e21a389cfd158c948591922c1bed3004661553\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Incentivizing learning by streaming rewards</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-c11c7cae0472c0994bed252bcc05782e5d5c579200fb7558418332efc010ecd9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/kalvi\">\n<span>http://buidl.so/kalvi </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-319b7bc1f1029728a91e34990da31e85f6180a318dcbf7b2065bb03b74cccf8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-3a66448cd873ddd3f52332dfb6b38c33ec67d313e7e9f2b864906796c89f5bcf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-95c90f65a22433a4ac8ef3dfdce398f107730412fb3e3ae133572b1fa8128797\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">EVM compatible</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Binance Smart Chain</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-8960e1f06aebf3b2cb99c5fb84a1dcf4292861ea6f17001208240cd98196475e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/740\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ram Vittal Kumar </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"http://buidl.so/kalvi\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/675\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"http://buidl.so/kalvi\";}i:1;b:1;}}s:7:\"library\";a:21:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";i:20;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-193 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35183db20351dd086e25756c41a4f562c6c80f63\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-193 { color: rgb(34,72,216); }\";}i:1;s:40:\"1e2e20e0b4da8455d489f78c365fe44b44553c8b\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-193 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35183db20351dd086e25756c41a4f562c6c80f63\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-193 { color: rgb(34,72,216); }\";}i:1;s:40:\"1e2e20e0b4da8455d489f78c365fe44b44553c8b\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-193 { color: rgb(34,72,216); }\";}i:1;s:40:\"1e2e20e0b4da8455d489f78c365fe44b44553c8b\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-193 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35183db20351dd086e25756c41a4f562c6c80f63\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:49:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:31:\"config:filter.format.basic_html\";i:23;s:30:\"config:filter.format.full_html\";i:24;s:25:\"config:flag.flag.bookmark\";i:25;s:24:\"config:image.style.large\";i:26;s:34:\"config:image.style.micro_thumbnail\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:31:\"config:views.view.startup_pitch\";i:30;s:8:\"file:372\";i:31;s:7:\"file:41\";i:32;s:8:\"file:426\";i:33;s:8:\"file:464\";i:34;s:7:\"file:64\";i:35;s:13:\"flagging_list\";i:36;s:8:\"node:675\";i:37;s:9:\"node_list\";i:38;s:9:\"node_view\";i:39;s:15:\"taxonomy_term:1\";i:40;s:17:\"taxonomy_term:193\";i:41;s:17:\"taxonomy_term:275\";i:42;s:17:\"taxonomy_term:303\";i:43;s:16:\"taxonomy_term:31\";i:44;s:15:\"taxonomy_term:9\";i:45;s:18:\"taxonomy_term_list\";i:46;s:6:\"user:0\";i:47;s:8:\"user:740\";i:48;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<span>Kalvi</span>\n\";}}',-1,1665664743.954,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.basic_html config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:426 file:464 file:64 flagging_list node:675 node_list node_view rendered taxonomy_term:1 taxonomy_term:193 taxonomy_term:275 taxonomy_term:303 taxonomy_term:31 taxonomy_term:9 taxonomy_term_list user:0 user:740 user_list','26112'),('entity_view:node:675:full:[languages:language_interface]=en:[route]=entity.node.canonicala359dac189c2632aa9ccbc4bba7e72827d6a9d3daa5bbd4a7b82440f699fbf42:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.soeeKcXLnpCOX7TEh08x0cP8ApBpZttgTz16tXDAlEf1I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"675\";i:3;s:4:\"full\";}s:8:\"contexts\";a:15:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:3:\"url\";i:7;s:17:\"url.path.is_front\";i:8;s:8:\"url.site\";i:9;s:4:\"user\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:10:\"user.roles\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:49:{i:0;s:15:\"block_content:3\";i:1;s:18:\"block_content_view\";i:2;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:3;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:6;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:7;s:37:\"config:field.storage.node.field_stage\";i:8;s:44:\"config:field.storage.node.field_startup_logo\";i:9;s:47:\"config:field.storage.node.field_startup_website\";i:10;s:53:\"config:field.storage.node.field_startup_working_since\";i:11;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:12;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:13;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:14;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:49:\"config:field.storage.user.field_where_do_you_work\";i:20;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:21;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:22;s:31:\"config:filter.format.basic_html\";i:23;s:30:\"config:filter.format.full_html\";i:24;s:25:\"config:flag.flag.bookmark\";i:25;s:24:\"config:image.style.large\";i:26;s:34:\"config:image.style.micro_thumbnail\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:31:\"config:views.view.startup_pitch\";i:30;s:8:\"file:372\";i:31;s:7:\"file:41\";i:32;s:8:\"file:426\";i:33;s:8:\"file:464\";i:34;s:7:\"file:64\";i:35;s:13:\"flagging_list\";i:36;s:8:\"node:675\";i:37;s:9:\"node_list\";i:38;s:9:\"node_view\";i:39;s:15:\"taxonomy_term:1\";i:40;s:17:\"taxonomy_term:193\";i:41;s:17:\"taxonomy_term:275\";i:42;s:17:\"taxonomy_term:303\";i:43;s:16:\"taxonomy_term:31\";i:44;s:15:\"taxonomy_term:9\";i:45;s:18:\"taxonomy_term_list\";i:46;s:6:\"user:0\";i:47;s:8:\"user:740\";i:48;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.939,1,'block_content:3 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_taxo_tech_stack_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_where_do_you_work config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.basic_html config:filter.format.full_html config:flag.flag.bookmark config:image.style.large config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:426 file:464 file:64 flagging_list node:675 node_list node_view rendered taxonomy_term:1 taxonomy_term:193 taxonomy_term:275 taxonomy_term:303 taxonomy_term:31 taxonomy_term:9 taxonomy_term_list user:0 user:740 user_list','26112'),('entity_view:node:995:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootlPsMPnFZ3U1kK1eqAAM2ALSWq9E0VdHBuy1os3XVRTA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25947:\"<article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-85c9794d56b64e6fc40199b507b14d7477e691b8c7f1babb21adc7258eb42868\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-4\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-5\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-6\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-7\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-8\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1580\";i:51;s:9:\"node:1581\";i:52;s:9:\"node:1582\";i:53;s:9:\"node:1583\";i:54;s:9:\"node:1585\";i:55;s:9:\"node:1587\";i:56;s:9:\"node:1589\";i:57;s:9:\"node:1590\";i:58;s:9:\"node:1591\";i:59;s:9:\"node:1860\";i:60;s:9:\"node:1861\";i:61;s:9:\"node:1862\";i:62;s:9:\"node:1863\";i:63;s:9:\"node:1974\";i:64;s:9:\"node:1978\";i:65;s:9:\"node:2037\";i:66;s:9:\"node:2038\";i:67;s:8:\"node:995\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Partners</span>\n\";}}',-1,1665667513.169,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:995 node:998 node_list node_view rendered user:1','18657'),('entity_view:node:995:full:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.sz2MnDKmYMrx5MiLB21HNog_gTZn9kwsGSapC5NOv9fU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"995\";i:3;s:4:\"full\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:72:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:3;s:50:\"config:field.storage.node.field_partnership_detail\";i:4;s:31:\"config:filter.format.basic_html\";i:5;s:26:\"config:views.view.partners\";i:6;s:9:\"file:1198\";i:7;s:9:\"file:1199\";i:8;s:9:\"file:1200\";i:9;s:9:\"file:1201\";i:10;s:9:\"file:1203\";i:11;s:9:\"file:1204\";i:12;s:9:\"file:1208\";i:13;s:9:\"file:1209\";i:14;s:9:\"file:1212\";i:15;s:9:\"file:1480\";i:16;s:9:\"file:1481\";i:17;s:9:\"file:1482\";i:18;s:9:\"file:1483\";i:19;s:9:\"file:1536\";i:20;s:9:\"file:1538\";i:21;s:9:\"file:1561\";i:22;s:9:\"file:1563\";i:23;s:8:\"file:829\";i:24;s:8:\"file:850\";i:25;s:8:\"file:852\";i:26;s:8:\"file:853\";i:27;s:8:\"file:854\";i:28;s:8:\"file:855\";i:29;s:8:\"file:856\";i:30;s:8:\"file:903\";i:31;s:8:\"file:904\";i:32;s:8:\"file:905\";i:33;s:8:\"file:906\";i:34;s:8:\"file:921\";i:35;s:8:\"file:936\";i:36;s:8:\"file:937\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1098\";i:44;s:9:\"node:1099\";i:45;s:9:\"node:1100\";i:46;s:9:\"node:1101\";i:47;s:9:\"node:1126\";i:48;s:9:\"node:1139\";i:49;s:9:\"node:1140\";i:50;s:9:\"node:1580\";i:51;s:9:\"node:1581\";i:52;s:9:\"node:1582\";i:53;s:9:\"node:1583\";i:54;s:9:\"node:1585\";i:55;s:9:\"node:1587\";i:56;s:9:\"node:1589\";i:57;s:9:\"node:1590\";i:58;s:9:\"node:1591\";i:59;s:9:\"node:1860\";i:60;s:9:\"node:1861\";i:61;s:9:\"node:1862\";i:62;s:9:\"node:1863\";i:63;s:9:\"node:1974\";i:64;s:9:\"node:1978\";i:65;s:9:\"node:2037\";i:66;s:9:\"node:2038\";i:67;s:8:\"node:995\";i:68;s:8:\"node:998\";i:69;s:9:\"node_list\";i:70;s:9:\"node_view\";i:71;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665667513.168,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:field.storage.node.field_partners_criteria_credits config:field.storage.node.field_partnership_detail config:filter.format.basic_html config:views.view.partners file:1198 file:1199 file:1200 file:1201 file:1203 file:1204 file:1208 file:1209 file:1212 file:1480 file:1481 file:1482 file:1483 file:1536 file:1538 file:1561 file:1563 file:829 file:850 file:852 file:853 file:854 file:855 file:856 file:903 file:904 file:905 file:906 file:921 file:936 file:937 node:1022 node:1024 node:1025 node:1026 node:1027 node:1028 node:1098 node:1099 node:1100 node:1101 node:1126 node:1139 node:1140 node:1580 node:1581 node:1582 node:1583 node:1585 node:1587 node:1589 node:1590 node:1591 node:1860 node:1861 node:1862 node:1863 node:1974 node:1978 node:2037 node:2038 node:995 node:998 node_list node_view rendered user:1','18657'),('entity_view:node:998:full:[languages:language_interface]=en:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.iItYIHgu2JniTGW5qL4EWRWD4qvDzF08L81M5tR1IsoE',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1212:\"<article data-history-node-id=\"998\" role=\"article\" about=\"/node/998\" class=\"partners is-promoted full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/aws-logo.png?itok=6Mb4qNIL\" width=\"200\" height=\"200\" alt=\"Amazon web services\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/998\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:829\";i:4;s:8:\"node:998\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"<span>AWS</span>\n\";}}',-1,1665674203.155,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:829 node:998 node_view rendered user:1','1993'),('entity_view:node:998:full:[languages:language_interface]=en:[route]=entity.node.canonical1f82bc00dbed697b5c18c76482ae60bffc2edefa7d0e87702e787e3544ec8a3a:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.sK8g50eFBacYbxpQe-NkQihKFNi3XhOnGBgtvNLfD8UY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"998\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:829\";i:4;s:8:\"node:998\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674203.154,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:829 node:998 node_view rendered user:1','1993'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1665673404.845,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','987'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user]=1595',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.employee\";i:4;s:25:\"config:user.role.investor\";i:5;s:29:\"config:user.role.pre_investor\";i:6;s:30:\"config:user.role.program_owner\";i:7;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;}}',-1,1665669334.660,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1595','708'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user]=735',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li></ul>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.authenticated\";i:2;s:24:\"config:user.role.buidler\";i:3;s:26:\"config:user.role.moderator\";i:4;s:8:\"user:735\";}s:7:\"max-age\";i:-1;}}',-1,1665663078.338,1,'config:shortcut.set.default config:user.role.authenticated config:user.role.buidler config:user.role.moderator rendered user:735','588'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1665662914.277,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','985'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user]=1595',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.employee\";i:4;s:25:\"config:user.role.investor\";i:5;s:29:\"config:user.role.pre_investor\";i:6;s:30:\"config:user.role.program_owner\";i:7;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;}}',-1,1665669350.063,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1595','708'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user]=1',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.844,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','987'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user]=1595',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.employee\";i:4;s:25:\"config:user.role.investor\";i:5;s:29:\"config:user.role.pre_investor\";i:6;s:30:\"config:user.role.program_owner\";i:7;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.660,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1595','708'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user]=735',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.authenticated\";i:2;s:24:\"config:user.role.buidler\";i:3;s:26:\"config:user.role.moderator\";i:4;s:8:\"user:735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.338,1,'config:shortcut.set.default config:user.role.authenticated config:user.role.buidler config:user.role.moderator rendered user:735','588'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=mediteran:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:276:\"<ul class=\"toolbar-menu\"><li><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li><a href=\"/node/add\">Add content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1665677610.748,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','987'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[session]=DPu14-h5PQ2XWkFsxIKqLUEhQKsD3v9kqvRZG3wIovs:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6QsmI2R3cPn8MARrvUCfTlg8cCWxr6oJQRexfWDXYaAM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:17:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4062:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=OVWBaT3WjGb8XmLU1hoGzi2v1tKQHAZcdRt9oJsCu_M\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=KCoKGmQ2ImNgTbwyTLX923N6Sqh40YNk0W9UVV5JxgU\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=10gJTw7MKX1Uz02gmajrm72iGH7cDq_9TrJw-oo5RmM\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=Y5q3CHF3rmMr0MM1ttw8yw0HS2cpbIE99zYg18FtkAI\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=Gmv6MyR1m-avDKxVC2T6aXW6_-IlnxcB96NxPw64lu0\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=x0UkVWf3lT-X6JpQ2YJYD9fIX60Q6AnN9QSHfb4UIEo\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=pUcR9cFXcSr19Jgtt72LM3Hifc1JKhNBcE7M8RcKFg0\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=ftrM4VMxYxYRhIC3PChEu9xApXOfqz3A3j7K-UluCKg\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=BoF34juQllTAZHDrLxvXxQrwJUZLTwLxRBnc8W5Bqg0\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=tW-gjsUJqB2jkXDp5kTAop35VxAe1viSYYd5_L4cnV4\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8659:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/blockchains\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-blockchains\" title=\"\" data-drupal-link-system-path=\"node/add/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/draggableviews_demo\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"node/add/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-feedback\" data-drupal-link-system-path=\"node/add/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-founder-profile\" data-drupal-link-system-path=\"node/add/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_commit\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-commit\" title=\"\" data-drupal-link-system-path=\"node/add/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_round\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-round\" title=\"\" data-drupal-link-system-path=\"node/add/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-internal-notes\" data-drupal-link-system-path=\"node/add/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/investor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-investor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/mentor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-mentor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/partners\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-partners\" title=\"\" data-drupal-link-system-path=\"node/add/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/portfolio\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-portfolio\" title=\"\" data-drupal-link-system-path=\"node/add/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-programs\" data-drupal-link-system-path=\"node/add/programs\">Program</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/proof_of_value_add\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"node/add/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/questions\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-questions\" title=\"\" data-drupal-link-system-path=\"node/add/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/request_for_buidls\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"node/add/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_asks\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-asks\" title=\"\" data-drupal-link-system-path=\"node/add/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_updates\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-updates\" title=\"\" data-drupal-link-system-path=\"node/add/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/vouches\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-vouches\" title=\"\" data-drupal-link-system-path=\"node/add/vouches\">Vouches</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/content/media\" id=\"toolbar-link-entity-media-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-page\" title=\"\" data-drupal-link-system-path=\"admin/content/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/media/add\" id=\"toolbar-link-entity-media-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:add-media\" title=\"\" data-drupal-link-system-path=\"media/add\">Add media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/media-grid\" id=\"toolbar-link-view-media_library-page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-library\" title=\"\" data-drupal-link-system-path=\"admin/content/media-grid\">Media library</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52292:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content/types\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/types\">All types</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/blockchains\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/draggableviews_demo\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-feedback\" data-drupal-link-system-path=\"admin/structure/types/manage/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-founder-profile\" data-drupal-link-system-path=\"admin/structure/types/manage/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_commit\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-commit\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_round\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-internal-notes\" data-drupal-link-system-path=\"admin/structure/types/manage/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/investor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/mentor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/partners\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/portfolio\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-programs\" data-drupal-link-system-path=\"admin/structure/types/manage/programs\">Program</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/proof_of_value_add\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/questions\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-questions\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/request_for_buidls\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_asks\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-asks\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-pitch\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_updates\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_updates\">Startup Updates</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/programs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/rewards_vcs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-rewards-vcs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/rewards_vcs\">Rewards-VCs</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/media/add\" id=\"toolbar-link-entity-media_type-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/media/add\">Add media type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/audio\" title=\"A locally hosted audio file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-audio\" data-drupal-link-system-path=\"admin/structure/media/manage/audio\">Audio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/document\" title=\"An uploaded file or document, such as a PDF.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-document\" data-drupal-link-system-path=\"admin/structure/media/manage/document\">Document</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/image\" title=\"Use local images for reusable media.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-image\" data-drupal-link-system-path=\"admin/structure/media/manage/image\">Image</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/remote_video\" title=\"A remotely hosted video from YouTube or Vimeo.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-remote-video\" data-drupal-link-system-path=\"admin/structure/media/manage/remote_video\">Remote video</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/video\" title=\"A locally hosted video file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-video\" data-drupal-link-system-path=\"admin/structure/media/manage/video\">Video</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/utility-dashboard-menu\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-utility-dashboard-menu\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/utility-dashboard-menu\">Utility Dashboard Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/analysts\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-analysts\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/analysts\">Analysts</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/founders\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-founders\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/founders\">Founders</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/investment_round\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-investment-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/investment_round\">Investment Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/proof_of_value_adds\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-proof-of-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/proof_of_value_adds\">Proof of value adds</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/web3_portfolio\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-web3-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/web3_portfolio\">Web3 Portfolio</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/blockchains/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/early_stage/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-early-stage\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/early_stage/overview\">Early Stage</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/evaluation_criteria/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-evaluation-criteria\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/evaluation_criteria/overview\">Evaluation Criteria</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/focus_areas/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-focus-areas\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/focus_areas/overview\">Focus Areas</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/other_partnerships/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-other-partnerships\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/other_partnerships/overview\">Other Partnerships</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/pova_taxo/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-pova-taxo\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/pova_taxo/overview\">Pova_taxo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/stage_of_investment/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-stage-of-investment\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/stage_of_investment/overview\">Stage of Investment</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_ask_category/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-ask-category\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_ask_category/overview\">Startup Ask Category</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_update/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-update\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_update/overview\">Startup Update</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-taxonomy-tech-stack\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\">Tech Stack</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/value_adds/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/value_adds/overview\">Value Adds</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile_child_view\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile-child-view\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile_child_view\">Child Views For Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_question\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-question\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_question\">Comments Question</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_by\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-by\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_by\">Content By</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_count\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-count\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_count\">Content Count</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_dashboard\">Content Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Custom block library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/dashboards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-dashboards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/delta_values\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-delta-values\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/delta_values\">Delta Values</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/draggableviews_demo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/edit_link\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-edit-link\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/edit_link\">Edit Link</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/emails\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-emails\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/emails\">Emails</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/field_user_name\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-user-name\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/field_user_name\">Field User Name</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_bookmark\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-bookmark\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_bookmark\">Flag Bookmark list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_link_for_startup_update_mailer\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-link-for-startup-update-mailer\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_link_for_startup_update_mailer\">Flag Link for Startup Update Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_view_for_startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-view-for-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_view_for_startup_updates\">Flag View for Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile\">Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/internal_notes\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-internal-notes\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/top_sectors\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-top-sectors\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/top_sectors\">Investor Dashboard - Top Sectors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_dashboard\">Investor Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investors_list\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investors-list\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investors_list\">Investors List</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/list_startups\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-list-startups\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/list_startups\">List of Startups</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media\">Media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media_library\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media-library\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media_library\">Media library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/mentor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/moderator_investor_edits\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-moderator-investor-edits\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/moderator_investor_edits\">Moderator Investor Edits</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/notifications\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-notifications\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/notifications\">Notifications</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/partners\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/program_component_views\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-program-component-views\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/program_component_views\">Program Component Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/programs\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/question_comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-question-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/question_comments\">Question Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/rewards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-rewards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/rewards\">Rewards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_founder_email\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-founder-email\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_founder_email\">Startup Founder Email</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_profile_active_current_round_debug\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-profile-active-current-round-debug\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_profile_active_current_round_debug\">Startup Profile - Active Current Round  Debug</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_pitch\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-pitch\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_profile\">User Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_views_bulk_operations_\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-views-bulk-operations-\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_views_bulk_operations_\">VBO (Views Bulk Operations)</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_startup_profile_all_info_export\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-startup-profile-all-info-export\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_startup_profile_all_info_export\">VBO - Startup Profile All Info Export</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo\">VBO</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_users\">VBO-Users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/pre_investor_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-pre-investor-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/pre_investor_users\">pre-investor-users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/twitter_intent_pova\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-twitter-intent-pova\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/twitter_intent_pova\">twitter intent pova</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3234:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe_bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe_bootstrap\">Buidlerstribe Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe\">Buidlerstribe</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/mediteran\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-mediteran\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/mediteran\">Mediteran</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/seven\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:962:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21800:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-tag\" title=\"Configure the website integration with GTM and the resultant capturing of website analytics.\" id=\"toolbar-link-entity-google_tag_container-collection\" class=\"toolbar-icon toolbar-icon-entity-google-tag-container-collection\" data-drupal-link-system-path=\"admin/config/system/google-tag\">Google Tag Manager</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/job-scheduler\" title=\"Manage job scheduler.\" id=\"toolbar-link-job_scheduler-admin_settings\" class=\"toolbar-icon toolbar-icon-job-scheduler-admin-settings\" data-drupal-link-system-path=\"admin/config/system/job-scheduler\">Job Scheduler</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/views_send\" title=\"Configure Views Send behavior when sending mail.\" id=\"toolbar-link-views_send-configure\" class=\"toolbar-icon toolbar-icon-views-send-configure\" data-drupal-link-system-path=\"admin/config/system/views_send\">Views Send</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/access_by_ref\" title=\"Set access to node editing by entity/field references.\" id=\"toolbar-link-entity-abrconfig-collection\" class=\"toolbar-icon toolbar-icon-access-by-ref-collection\" data-drupal-link-system-path=\"admin/config/content/access_by_ref\">Set Access by Reference</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-search-settings\" title=\"Configure the Admin Toolbar Search module.\" id=\"toolbar-link-admin_toolbar_search-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-search-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-search-settings\">Admin Toolbar Search</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/extlink\" title=\"External Links administration page.\" id=\"toolbar-link-extlink_admin-settings\" class=\"toolbar-icon toolbar-icon-extlink-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/extlink\">External Links</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/module-filter\" title=\"Settings for the Module Filter module.\" id=\"toolbar-link-module_filter-settings\" class=\"toolbar-icon toolbar-icon-module-filter-config-admin-menu-item\" data-drupal-link-system-path=\"admin/config/user-interface/module-filter\">Module filter</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/page-class/settings\" id=\"toolbar-link-page_specific_class-settings\" class=\"toolbar-icon toolbar-icon-page-specific-class-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/page-class/settings\">Page Specific Class</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/emaillog\" title=\"Settings for logging and alerts to email addresses.\" id=\"toolbar-link-emaillog-configuration\" class=\"toolbar-icon toolbar-icon-emaillog-config-menu\" data-drupal-link-system-path=\"admin/config/development/emaillog\">Email Logging and Alerts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/intercom\" title=\"Settings for intercom.\" id=\"toolbar-link-intercom-settings\" class=\"toolbar-icon toolbar-icon-intercom-settings-tab\" data-drupal-link-system-path=\"admin/config/services/intercom\">Intercom settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow/rules\" title=\"Reaction rules administration overview.\" id=\"toolbar-link-entity-rules_reaction_rule-collection\" class=\"toolbar-icon toolbar-icon-rules-reactions\" data-drupal-link-system-path=\"admin/config/workflow/rules\">Rules</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:36:\"entity-block_content-field_ui_fields\";s:0:\"\";s:31:\"entity-flagging-field_ui_fields\";s:0:\"\";s:48:\"entity-entity_form_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_form_display-flagging-default\";s:0:\"\";s:48:\"entity-entity_view_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_view_display-flagging-default\";s:0:\"\";s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5428:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/moderator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-moderator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/moderator\">Moderator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/pre_investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-pre-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/pre_investor\">Pre Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/investor\">Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/buidler\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-buidler\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/buidler\">Buidler</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/mentor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-mentor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/mentor\">Mentor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/program_owner\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-program-owner\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/program_owner\">Program Owner</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/employee\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-employee\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/employee\">Employee</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:37:\"entity-block_content_type-delete_form\";s:0:\"\";s:23:\"entity-flag-delete_form\";s:0:\"\";s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3463:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1665662948.765,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20440'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[session]=DPu14-h5PQ2XWkFsxIKqLUEhQKsD3v9kqvRZG3wIovs:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6iukRq12DcU7usVu6AOmxUEpwC4PZ3A5otxbub0dpIHc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:17:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4062:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=OVWBaT3WjGb8XmLU1hoGzi2v1tKQHAZcdRt9oJsCu_M\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=KCoKGmQ2ImNgTbwyTLX923N6Sqh40YNk0W9UVV5JxgU\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=10gJTw7MKX1Uz02gmajrm72iGH7cDq_9TrJw-oo5RmM\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=Y5q3CHF3rmMr0MM1ttw8yw0HS2cpbIE99zYg18FtkAI\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=Gmv6MyR1m-avDKxVC2T6aXW6_-IlnxcB96NxPw64lu0\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=x0UkVWf3lT-X6JpQ2YJYD9fIX60Q6AnN9QSHfb4UIEo\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=pUcR9cFXcSr19Jgtt72LM3Hifc1JKhNBcE7M8RcKFg0\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=ftrM4VMxYxYRhIC3PChEu9xApXOfqz3A3j7K-UluCKg\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=BoF34juQllTAZHDrLxvXxQrwJUZLTwLxRBnc8W5Bqg0\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=tW-gjsUJqB2jkXDp5kTAop35VxAe1viSYYd5_L4cnV4\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8659:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/blockchains\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-blockchains\" title=\"\" data-drupal-link-system-path=\"node/add/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/draggableviews_demo\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"node/add/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-feedback\" data-drupal-link-system-path=\"node/add/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-founder-profile\" data-drupal-link-system-path=\"node/add/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_commit\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-commit\" title=\"\" data-drupal-link-system-path=\"node/add/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_round\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-round\" title=\"\" data-drupal-link-system-path=\"node/add/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-internal-notes\" data-drupal-link-system-path=\"node/add/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/investor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-investor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/mentor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-mentor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/partners\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-partners\" title=\"\" data-drupal-link-system-path=\"node/add/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/portfolio\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-portfolio\" title=\"\" data-drupal-link-system-path=\"node/add/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-programs\" data-drupal-link-system-path=\"node/add/programs\">Program</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/proof_of_value_add\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"node/add/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/questions\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-questions\" title=\"\" data-drupal-link-system-path=\"node/add/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/request_for_buidls\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"node/add/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_asks\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-asks\" title=\"\" data-drupal-link-system-path=\"node/add/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_updates\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-updates\" title=\"\" data-drupal-link-system-path=\"node/add/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/vouches\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-vouches\" title=\"\" data-drupal-link-system-path=\"node/add/vouches\">Vouches</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/content/media\" id=\"toolbar-link-entity-media-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-page\" title=\"\" data-drupal-link-system-path=\"admin/content/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/media/add\" id=\"toolbar-link-entity-media-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:add-media\" title=\"\" data-drupal-link-system-path=\"media/add\">Add media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/media-grid\" id=\"toolbar-link-view-media_library-page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-library\" title=\"\" data-drupal-link-system-path=\"admin/content/media-grid\">Media library</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52292:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content/types\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/types\">All types</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/blockchains\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/draggableviews_demo\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-feedback\" data-drupal-link-system-path=\"admin/structure/types/manage/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-founder-profile\" data-drupal-link-system-path=\"admin/structure/types/manage/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_commit\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-commit\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_round\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-internal-notes\" data-drupal-link-system-path=\"admin/structure/types/manage/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/investor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/mentor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/partners\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/portfolio\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-programs\" data-drupal-link-system-path=\"admin/structure/types/manage/programs\">Program</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/proof_of_value_add\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/questions\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-questions\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/request_for_buidls\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_asks\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-asks\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-pitch\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_updates\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_updates\">Startup Updates</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/programs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/rewards_vcs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-rewards-vcs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/rewards_vcs\">Rewards-VCs</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/media/add\" id=\"toolbar-link-entity-media_type-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/media/add\">Add media type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/audio\" title=\"A locally hosted audio file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-audio\" data-drupal-link-system-path=\"admin/structure/media/manage/audio\">Audio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/document\" title=\"An uploaded file or document, such as a PDF.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-document\" data-drupal-link-system-path=\"admin/structure/media/manage/document\">Document</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/image\" title=\"Use local images for reusable media.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-image\" data-drupal-link-system-path=\"admin/structure/media/manage/image\">Image</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/remote_video\" title=\"A remotely hosted video from YouTube or Vimeo.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-remote-video\" data-drupal-link-system-path=\"admin/structure/media/manage/remote_video\">Remote video</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/video\" title=\"A locally hosted video file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-video\" data-drupal-link-system-path=\"admin/structure/media/manage/video\">Video</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/utility-dashboard-menu\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-utility-dashboard-menu\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/utility-dashboard-menu\">Utility Dashboard Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/analysts\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-analysts\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/analysts\">Analysts</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/founders\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-founders\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/founders\">Founders</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/investment_round\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-investment-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/investment_round\">Investment Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/proof_of_value_adds\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-proof-of-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/proof_of_value_adds\">Proof of value adds</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/web3_portfolio\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-web3-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/web3_portfolio\">Web3 Portfolio</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/blockchains/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/early_stage/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-early-stage\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/early_stage/overview\">Early Stage</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/evaluation_criteria/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-evaluation-criteria\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/evaluation_criteria/overview\">Evaluation Criteria</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/focus_areas/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-focus-areas\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/focus_areas/overview\">Focus Areas</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/other_partnerships/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-other-partnerships\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/other_partnerships/overview\">Other Partnerships</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/pova_taxo/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-pova-taxo\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/pova_taxo/overview\">Pova_taxo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/stage_of_investment/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-stage-of-investment\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/stage_of_investment/overview\">Stage of Investment</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_ask_category/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-ask-category\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_ask_category/overview\">Startup Ask Category</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_update/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-update\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_update/overview\">Startup Update</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-taxonomy-tech-stack\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\">Tech Stack</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/value_adds/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/value_adds/overview\">Value Adds</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile_child_view\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile-child-view\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile_child_view\">Child Views For Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_question\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-question\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_question\">Comments Question</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_by\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-by\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_by\">Content By</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_count\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-count\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_count\">Content Count</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_dashboard\">Content Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Custom block library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/dashboards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-dashboards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/delta_values\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-delta-values\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/delta_values\">Delta Values</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/draggableviews_demo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/edit_link\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-edit-link\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/edit_link\">Edit Link</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/emails\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-emails\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/emails\">Emails</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/field_user_name\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-user-name\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/field_user_name\">Field User Name</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_bookmark\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-bookmark\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_bookmark\">Flag Bookmark list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_link_for_startup_update_mailer\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-link-for-startup-update-mailer\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_link_for_startup_update_mailer\">Flag Link for Startup Update Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_view_for_startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-view-for-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_view_for_startup_updates\">Flag View for Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile\">Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/internal_notes\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-internal-notes\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/top_sectors\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-top-sectors\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/top_sectors\">Investor Dashboard - Top Sectors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_dashboard\">Investor Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investors_list\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investors-list\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investors_list\">Investors List</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/list_startups\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-list-startups\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/list_startups\">List of Startups</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media\">Media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media_library\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media-library\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media_library\">Media library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/mentor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/moderator_investor_edits\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-moderator-investor-edits\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/moderator_investor_edits\">Moderator Investor Edits</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/notifications\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-notifications\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/notifications\">Notifications</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/partners\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/program_component_views\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-program-component-views\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/program_component_views\">Program Component Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/programs\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/question_comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-question-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/question_comments\">Question Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/rewards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-rewards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/rewards\">Rewards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_founder_email\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-founder-email\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_founder_email\">Startup Founder Email</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_profile_active_current_round_debug\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-profile-active-current-round-debug\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_profile_active_current_round_debug\">Startup Profile - Active Current Round  Debug</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_pitch\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-pitch\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_profile\">User Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_views_bulk_operations_\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-views-bulk-operations-\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_views_bulk_operations_\">VBO (Views Bulk Operations)</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_startup_profile_all_info_export\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-startup-profile-all-info-export\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_startup_profile_all_info_export\">VBO - Startup Profile All Info Export</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo\">VBO</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_users\">VBO-Users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/pre_investor_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-pre-investor-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/pre_investor_users\">pre-investor-users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/twitter_intent_pova\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-twitter-intent-pova\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/twitter_intent_pova\">twitter intent pova</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3234:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe_bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe_bootstrap\">Buidlerstribe Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe\">Buidlerstribe</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/mediteran\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-mediteran\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/mediteran\">Mediteran</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/seven\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:962:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21800:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-tag\" title=\"Configure the website integration with GTM and the resultant capturing of website analytics.\" id=\"toolbar-link-entity-google_tag_container-collection\" class=\"toolbar-icon toolbar-icon-entity-google-tag-container-collection\" data-drupal-link-system-path=\"admin/config/system/google-tag\">Google Tag Manager</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/job-scheduler\" title=\"Manage job scheduler.\" id=\"toolbar-link-job_scheduler-admin_settings\" class=\"toolbar-icon toolbar-icon-job-scheduler-admin-settings\" data-drupal-link-system-path=\"admin/config/system/job-scheduler\">Job Scheduler</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/views_send\" title=\"Configure Views Send behavior when sending mail.\" id=\"toolbar-link-views_send-configure\" class=\"toolbar-icon toolbar-icon-views-send-configure\" data-drupal-link-system-path=\"admin/config/system/views_send\">Views Send</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/access_by_ref\" title=\"Set access to node editing by entity/field references.\" id=\"toolbar-link-entity-abrconfig-collection\" class=\"toolbar-icon toolbar-icon-access-by-ref-collection\" data-drupal-link-system-path=\"admin/config/content/access_by_ref\">Set Access by Reference</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-search-settings\" title=\"Configure the Admin Toolbar Search module.\" id=\"toolbar-link-admin_toolbar_search-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-search-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-search-settings\">Admin Toolbar Search</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/extlink\" title=\"External Links administration page.\" id=\"toolbar-link-extlink_admin-settings\" class=\"toolbar-icon toolbar-icon-extlink-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/extlink\">External Links</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/module-filter\" title=\"Settings for the Module Filter module.\" id=\"toolbar-link-module_filter-settings\" class=\"toolbar-icon toolbar-icon-module-filter-config-admin-menu-item\" data-drupal-link-system-path=\"admin/config/user-interface/module-filter\">Module filter</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/page-class/settings\" id=\"toolbar-link-page_specific_class-settings\" class=\"toolbar-icon toolbar-icon-page-specific-class-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/page-class/settings\">Page Specific Class</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/emaillog\" title=\"Settings for logging and alerts to email addresses.\" id=\"toolbar-link-emaillog-configuration\" class=\"toolbar-icon toolbar-icon-emaillog-config-menu\" data-drupal-link-system-path=\"admin/config/development/emaillog\">Email Logging and Alerts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/intercom\" title=\"Settings for intercom.\" id=\"toolbar-link-intercom-settings\" class=\"toolbar-icon toolbar-icon-intercom-settings-tab\" data-drupal-link-system-path=\"admin/config/services/intercom\">Intercom settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow/rules\" title=\"Reaction rules administration overview.\" id=\"toolbar-link-entity-rules_reaction_rule-collection\" class=\"toolbar-icon toolbar-icon-rules-reactions\" data-drupal-link-system-path=\"admin/config/workflow/rules\">Rules</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:36:\"entity-block_content-field_ui_fields\";s:0:\"\";s:31:\"entity-flagging-field_ui_fields\";s:0:\"\";s:48:\"entity-entity_form_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_form_display-flagging-default\";s:0:\"\";s:48:\"entity-entity_view_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_view_display-flagging-default\";s:0:\"\";s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5428:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/moderator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-moderator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/moderator\">Moderator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/pre_investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-pre-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/pre_investor\">Pre Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/investor\">Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/buidler\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-buidler\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/buidler\">Buidler</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/mentor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-mentor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/mentor\">Mentor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/program_owner\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-program-owner\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/program_owner\">Program Owner</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/employee\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-employee\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/employee\">Employee</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:37:\"entity-block_content_type-delete_form\";s:0:\"\";s:23:\"entity-flag-delete_form\";s:0:\"\";s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3463:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1665662913.760,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20434'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[session]=DPu14-h5PQ2XWkFsxIKqLUEhQKsD3v9kqvRZG3wIovs:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:17:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4062:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=OVWBaT3WjGb8XmLU1hoGzi2v1tKQHAZcdRt9oJsCu_M\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=KCoKGmQ2ImNgTbwyTLX923N6Sqh40YNk0W9UVV5JxgU\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=10gJTw7MKX1Uz02gmajrm72iGH7cDq_9TrJw-oo5RmM\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=Y5q3CHF3rmMr0MM1ttw8yw0HS2cpbIE99zYg18FtkAI\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=Gmv6MyR1m-avDKxVC2T6aXW6_-IlnxcB96NxPw64lu0\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=x0UkVWf3lT-X6JpQ2YJYD9fIX60Q6AnN9QSHfb4UIEo\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=pUcR9cFXcSr19Jgtt72LM3Hifc1JKhNBcE7M8RcKFg0\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=ftrM4VMxYxYRhIC3PChEu9xApXOfqz3A3j7K-UluCKg\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=BoF34juQllTAZHDrLxvXxQrwJUZLTwLxRBnc8W5Bqg0\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=tW-gjsUJqB2jkXDp5kTAop35VxAe1viSYYd5_L4cnV4\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8659:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/blockchains\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-blockchains\" title=\"\" data-drupal-link-system-path=\"node/add/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/draggableviews_demo\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"node/add/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-feedback\" data-drupal-link-system-path=\"node/add/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-founder-profile\" data-drupal-link-system-path=\"node/add/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_commit\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-commit\" title=\"\" data-drupal-link-system-path=\"node/add/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_round\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-round\" title=\"\" data-drupal-link-system-path=\"node/add/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-internal-notes\" data-drupal-link-system-path=\"node/add/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/investor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-investor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/mentor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-mentor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/partners\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-partners\" title=\"\" data-drupal-link-system-path=\"node/add/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/portfolio\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-portfolio\" title=\"\" data-drupal-link-system-path=\"node/add/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-programs\" data-drupal-link-system-path=\"node/add/programs\">Program</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/proof_of_value_add\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"node/add/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/questions\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-questions\" title=\"\" data-drupal-link-system-path=\"node/add/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/request_for_buidls\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"node/add/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_asks\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-asks\" title=\"\" data-drupal-link-system-path=\"node/add/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_updates\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-updates\" title=\"\" data-drupal-link-system-path=\"node/add/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/vouches\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-vouches\" title=\"\" data-drupal-link-system-path=\"node/add/vouches\">Vouches</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/content/media\" id=\"toolbar-link-entity-media-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-page\" title=\"\" data-drupal-link-system-path=\"admin/content/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/media/add\" id=\"toolbar-link-entity-media-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:add-media\" title=\"\" data-drupal-link-system-path=\"media/add\">Add media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/media-grid\" id=\"toolbar-link-view-media_library-page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-library\" title=\"\" data-drupal-link-system-path=\"admin/content/media-grid\">Media library</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52292:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content/types\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/types\">All types</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/blockchains\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/draggableviews_demo\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-feedback\" data-drupal-link-system-path=\"admin/structure/types/manage/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-founder-profile\" data-drupal-link-system-path=\"admin/structure/types/manage/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_commit\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-commit\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_round\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-internal-notes\" data-drupal-link-system-path=\"admin/structure/types/manage/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/investor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/mentor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/partners\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/portfolio\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-programs\" data-drupal-link-system-path=\"admin/structure/types/manage/programs\">Program</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/proof_of_value_add\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/questions\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-questions\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/request_for_buidls\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_asks\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-asks\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-pitch\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_updates\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_updates\">Startup Updates</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/programs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/rewards_vcs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-rewards-vcs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/rewards_vcs\">Rewards-VCs</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/media/add\" id=\"toolbar-link-entity-media_type-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/media/add\">Add media type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/audio\" title=\"A locally hosted audio file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-audio\" data-drupal-link-system-path=\"admin/structure/media/manage/audio\">Audio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/document\" title=\"An uploaded file or document, such as a PDF.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-document\" data-drupal-link-system-path=\"admin/structure/media/manage/document\">Document</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/image\" title=\"Use local images for reusable media.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-image\" data-drupal-link-system-path=\"admin/structure/media/manage/image\">Image</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/remote_video\" title=\"A remotely hosted video from YouTube or Vimeo.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-remote-video\" data-drupal-link-system-path=\"admin/structure/media/manage/remote_video\">Remote video</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/video\" title=\"A locally hosted video file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-video\" data-drupal-link-system-path=\"admin/structure/media/manage/video\">Video</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/utility-dashboard-menu\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-utility-dashboard-menu\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/utility-dashboard-menu\">Utility Dashboard Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/analysts\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-analysts\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/analysts\">Analysts</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/founders\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-founders\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/founders\">Founders</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/investment_round\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-investment-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/investment_round\">Investment Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/proof_of_value_adds\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-proof-of-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/proof_of_value_adds\">Proof of value adds</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/web3_portfolio\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-web3-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/web3_portfolio\">Web3 Portfolio</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/blockchains/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/early_stage/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-early-stage\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/early_stage/overview\">Early Stage</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/evaluation_criteria/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-evaluation-criteria\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/evaluation_criteria/overview\">Evaluation Criteria</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/focus_areas/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-focus-areas\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/focus_areas/overview\">Focus Areas</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/other_partnerships/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-other-partnerships\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/other_partnerships/overview\">Other Partnerships</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/pova_taxo/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-pova-taxo\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/pova_taxo/overview\">Pova_taxo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/stage_of_investment/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-stage-of-investment\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/stage_of_investment/overview\">Stage of Investment</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_ask_category/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-ask-category\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_ask_category/overview\">Startup Ask Category</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_update/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-update\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_update/overview\">Startup Update</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-taxonomy-tech-stack\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\">Tech Stack</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/value_adds/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/value_adds/overview\">Value Adds</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile_child_view\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile-child-view\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile_child_view\">Child Views For Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_question\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-question\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_question\">Comments Question</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_by\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-by\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_by\">Content By</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_count\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-count\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_count\">Content Count</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_dashboard\">Content Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Custom block library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/dashboards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-dashboards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/delta_values\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-delta-values\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/delta_values\">Delta Values</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/draggableviews_demo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/edit_link\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-edit-link\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/edit_link\">Edit Link</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/emails\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-emails\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/emails\">Emails</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/field_user_name\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-user-name\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/field_user_name\">Field User Name</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_bookmark\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-bookmark\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_bookmark\">Flag Bookmark list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_link_for_startup_update_mailer\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-link-for-startup-update-mailer\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_link_for_startup_update_mailer\">Flag Link for Startup Update Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_view_for_startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-view-for-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_view_for_startup_updates\">Flag View for Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile\">Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/internal_notes\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-internal-notes\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/top_sectors\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-top-sectors\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/top_sectors\">Investor Dashboard - Top Sectors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_dashboard\">Investor Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investors_list\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investors-list\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investors_list\">Investors List</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/list_startups\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-list-startups\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/list_startups\">List of Startups</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media\">Media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media_library\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media-library\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media_library\">Media library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/mentor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/moderator_investor_edits\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-moderator-investor-edits\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/moderator_investor_edits\">Moderator Investor Edits</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/notifications\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-notifications\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/notifications\">Notifications</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/partners\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/program_component_views\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-program-component-views\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/program_component_views\">Program Component Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/programs\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/question_comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-question-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/question_comments\">Question Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/rewards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-rewards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/rewards\">Rewards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_founder_email\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-founder-email\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_founder_email\">Startup Founder Email</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_profile_active_current_round_debug\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-profile-active-current-round-debug\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_profile_active_current_round_debug\">Startup Profile - Active Current Round  Debug</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_pitch\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-pitch\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_profile\">User Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_views_bulk_operations_\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-views-bulk-operations-\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_views_bulk_operations_\">VBO (Views Bulk Operations)</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_startup_profile_all_info_export\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-startup-profile-all-info-export\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_startup_profile_all_info_export\">VBO - Startup Profile All Info Export</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo\">VBO</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_users\">VBO-Users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/pre_investor_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-pre-investor-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/pre_investor_users\">pre-investor-users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/twitter_intent_pova\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-twitter-intent-pova\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/twitter_intent_pova\">twitter intent pova</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3234:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe_bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe_bootstrap\">Buidlerstribe Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe\">Buidlerstribe</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/mediteran\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-mediteran\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/mediteran\">Mediteran</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/seven\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:962:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21800:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-tag\" title=\"Configure the website integration with GTM and the resultant capturing of website analytics.\" id=\"toolbar-link-entity-google_tag_container-collection\" class=\"toolbar-icon toolbar-icon-entity-google-tag-container-collection\" data-drupal-link-system-path=\"admin/config/system/google-tag\">Google Tag Manager</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/job-scheduler\" title=\"Manage job scheduler.\" id=\"toolbar-link-job_scheduler-admin_settings\" class=\"toolbar-icon toolbar-icon-job-scheduler-admin-settings\" data-drupal-link-system-path=\"admin/config/system/job-scheduler\">Job Scheduler</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/views_send\" title=\"Configure Views Send behavior when sending mail.\" id=\"toolbar-link-views_send-configure\" class=\"toolbar-icon toolbar-icon-views-send-configure\" data-drupal-link-system-path=\"admin/config/system/views_send\">Views Send</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/access_by_ref\" title=\"Set access to node editing by entity/field references.\" id=\"toolbar-link-entity-abrconfig-collection\" class=\"toolbar-icon toolbar-icon-access-by-ref-collection\" data-drupal-link-system-path=\"admin/config/content/access_by_ref\">Set Access by Reference</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-search-settings\" title=\"Configure the Admin Toolbar Search module.\" id=\"toolbar-link-admin_toolbar_search-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-search-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-search-settings\">Admin Toolbar Search</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/extlink\" title=\"External Links administration page.\" id=\"toolbar-link-extlink_admin-settings\" class=\"toolbar-icon toolbar-icon-extlink-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/extlink\">External Links</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/module-filter\" title=\"Settings for the Module Filter module.\" id=\"toolbar-link-module_filter-settings\" class=\"toolbar-icon toolbar-icon-module-filter-config-admin-menu-item\" data-drupal-link-system-path=\"admin/config/user-interface/module-filter\">Module filter</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/page-class/settings\" id=\"toolbar-link-page_specific_class-settings\" class=\"toolbar-icon toolbar-icon-page-specific-class-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/page-class/settings\">Page Specific Class</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/emaillog\" title=\"Settings for logging and alerts to email addresses.\" id=\"toolbar-link-emaillog-configuration\" class=\"toolbar-icon toolbar-icon-emaillog-config-menu\" data-drupal-link-system-path=\"admin/config/development/emaillog\">Email Logging and Alerts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/intercom\" title=\"Settings for intercom.\" id=\"toolbar-link-intercom-settings\" class=\"toolbar-icon toolbar-icon-intercom-settings-tab\" data-drupal-link-system-path=\"admin/config/services/intercom\">Intercom settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow/rules\" title=\"Reaction rules administration overview.\" id=\"toolbar-link-entity-rules_reaction_rule-collection\" class=\"toolbar-icon toolbar-icon-rules-reactions\" data-drupal-link-system-path=\"admin/config/workflow/rules\">Rules</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:36:\"entity-block_content-field_ui_fields\";s:0:\"\";s:31:\"entity-flagging-field_ui_fields\";s:0:\"\";s:48:\"entity-entity_form_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_form_display-flagging-default\";s:0:\"\";s:48:\"entity-entity_view_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_view_display-flagging-default\";s:0:\"\";s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5428:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/moderator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-moderator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/moderator\">Moderator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/pre_investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-pre-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/pre_investor\">Pre Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/investor\">Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/buidler\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-buidler\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/buidler\">Buidler</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/mentor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-mentor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/mentor\">Mentor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/program_owner\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-program-owner\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/program_owner\">Program Owner</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/employee\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-employee\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/employee\">Employee</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:37:\"entity-block_content_type-delete_form\";s:0:\"\";s:23:\"entity-flag-delete_form\";s:0:\"\";s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3463:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1665677610.466,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20443');
INSERT INTO `bdta_cache_render` VALUES ('toolbar_rendered_subtrees:[languages:language_interface]=en:[session]=qZoC49KsFEgQrdaBNfWzVQm5vX7KjdP4uTyu9Iizj9g:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=d17a49da67bf46c7KKU0fNLF8l3cDZAwRB5hqXP00J_h_ek06jzwwItoSu4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:17:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4062:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=l2KSsTA7d2oH8VQ36WnqomA1Ch50-u1BSEJtc_XFvtY\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=cPjm13bVRggWQobK18B5n1SkDAVysVvnsOQ2uxM-RKE\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=gr7rCvjaDuHzV_PvDlBNR3lnOwTXLqzUnV20vyhuggc\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=AAUq2Z9xbgaqzd8H7e8XeUwhpOQ8dz0-Fs8Ak6Arm_4\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=3ljZa2xkGJe8veQi8kUlvIFbFgP8ongu1Bh4mrsxexY\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=7AzjSD-6RqrkKRLnpXVaVP9LVBgpWa5CY4Mq5uJClxI\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=zBiMbqm1fh--YVkFOohjJRxgp4RmxTDDD_ezK0mCgUc\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=TUGWH0VVVXmrkGilvORC5OveW3-RX5nCJskF_dKzcM0\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=mUOZwbVSmBOh2w_ziuaxc7sXS0mHHL3PtZoOLCQKKX8\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=eVOwqI_Inalt1qxj-mU_GWw0vWdkFMmnW0f8xZRdFKw\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8659:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/blockchains\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-blockchains\" title=\"\" data-drupal-link-system-path=\"node/add/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/draggableviews_demo\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"node/add/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-feedback\" data-drupal-link-system-path=\"node/add/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-founder-profile\" data-drupal-link-system-path=\"node/add/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_commit\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-commit\" title=\"\" data-drupal-link-system-path=\"node/add/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_round\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-round\" title=\"\" data-drupal-link-system-path=\"node/add/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-internal-notes\" data-drupal-link-system-path=\"node/add/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/investor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-investor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/mentor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-mentor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/partners\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-partners\" title=\"\" data-drupal-link-system-path=\"node/add/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/portfolio\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-portfolio\" title=\"\" data-drupal-link-system-path=\"node/add/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-programs\" data-drupal-link-system-path=\"node/add/programs\">Program</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/proof_of_value_add\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"node/add/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/questions\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-questions\" title=\"\" data-drupal-link-system-path=\"node/add/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/request_for_buidls\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"node/add/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_asks\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-asks\" title=\"\" data-drupal-link-system-path=\"node/add/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_updates\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-updates\" title=\"\" data-drupal-link-system-path=\"node/add/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/vouches\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-vouches\" title=\"\" data-drupal-link-system-path=\"node/add/vouches\">Vouches</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/content/media\" id=\"toolbar-link-entity-media-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-page\" title=\"\" data-drupal-link-system-path=\"admin/content/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/media/add\" id=\"toolbar-link-entity-media-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:add-media\" title=\"\" data-drupal-link-system-path=\"media/add\">Add media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/media-grid\" id=\"toolbar-link-view-media_library-page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-library\" title=\"\" data-drupal-link-system-path=\"admin/content/media-grid\">Media library</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52292:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content/types\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/types\">All types</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/blockchains\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/draggableviews_demo\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-feedback\" data-drupal-link-system-path=\"admin/structure/types/manage/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-founder-profile\" data-drupal-link-system-path=\"admin/structure/types/manage/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_commit\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-commit\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_round\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-internal-notes\" data-drupal-link-system-path=\"admin/structure/types/manage/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/investor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/mentor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/partners\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/portfolio\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-programs\" data-drupal-link-system-path=\"admin/structure/types/manage/programs\">Program</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/proof_of_value_add\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/questions\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-questions\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/request_for_buidls\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_asks\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-asks\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-pitch\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_updates\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_updates\">Startup Updates</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/programs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/rewards_vcs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-rewards-vcs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/rewards_vcs\">Rewards-VCs</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/media/add\" id=\"toolbar-link-entity-media_type-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/media/add\">Add media type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/audio\" title=\"A locally hosted audio file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-audio\" data-drupal-link-system-path=\"admin/structure/media/manage/audio\">Audio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/document\" title=\"An uploaded file or document, such as a PDF.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-document\" data-drupal-link-system-path=\"admin/structure/media/manage/document\">Document</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/image\" title=\"Use local images for reusable media.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-image\" data-drupal-link-system-path=\"admin/structure/media/manage/image\">Image</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/remote_video\" title=\"A remotely hosted video from YouTube or Vimeo.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-remote-video\" data-drupal-link-system-path=\"admin/structure/media/manage/remote_video\">Remote video</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/video\" title=\"A locally hosted video file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-video\" data-drupal-link-system-path=\"admin/structure/media/manage/video\">Video</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/utility-dashboard-menu\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-utility-dashboard-menu\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/utility-dashboard-menu\">Utility Dashboard Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/analysts\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-analysts\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/analysts\">Analysts</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/founders\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-founders\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/founders\">Founders</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/investment_round\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-investment-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/investment_round\">Investment Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/proof_of_value_adds\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-proof-of-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/proof_of_value_adds\">Proof of value adds</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/web3_portfolio\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-web3-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/web3_portfolio\">Web3 Portfolio</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/blockchains/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/early_stage/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-early-stage\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/early_stage/overview\">Early Stage</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/evaluation_criteria/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-evaluation-criteria\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/evaluation_criteria/overview\">Evaluation Criteria</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/focus_areas/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-focus-areas\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/focus_areas/overview\">Focus Areas</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/other_partnerships/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-other-partnerships\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/other_partnerships/overview\">Other Partnerships</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/pova_taxo/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-pova-taxo\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/pova_taxo/overview\">Pova_taxo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/stage_of_investment/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-stage-of-investment\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/stage_of_investment/overview\">Stage of Investment</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_ask_category/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-ask-category\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_ask_category/overview\">Startup Ask Category</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_update/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-update\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_update/overview\">Startup Update</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-taxonomy-tech-stack\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\">Tech Stack</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/value_adds/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/value_adds/overview\">Value Adds</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile_child_view\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile-child-view\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile_child_view\">Child Views For Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_question\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-question\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_question\">Comments Question</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_by\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-by\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_by\">Content By</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_count\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-count\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_count\">Content Count</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_dashboard\">Content Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Custom block library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/dashboards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-dashboards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/delta_values\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-delta-values\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/delta_values\">Delta Values</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/draggableviews_demo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/edit_link\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-edit-link\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/edit_link\">Edit Link</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/emails\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-emails\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/emails\">Emails</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/field_user_name\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-user-name\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/field_user_name\">Field User Name</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_bookmark\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-bookmark\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_bookmark\">Flag Bookmark list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_link_for_startup_update_mailer\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-link-for-startup-update-mailer\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_link_for_startup_update_mailer\">Flag Link for Startup Update Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_view_for_startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-view-for-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_view_for_startup_updates\">Flag View for Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile\">Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/internal_notes\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-internal-notes\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/top_sectors\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-top-sectors\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/top_sectors\">Investor Dashboard - Top Sectors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_dashboard\">Investor Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investors_list\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investors-list\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investors_list\">Investors List</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/list_startups\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-list-startups\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/list_startups\">List of Startups</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media\">Media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media_library\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media-library\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media_library\">Media library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/mentor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/moderator_investor_edits\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-moderator-investor-edits\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/moderator_investor_edits\">Moderator Investor Edits</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/notifications\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-notifications\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/notifications\">Notifications</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/partners\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/program_component_views\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-program-component-views\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/program_component_views\">Program Component Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/programs\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/question_comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-question-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/question_comments\">Question Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/rewards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-rewards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/rewards\">Rewards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_founder_email\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-founder-email\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_founder_email\">Startup Founder Email</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_profile_active_current_round_debug\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-profile-active-current-round-debug\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_profile_active_current_round_debug\">Startup Profile - Active Current Round  Debug</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_pitch\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-pitch\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_profile\">User Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_views_bulk_operations_\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-views-bulk-operations-\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_views_bulk_operations_\">VBO (Views Bulk Operations)</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_startup_profile_all_info_export\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-startup-profile-all-info-export\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_startup_profile_all_info_export\">VBO - Startup Profile All Info Export</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo\">VBO</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_users\">VBO-Users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/pre_investor_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-pre-investor-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/pre_investor_users\">pre-investor-users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/twitter_intent_pova\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-twitter-intent-pova\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/twitter_intent_pova\">twitter intent pova</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3234:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe_bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe_bootstrap\">Buidlerstribe Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe\">Buidlerstribe</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/mediteran\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-mediteran\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/mediteran\">Mediteran</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/seven\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:962:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21800:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-tag\" title=\"Configure the website integration with GTM and the resultant capturing of website analytics.\" id=\"toolbar-link-entity-google_tag_container-collection\" class=\"toolbar-icon toolbar-icon-entity-google-tag-container-collection\" data-drupal-link-system-path=\"admin/config/system/google-tag\">Google Tag Manager</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/job-scheduler\" title=\"Manage job scheduler.\" id=\"toolbar-link-job_scheduler-admin_settings\" class=\"toolbar-icon toolbar-icon-job-scheduler-admin-settings\" data-drupal-link-system-path=\"admin/config/system/job-scheduler\">Job Scheduler</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/views_send\" title=\"Configure Views Send behavior when sending mail.\" id=\"toolbar-link-views_send-configure\" class=\"toolbar-icon toolbar-icon-views-send-configure\" data-drupal-link-system-path=\"admin/config/system/views_send\">Views Send</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/access_by_ref\" title=\"Set access to node editing by entity/field references.\" id=\"toolbar-link-entity-abrconfig-collection\" class=\"toolbar-icon toolbar-icon-access-by-ref-collection\" data-drupal-link-system-path=\"admin/config/content/access_by_ref\">Set Access by Reference</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-search-settings\" title=\"Configure the Admin Toolbar Search module.\" id=\"toolbar-link-admin_toolbar_search-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-search-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-search-settings\">Admin Toolbar Search</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/extlink\" title=\"External Links administration page.\" id=\"toolbar-link-extlink_admin-settings\" class=\"toolbar-icon toolbar-icon-extlink-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/extlink\">External Links</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/module-filter\" title=\"Settings for the Module Filter module.\" id=\"toolbar-link-module_filter-settings\" class=\"toolbar-icon toolbar-icon-module-filter-config-admin-menu-item\" data-drupal-link-system-path=\"admin/config/user-interface/module-filter\">Module filter</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/page-class/settings\" id=\"toolbar-link-page_specific_class-settings\" class=\"toolbar-icon toolbar-icon-page-specific-class-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/page-class/settings\">Page Specific Class</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/emaillog\" title=\"Settings for logging and alerts to email addresses.\" id=\"toolbar-link-emaillog-configuration\" class=\"toolbar-icon toolbar-icon-emaillog-config-menu\" data-drupal-link-system-path=\"admin/config/development/emaillog\">Email Logging and Alerts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/intercom\" title=\"Settings for intercom.\" id=\"toolbar-link-intercom-settings\" class=\"toolbar-icon toolbar-icon-intercom-settings-tab\" data-drupal-link-system-path=\"admin/config/services/intercom\">Intercom settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow/rules\" title=\"Reaction rules administration overview.\" id=\"toolbar-link-entity-rules_reaction_rule-collection\" class=\"toolbar-icon toolbar-icon-rules-reactions\" data-drupal-link-system-path=\"admin/config/workflow/rules\">Rules</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:36:\"entity-block_content-field_ui_fields\";s:0:\"\";s:31:\"entity-flagging-field_ui_fields\";s:0:\"\";s:48:\"entity-entity_form_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_form_display-flagging-default\";s:0:\"\";s:48:\"entity-entity_view_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_view_display-flagging-default\";s:0:\"\";s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5428:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/moderator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-moderator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/moderator\">Moderator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/pre_investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-pre-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/pre_investor\">Pre Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/investor\">Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/buidler\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-buidler\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/buidler\">Buidler</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/mentor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-mentor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/mentor\">Mentor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/program_owner\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-program-owner\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/program_owner\">Program Owner</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/employee\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-employee\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/employee\">Employee</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:37:\"entity-block_content_type-delete_form\";s:0:\"\";s:23:\"entity-flag-delete_form\";s:0:\"\";s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3463:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1665669334.175,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20440'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[session]=qZoC49KsFEgQrdaBNfWzVQm5vX7KjdP4uTyu9Iizj9g:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=d17a49da67bf46c7UQuwgeqP_xyAvALKPDm2oiGxaXYX_h71rIFES_IbUKA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:17:{s:5:\"front\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4062:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/index\" id=\"toolbar-link-system-admin_index\" class=\"toolbar-icon toolbar-icon-system-admin-index\" title=\"\" data-drupal-link-system-path=\"admin/index\">Index</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/flush?token=l2KSsTA7d2oH8VQ36WnqomA1Ch50-u1BSEJtc_XFvtY\" id=\"toolbar-link-admin_toolbar_tools-flush\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush\" title=\"\" data-drupal-link-system-path=\"admin/flush\">Flush all caches</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/flush/cssjs?token=cPjm13bVRggWQobK18B5n1SkDAVysVvnsOQ2uxM-RKE\" id=\"toolbar-link-admin_toolbar_tools-cssjs\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-cssjs\" title=\"\" data-drupal-link-system-path=\"admin/flush/cssjs\">Flush CSS and JavaScript</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/plugin?token=gr7rCvjaDuHzV_PvDlBNR3lnOwTXLqzUnV20vyhuggc\" id=\"toolbar-link-admin_toolbar_tools-plugin\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-plugin\" title=\"\" data-drupal-link-system-path=\"admin/flush/plugin\">Flush plugins cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/rendercache?token=AAUq2Z9xbgaqzd8H7e8XeUwhpOQ8dz0-Fs8Ak6Arm_4\" id=\"toolbar-link-admin_toolbar_tools-flush_rendercache\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-rendercache\" title=\"\" data-drupal-link-system-path=\"admin/flush/rendercache\">Flush render cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/menu?token=3ljZa2xkGJe8veQi8kUlvIFbFgP8ongu1Bh4mrsxexY\" id=\"toolbar-link-admin_toolbar_tools-flush_menu\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-menu\" title=\"\" data-drupal-link-system-path=\"admin/flush/menu\">Flush routing and links cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/static-caches?token=7AzjSD-6RqrkKRLnpXVaVP9LVBgpWa5CY4Mq5uJClxI\" id=\"toolbar-link-admin_toolbar_tools-flush_static\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-static\" title=\"\" data-drupal-link-system-path=\"admin/flush/static-caches\">Flush static cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/twig?token=zBiMbqm1fh--YVkFOohjJRxgp4RmxTDDD_ezK0mCgUc\" id=\"toolbar-link-admin_toolbar_tools-flush_twig\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-flush-twig\" title=\"\" data-drupal-link-system-path=\"admin/flush/twig\">Flush twig cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/views?token=TUGWH0VVVXmrkGilvORC5OveW3-RX5nCJskF_dKzcM0\" id=\"toolbar-link-admin_toolbar_tools-flush_views\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:flush-views\" title=\"\" data-drupal-link-system-path=\"admin/flush/views\">Flush views cache</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/flush/theme_rebuild?token=mUOZwbVSmBOh2w_ziuaxc7sXS0mHHL3PtZoOLCQKKX8\" id=\"toolbar-link-admin_toolbar_tools-theme_rebuild\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-theme-rebuild\" title=\"\" data-drupal-link-system-path=\"admin/flush/theme_rebuild\">Rebuild theme registry</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/run-cron?token=eVOwqI_Inalt1qxj-mU_GWw0vWdkFMmnW0f8xZRdFKw\" id=\"toolbar-link-admin_toolbar-run-cron\" class=\"toolbar-icon toolbar-icon-system-run-cron\" title=\"\" data-drupal-link-system-path=\"run-cron\">Run cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/update.php\" id=\"toolbar-link-system-db_update\" class=\"toolbar-icon toolbar-icon-system-db-update\" title=\"\" data-drupal-link-system-path=\"update.php\">Run updates</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8659:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/node/add\" id=\"toolbar-link-node-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add\" title=\"\" data-drupal-link-system-path=\"node/add\">Add content</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/node/add/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-article\" data-drupal-link-system-path=\"node/add/article\">Article</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-page\" data-drupal-link-system-path=\"node/add/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/blockchains\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-blockchains\" title=\"\" data-drupal-link-system-path=\"node/add/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/draggableviews_demo\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"node/add/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-feedback\" data-drupal-link-system-path=\"node/add/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-founder-profile\" data-drupal-link-system-path=\"node/add/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_commit\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-commit\" title=\"\" data-drupal-link-system-path=\"node/add/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/funding_round\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-funding-round\" title=\"\" data-drupal-link-system-path=\"node/add/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-internal-notes\" data-drupal-link-system-path=\"node/add/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/investor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-investor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/mentor_profile\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-mentor-profile\" title=\"\" data-drupal-link-system-path=\"node/add/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/partners\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-partners\" title=\"\" data-drupal-link-system-path=\"node/add/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/portfolio\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-portfolio\" title=\"\" data-drupal-link-system-path=\"node/add/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-programs\" data-drupal-link-system-path=\"node/add/programs\">Program</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/proof_of_value_add\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"node/add/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/questions\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-questions\" title=\"\" data-drupal-link-system-path=\"node/add/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/request_for_buidls\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"node/add/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_asks\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-asks\" title=\"\" data-drupal-link-system-path=\"node/add/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/startup_updates\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-startup-updates\" title=\"\" data-drupal-link-system-path=\"node/add/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/node/add/vouches\" id=\"toolbar-link-node-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-add-vouches\" title=\"\" data-drupal-link-system-path=\"node/add/vouches\">Vouches</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/files\" id=\"toolbar-link-view-files-page_1\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:view-files\" title=\"\" data-drupal-link-system-path=\"admin/content/files\">Files</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/content/media\" id=\"toolbar-link-entity-media-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-page\" title=\"\" data-drupal-link-system-path=\"admin/content/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/media/add\" id=\"toolbar-link-entity-media-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:add-media\" title=\"\" data-drupal-link-system-path=\"media/add\">Add media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/content/media-grid\" id=\"toolbar-link-view-media_library-page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-library\" title=\"\" data-drupal-link-system-path=\"admin/content/media-grid\">Media library</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52292:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/block/add\" id=\"toolbar-link-block_content-add_page\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:block-content-add-page\" title=\"\" data-drupal-link-system-path=\"block/add\">Add custom block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content/types\" id=\"toolbar-link-entity-block_content_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content/types\">Block types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/block/block-content\" id=\"toolbar-link-entity-block_content-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-block-content-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/block/block-content\">Custom block library</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/comment/manage/comment\" id=\"toolbar-link-entity-comment_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-comment-type-edit-form-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/comment/manage/comment\">Default comments</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact/add\" id=\"toolbar-link-contact-form_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:contact-form-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/add\">Add contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/personal\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-personal\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/personal\">Personal contact form</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/contact/manage/feedback\" id=\"toolbar-link-entity-contact_form-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-contact-form-edit-form-feedback\" title=\"\" data-drupal-link-system-path=\"admin/structure/contact/manage/feedback\">Website feedback</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/types/add\" id=\"toolbar-link-node-type_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:node-type-collection\" title=\"\" data-drupal-link-system-path=\"admin/structure/types\">All types</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/article\" title=\"Use articles for time-sensitive content like news, press releases or blog posts.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-article\" data-drupal-link-system-path=\"admin/structure/types/manage/article\">Article</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/page\" title=\"Use basic pages for your static content, such as an &#039;About us&#039; page.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-page\" data-drupal-link-system-path=\"admin/structure/types/manage/page\">Basic page</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/blockchains\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/blockchains\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/draggableviews_demo\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/feedback\" title=\"Feedback form for startup\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-feedback\" data-drupal-link-system-path=\"admin/structure/types/manage/feedback\">Feedback</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/founder_profile\" title=\"Getting to know you better!\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-founder-profile\" data-drupal-link-system-path=\"admin/structure/types/manage/founder_profile\">Founder Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_commit\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-commit\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_commit\">Funding Commit</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/funding_round\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-funding-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/funding_round\">Funding Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/internal_notes\" title=\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-internal-notes\" data-drupal-link-system-path=\"admin/structure/types/manage/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/investor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/mentor_profile\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/partners\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/portfolio\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/portfolio\">Portfolio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/programs\" title=\"These are the programs that startups can take part in\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-programs\" data-drupal-link-system-path=\"admin/structure/types/manage/programs\">Program</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/proof_of_value_add\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-proof-of-value-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/proof_of_value_add\">Proof of value add</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/questions\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-questions\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/questions\">Questions</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/request_for_buidls\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-request-for-buidls\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/request_for_buidls\">Request for Buidls</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_asks\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-asks\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_asks\">Startup Asks</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_pitch\" title=\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-pitch\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/types/manage/startup_updates\" id=\"toolbar-link-entity-node_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-node-type-edit-form-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_updates\">Startup Updates</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/programs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/entityqueue/rewards_vcs\" id=\"toolbar-link-entity-entity_queue-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-entity-queue-edit-form-rewards-vcs\" title=\"\" data-drupal-link-system-path=\"admin/structure/entityqueue/rewards_vcs\">Rewards-VCs</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/media/add\" id=\"toolbar-link-entity-media_type-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:media-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/media/add\">Add media type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/audio\" title=\"A locally hosted audio file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-audio\" data-drupal-link-system-path=\"admin/structure/media/manage/audio\">Audio</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/document\" title=\"An uploaded file or document, such as a PDF.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-document\" data-drupal-link-system-path=\"admin/structure/media/manage/document\">Document</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/image\" title=\"Use local images for reusable media.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-image\" data-drupal-link-system-path=\"admin/structure/media/manage/image\">Image</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/remote_video\" title=\"A remotely hosted video from YouTube or Vimeo.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-remote-video\" data-drupal-link-system-path=\"admin/structure/media/manage/remote_video\">Remote video</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/media/manage/video\" title=\"A locally hosted video file.\" id=\"toolbar-link-entity-media_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-media-type-edit-form-video\" data-drupal-link-system-path=\"admin/structure/media/manage/video\">Video</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu/add\" id=\"toolbar-link-entity-menu-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/add\">Add menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/admin\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-admin\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/admin\">Administration</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/footer\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-footer\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/footer\">Footer</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/main\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-main\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/main\">Main navigation</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/tools\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-tools\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/tools\">Tools</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/account\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-account\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/account\">User account menu</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/menu/manage/utility-dashboard-menu\" id=\"toolbar-link-entity-menu-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-menu-edit-form-utility-dashboard-menu\" title=\"\" data-drupal-link-system-path=\"admin/structure/menu/manage/utility-dashboard-menu\">Utility Dashboard Menu</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/analysts\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-analysts\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/analysts\">Analysts</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/founders\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-founders\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/founders\">Founders</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/investment_round\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-investment-round\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/investment_round\">Investment Round</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/proof_of_value_adds\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-proof-of-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/proof_of_value_adds\">Proof of value adds</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/paragraphs_type/web3_portfolio\" id=\"toolbar-link-entity-paragraphs_type-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-paragraphs-type-edit-form-web3-portfolio\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/web3_portfolio\">Web3 Portfolio</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy/add\" id=\"toolbar-link-entity-taxonomy_vocabulary-add_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-add-form\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/add\">Add vocabulary</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/blockchains/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-blockchains\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/early_stage/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-early-stage\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/early_stage/overview\">Early Stage</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/evaluation_criteria/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-evaluation-criteria\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/evaluation_criteria/overview\">Evaluation Criteria</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/focus_areas/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-focus-areas\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/focus_areas/overview\">Focus Areas</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/other_partnerships/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-other-partnerships\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/other_partnerships/overview\">Other Partnerships</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/pova_taxo/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-pova-taxo\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/pova_taxo/overview\">Pova_taxo</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/stage_of_investment/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-stage-of-investment\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/stage_of_investment/overview\">Stage of Investment</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_ask_category/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-ask-category\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_ask_category/overview\">Startup Ask Category</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/startup_update/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-startup-update\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/startup_update/overview\">Startup Update</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/tags/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-tags\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/tags/overview\">Tags</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-taxonomy-tech-stack\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/taxonomy_tech_stack/overview\">Tech Stack</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/structure/taxonomy/manage/value_adds/overview\" id=\"toolbar-link-entity-taxonomy_vocabulary-overview_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-taxonomy-vocabulary-overview-form-value-adds\" title=\"\" data-drupal-link-system-path=\"admin/structure/taxonomy/manage/value_adds/overview\">Value Adds</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/add\" id=\"toolbar-link-views_ui-add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/archive\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-archive\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/archive\">Archive</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile_child_view\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile-child-view\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile_child_view\">Child Views For Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_question\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-question\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_question\">Comments Question</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comment\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comment\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comment\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments\">Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_by\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-by\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_by\">Content By</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_count\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-count\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_count\">Content Count</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_dashboard\">Content Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content\">Content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/block_content\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-block-content\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/block_content\">Custom block library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/dashboards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-dashboards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/delta_values\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-delta-values\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/delta_values\">Delta Values</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/draggableviews_demo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-draggableviews-demo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/draggableviews_demo\">Draggableviews Demo</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/edit_link\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-edit-link\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/edit_link\">Edit Link</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/emails\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-emails\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/emails\">Emails</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/field_user_name\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-user-name\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/field_user_name\">Field User Name</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/files\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-files\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/files\">Files</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_bookmark\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-bookmark\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_bookmark\">Flag Bookmark list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_link_for_startup_update_mailer\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-link-for-startup-update-mailer\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_link_for_startup_update_mailer\">Flag Link for Startup Update Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/flag_view_for_startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-flag-view-for-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/flag_view_for_startup_updates\">Flag View for Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/frontpage\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-frontpage\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/frontpage\">Frontpage</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/fund_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-fund-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/fund_profile\">Fund Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/glossary\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-glossary\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/glossary\">Glossary</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/internal_notes\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-internal-notes\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/internal_notes\">Internal Notes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/top_sectors\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-top-sectors\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/top_sectors\">Investor Dashboard - Top Sectors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_dashboard\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-dashboard\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_dashboard\">Investor Dashboard</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investor_profile\">Investor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/investors_list\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-investors-list\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/investors_list\">Investors List</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/list_startups\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-list-startups\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/list_startups\">List of Startups</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media\">Media</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/media_library\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-media-library\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/media_library\">Media library</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/mentor_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-mentor-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/mentor_profile\">Mentor Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/moderator_investor_edits\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-moderator-investor-edits\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/moderator_investor_edits\">Moderator Investor Edits</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/notifications\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-notifications\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/notifications\">Notifications</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/partners\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-partners\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/partners\">Partners</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_admin_people\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-admin-people\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_admin_people\">People</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/program_component_views\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-program-component-views\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/program_component_views\">Program Component Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/programs\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-programs\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/programs\">Programs</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/question_comments\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-question-comments\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/question_comments\">Question Comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/comments_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-comments-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/comments_recent\">Recent comments</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/content_recent\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-content-recent\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/content_recent\">Recent content</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/rewards\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-rewards\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/rewards\">Rewards</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_founder_email\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-founder-email\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_founder_email\">Startup Founder Email</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_profile_active_current_round_debug\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-profile-active-current-round-debug\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_profile_active_current_round_debug\">Startup Profile - Active Current Round  Debug</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_pitch\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-pitch\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_pitch\">Startup Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/startup_updates\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-startup-updates\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/startup_updates\">Startup Updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/taxonomy_term\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-taxonomy-term\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/taxonomy_term\">Taxonomy term</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/user_profile\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-user-profile\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/user_profile\">User Profile</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_views_bulk_operations_\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-views-bulk-operations-\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_views_bulk_operations_\">VBO (Views Bulk Operations)</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_startup_profile_all_info_export\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-startup-profile-all-info-export\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_startup_profile_all_info_export\">VBO - Startup Profile All Info Export</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo\">VBO</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/vbo_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-vbo-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/vbo_users\">VBO-Users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/watchdog\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-watchdog\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/watchdog\">Watchdog</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_new\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-new\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_new\">Who&#039;s new</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/who_s_online\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-who-s-online\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/who_s_online\">Who&#039;s online block</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/pre_investor_users\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-pre-investor-users\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/pre_investor_users\">pre-investor-users</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views/view/twitter_intent_pova\" id=\"toolbar-link-entity-view-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-twitter-intent-pova\" title=\"\" data-drupal-link-system-path=\"admin/structure/views/view/twitter_intent_pova\">twitter intent pova</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3234:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/theme/install\" id=\"toolbar-link-update-theme_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-install\" title=\"\" data-drupal-link-system-path=\"admin/theme/install\">Install new theme</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/appearance/settings\" id=\"toolbar-link-system-theme_settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings\">Settings</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/bootstrap\">Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe_bootstrap\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe-bootstrap\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe_bootstrap\">Buidlerstribe Bootstrap</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/buidlerstribe\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-buidlerstribe\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/buidlerstribe\">Buidlerstribe</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/claro\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-claro\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/claro\">Claro</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/mediteran\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-mediteran\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/mediteran\">Mediteran</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/appearance/settings/seven\" id=\"toolbar-link-system-theme_settings_theme\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:system-theme-settings-theme-seven\" title=\"\" data-drupal-link-system-path=\"admin/appearance/settings/seven\">Seven</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/theme/update\" id=\"toolbar-link-update-theme_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-theme-update\" title=\"\" data-drupal-link-system-path=\"admin/theme/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-modules_list\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:962:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/modules/install\" id=\"toolbar-link-update-module_install\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-install\" title=\"\" data-drupal-link-system-path=\"admin/modules/install\">Install new module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/uninstall\" id=\"toolbar-link-system-modules_uninstall\" class=\"toolbar-icon toolbar-icon-system-modules-uninstall\" title=\"\" data-drupal-link-system-path=\"admin/modules/uninstall\">Uninstall module</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/modules/update\" id=\"toolbar-link-update-module_update\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:update-module-update\" title=\"\" data-drupal-link-system-path=\"admin/modules/update\">Update</a>\n              </li>\n        </ul>\n  \n\n\";}s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21800:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/smtp\" title=\"Allow for site emails to be sent through an SMTP server of your choice.\" id=\"toolbar-link-smtp-config\" class=\"toolbar-icon toolbar-icon-smtp-config\" data-drupal-link-system-path=\"admin/config/system/smtp\">SMTP Authentication Support</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-tag\" title=\"Configure the website integration with GTM and the resultant capturing of website analytics.\" id=\"toolbar-link-entity-google_tag_container-collection\" class=\"toolbar-icon toolbar-icon-entity-google-tag-container-collection\" data-drupal-link-system-path=\"admin/config/system/google-tag\">Google Tag Manager</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/job-scheduler\" title=\"Manage job scheduler.\" id=\"toolbar-link-job_scheduler-admin_settings\" class=\"toolbar-icon toolbar-icon-job-scheduler-admin-settings\" data-drupal-link-system-path=\"admin/config/system/job-scheduler\">Job Scheduler</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/views_send\" title=\"Configure Views Send behavior when sending mail.\" id=\"toolbar-link-views_send-configure\" class=\"toolbar-icon toolbar-icon-views-send-configure\" data-drupal-link-system-path=\"admin/config/system/views_send\">Views Send</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/access_by_ref\" title=\"Set access to node editing by entity/field references.\" id=\"toolbar-link-entity-abrconfig-collection\" class=\"toolbar-icon toolbar-icon-access-by-ref-collection\" data-drupal-link-system-path=\"admin/config/content/access_by_ref\">Set Access by Reference</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-search-settings\" title=\"Configure the Admin Toolbar Search module.\" id=\"toolbar-link-admin_toolbar_search-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-search-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-search-settings\">Admin Toolbar Search</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar-tools\" title=\"Configure the Admin Toolbar Tools module.\" id=\"toolbar-link-admin_toolbar_tools-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar-tools\">Admin Toolbar Tools</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/admin-toolbar\" title=\"Configure the Admin Toolbar module.\" id=\"toolbar-link-admin_toolbar-settings\" class=\"toolbar-icon toolbar-icon-admin-toolbar-settings\" data-drupal-link-system-path=\"admin/config/user-interface/admin-toolbar\">Admin Toolbar</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/extlink\" title=\"External Links administration page.\" id=\"toolbar-link-extlink_admin-settings\" class=\"toolbar-icon toolbar-icon-extlink-admin-settings\" data-drupal-link-system-path=\"admin/config/user-interface/extlink\">External Links</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/module-filter\" title=\"Settings for the Module Filter module.\" id=\"toolbar-link-module_filter-settings\" class=\"toolbar-icon toolbar-icon-module-filter-config-admin-menu-item\" data-drupal-link-system-path=\"admin/config/user-interface/module-filter\">Module filter</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/page-class/settings\" id=\"toolbar-link-page_specific_class-settings\" class=\"toolbar-icon toolbar-icon-page-specific-class-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/page-class/settings\">Page Specific Class</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/emaillog\" title=\"Settings for logging and alerts to email addresses.\" id=\"toolbar-link-emaillog-configuration\" class=\"toolbar-icon toolbar-icon-emaillog-config-menu\" data-drupal-link-system-path=\"admin/config/development/emaillog\">Email Logging and Alerts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/services/intercom\" title=\"Settings for intercom.\" id=\"toolbar-link-intercom-settings\" class=\"toolbar-icon toolbar-icon-intercom-settings-tab\" data-drupal-link-system-path=\"admin/config/services/intercom\">Intercom settings</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/workflow/rules\" title=\"Reaction rules administration overview.\" id=\"toolbar-link-entity-rules_reaction_rule-collection\" class=\"toolbar-icon toolbar-icon-rules-reactions\" data-drupal-link-system-path=\"admin/config/workflow/rules\">Rules</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:36:\"entity-block_content-field_ui_fields\";s:0:\"\";s:31:\"entity-flagging-field_ui_fields\";s:0:\"\";s:48:\"entity-entity_form_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_form_display-flagging-default\";s:0:\"\";s:48:\"entity-entity_view_display-block_content-default\";s:0:\"\";s:43:\"entity-entity_view_display-flagging-default\";s:0:\"\";s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5428:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/create\" id=\"toolbar-link-user-admin_create\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-create\" title=\"\" data-drupal-link-system-path=\"admin/people/create\">Add user</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/permissions\" id=\"toolbar-link-user-admin_permissions\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-admin-permissions\" title=\"\" data-drupal-link-system-path=\"admin/people/permissions\">Permissions</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/people/roles\" id=\"toolbar-link-entity-user_role-collection\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-collection\" title=\"\" data-drupal-link-system-path=\"admin/people/roles\">Roles</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/roles/add\" id=\"toolbar-link-user-role_add\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:user-role-add\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/add\">Add role</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/anonymous\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-anonymous\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/anonymous\">Anonymous user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/authenticated\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-authenticated\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/authenticated\">Authenticated user</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/administrator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-administrator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/administrator\">Administrator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/moderator\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-moderator\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/moderator\">Moderator</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/pre_investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-pre-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/pre_investor\">Pre Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/investor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-investor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/investor\">Investor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/buidler\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-buidler\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/buidler\">Buidler</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/mentor\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-mentor\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/mentor\">Mentor</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/program_owner\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-program-owner\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/program_owner\">Program Owner</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/people/roles/manage/employee\" id=\"toolbar-link-entity-user_role-edit_form\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:entity-user-role-edit-form-employee\" title=\"\" data-drupal-link-system-path=\"admin/people/roles/manage/employee\">Employee</a>\n              </li>\n        </ul>\n  \n              </li>\n        </ul>\n  \n\n\";}s:37:\"entity-block_content_type-delete_form\";s:0:\"\";s:23:\"entity-flag-delete_form\";s:0:\"\";s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3463:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields/views-fields\" id=\"toolbar-link-views_ui-reports_fields\" class=\"toolbar-icon toolbar-icon-admin-toolbar-tools-extra-links:views-ui-field-list\" title=\"\" data-drupal-link-system-path=\"admin/reports/fields/views-fields\">Used in views</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1665669349.740,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20440'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:1:{s:5:\"front\";s:0:\"\";}}',-1,1665663078.179,1,'rendered','397'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:25:\"toolbar_rendered_subtrees\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663078.178,1,'rendered','397'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:25:\"toolbar_rendered_subtrees\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662948.764,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20440'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:25:\"toolbar_rendered_subtrees\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669334.174,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20440'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:25:\"toolbar_rendered_subtrees\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:7:\"session\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:66:{i:0;s:27:\"config:comment.type.comment\";i:1;s:28:\"config:contact.form.feedback\";i:2;s:28:\"config:contact.form.personal\";i:3;s:40:\"config:entityqueue.entity_queue.programs\";i:4;s:43:\"config:entityqueue.entity_queue.rewards_vcs\";i:5;s:23:\"config:media.type.audio\";i:6;s:26:\"config:media.type.document\";i:7;s:23:\"config:media.type.image\";i:8;s:30:\"config:media.type.remote_video\";i:9;s:23:\"config:media.type.video\";i:10;s:24:\"config:node.type.article\";i:11;s:28:\"config:node.type.blockchains\";i:12;s:36:\"config:node.type.draggableviews_demo\";i:13;s:25:\"config:node.type.feedback\";i:14;s:32:\"config:node.type.founder_profile\";i:15;s:31:\"config:node.type.funding_commit\";i:16;s:30:\"config:node.type.funding_round\";i:17;s:31:\"config:node.type.internal_notes\";i:18;s:33:\"config:node.type.investor_profile\";i:19;s:31:\"config:node.type.mentor_profile\";i:20;s:21:\"config:node.type.page\";i:21;s:25:\"config:node.type.partners\";i:22;s:26:\"config:node.type.portfolio\";i:23;s:25:\"config:node.type.programs\";i:24;s:35:\"config:node.type.proof_of_value_add\";i:25;s:26:\"config:node.type.questions\";i:26;s:35:\"config:node.type.request_for_buidls\";i:27;s:29:\"config:node.type.startup_asks\";i:28;s:30:\"config:node.type.startup_pitch\";i:29;s:32:\"config:node.type.startup_updates\";i:30;s:24:\"config:node.type.vouches\";i:31;s:42:\"config:paragraphs.paragraphs_type.analysts\";i:32;s:42:\"config:paragraphs.paragraphs_type.founders\";i:33;s:50:\"config:paragraphs.paragraphs_type.investment_round\";i:34;s:53:\"config:paragraphs.paragraphs_type.proof_of_value_adds\";i:35;s:48:\"config:paragraphs.paragraphs_type.web3_portfolio\";i:36;s:26:\"config:system.menu.account\";i:37;s:24:\"config:system.menu.admin\";i:38;s:25:\"config:system.menu.footer\";i:39;s:23:\"config:system.menu.main\";i:40;s:24:\"config:system.menu.tools\";i:41;s:41:\"config:system.menu.utility-dashboard-menu\";i:42;s:38:\"config:taxonomy.vocabulary.blockchains\";i:43;s:38:\"config:taxonomy.vocabulary.early_stage\";i:44;s:46:\"config:taxonomy.vocabulary.evaluation_criteria\";i:45;s:38:\"config:taxonomy.vocabulary.focus_areas\";i:46;s:45:\"config:taxonomy.vocabulary.other_partnerships\";i:47;s:36:\"config:taxonomy.vocabulary.pova_taxo\";i:48;s:46:\"config:taxonomy.vocabulary.stage_of_investment\";i:49;s:47:\"config:taxonomy.vocabulary.startup_ask_category\";i:50;s:41:\"config:taxonomy.vocabulary.startup_update\";i:51;s:31:\"config:taxonomy.vocabulary.tags\";i:52;s:46:\"config:taxonomy.vocabulary.taxonomy_tech_stack\";i:53;s:37:\"config:taxonomy.vocabulary.value_adds\";i:54;s:30:\"config:user.role.administrator\";i:55;s:26:\"config:user.role.anonymous\";i:56;s:30:\"config:user.role.authenticated\";i:57;s:24:\"config:user.role.buidler\";i:58;s:25:\"config:user.role.employee\";i:59;s:25:\"config:user.role.investor\";i:60;s:23:\"config:user.role.mentor\";i:61;s:26:\"config:user.role.moderator\";i:62;s:29:\"config:user.role.pre_investor\";i:63;s:30:\"config:user.role.program_owner\";i:64;s:17:\"entity_field_info\";i:65;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677610.465,1,'config:comment.type.comment config:contact.form.feedback config:contact.form.personal config:entityqueue.entity_queue.programs config:entityqueue.entity_queue.rewards_vcs config:media.type.audio config:media.type.document config:media.type.image config:media.type.remote_video config:media.type.video config:node.type.article config:node.type.blockchains config:node.type.draggableviews_demo config:node.type.feedback config:node.type.founder_profile config:node.type.funding_commit config:node.type.funding_round config:node.type.internal_notes config:node.type.investor_profile config:node.type.mentor_profile config:node.type.page config:node.type.partners config:node.type.portfolio config:node.type.programs config:node.type.proof_of_value_add config:node.type.questions config:node.type.request_for_buidls config:node.type.startup_asks config:node.type.startup_pitch config:node.type.startup_updates config:node.type.vouches config:paragraphs.paragraphs_type.analysts config:paragraphs.paragraphs_type.founders config:paragraphs.paragraphs_type.investment_round config:paragraphs.paragraphs_type.proof_of_value_adds config:paragraphs.paragraphs_type.web3_portfolio config:system.menu.account config:system.menu.admin config:system.menu.footer config:system.menu.main config:system.menu.tools config:system.menu.utility-dashboard-menu config:taxonomy.vocabulary.blockchains config:taxonomy.vocabulary.early_stage config:taxonomy.vocabulary.evaluation_criteria config:taxonomy.vocabulary.focus_areas config:taxonomy.vocabulary.other_partnerships config:taxonomy.vocabulary.pova_taxo config:taxonomy.vocabulary.stage_of_investment config:taxonomy.vocabulary.startup_ask_category config:taxonomy.vocabulary.startup_update config:taxonomy.vocabulary.tags config:taxonomy.vocabulary.taxonomy_tech_stack config:taxonomy.vocabulary.value_adds config:user.role.administrator config:user.role.anonymous config:user.role.authenticated config:user.role.buidler config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.moderator config:user.role.pre_investor config:user.role.program_owner entity_field_info rendered views_data','20443'),('view:moderator_investor_edits:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/moderator/investor-edits:[user.node_grants:vieYgQavZFan6ig7wtIpJi3Mj5QVTHPuQLOh0fAbyOiK6Q',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100412:\"<div class=\"views-element-container form-group\"><div class=\"view view-moderator-investor-edits view-id-moderator_investor_edits view-display-id-page_1 js-view-dom-id-ee97cce95839efd06df2153dd94579c71f73c30c8911a25699a2e077313fde14\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-moderator-investor-edits-page-1\" action=\"/moderator/investor-edits\" method=\"get\" id=\"views-exposed-form-moderator-investor-edits-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-fund-or-angel-value js-form-item-field-fund-or-angel-value form-group\">\n      <label for=\"edit-field-fund-or-angel-value\" class=\"control-label\">Is this your fund profile or your angel profile? (field_fund_or_angel)</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-fund-or-angel-value\" class=\"form-select form-control\" id=\"edit-field-fund-or-angel-value\" name=\"field_fund_or_angel_value\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"fund\">Fund Profile</option><option\n            value=\"angel\">Angel Profile</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-moderator-investor-edits\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-moderator-investor-edits\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th id=\"view-title-table-column\" class=\"views-field views-field-title\" scope=\"col\">Title</th>\n                                      <th id=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\" scope=\"col\">Logo</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/herd-ventures\" hreflang=\"en\">Herd Ventures </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/established-web3-fund\" hreflang=\"en\">Established Web3 Fund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/orange-dao\" hreflang=\"en\">Orange DAO</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Orange%20DAO.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/spartan-group\" hreflang=\"en\">Spartan Group</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Spartan%20Group%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/3-anonymous-angel-funds\" hreflang=\"en\">3 anonymous angel funds</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/immutable-x\" hreflang=\"en\">Immutable X</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/anniespectre-vc\" hreflang=\"en\">Annie/Spectre VC</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/tps-capital\" hreflang=\"en\">TPS Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Screenshot%202022-10-10%20at%2011.54.17%20PM.png?itok=7Lnbvsdj\" width=\"100\" height=\"84\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/msk-holdings\" hreflang=\"en\">MSK Holdings</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/prashant-maurya-0\" hreflang=\"en\">Prashant maurya</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/rick-blankenstein\" hreflang=\"en\">Rick Blankenstein</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/leo\" hreflang=\"en\">Leo</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/untamed-ventures\" hreflang=\"en\">Untamed Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/antler-india\" hreflang=\"en\">Antler India</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Antler%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/shima-capital\" hreflang=\"en\">Shima Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Logo-vertical-dark.png?itok=nrbgyqsE\" width=\"100\" height=\"56\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/trial-angel\" hreflang=\"en\">Trial Angel</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/angel-0\" hreflang=\"en\">Angel </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/alexander-seyfert\" hreflang=\"en\">Alexander Seyfert</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/rachna\" hreflang=\"en\">Rachna</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mgmt-ventures\" hreflang=\"en\">MGMT Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/MGMT%20Ventures.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/karthik-senthil-angel\" hreflang=\"en\">Karthik Senthil (Angel)</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/pihu\" hreflang=\"en\">pihu</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/angel\" hreflang=\"en\">Angel</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/next-capital\" hreflang=\"en\">Next Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/NextAvatar_1%20copy.jpg?itok=QFwv2I_j\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/iosg-ventures-0\" hreflang=\"en\">IOSG Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/IOSG%20Ventures%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/robaxin-generic-online-prescriptions\" hreflang=\"en\">Robaxin:  Generic Online Prescriptions</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/neurontin-pills-buy\" hreflang=\"en\">Neurontin:  Pills Buy</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/jkl-capital\" hreflang=\"en\">JKL Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/yair-weizman\" hreflang=\"en\">Yair Weizman</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/asva-ventures\" hreflang=\"en\">ASVA Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/prashant-maurya\" hreflang=\"en\">Prashant Maurya</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/amesten-capital\" hreflang=\"en\">Amesten Capital </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/SQUARE%20LOGO%20COLOUR%201x1-01-03.png?itok=3Zyv_jI7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/nidhi-soni\" hreflang=\"en\">Nidhi Soni</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/anurag-gupta\" hreflang=\"en\">Anurag Gupta</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/bdt-investments\" hreflang=\"en\">BDT-Investments</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/BuidlersTribe-Logo-Black.png?itok=zn3HvVoA\" width=\"100\" height=\"83\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/paradigm-shift-capital\" hreflang=\"en\">Paradigm Shift Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/LOGO%20-%20PARADIGM%20SHIFT%20CAPITAL%20-%20UP.png?itok=sICMX9M7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/lumikai\" hreflang=\"en\">Lumikai</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/sinemet-order-parcopa-austria\" hreflang=\"en\">Sinemet: Order Parcopa Austria</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/hoodia-buy-mega-online-overnight\" hreflang=\"en\">Hoodia: Buy Mega Online Overnight</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/propranolol-buy-no-insurance\" hreflang=\"en\">Propranolol: Buy With No Insurance</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/serpina-want-buy\" hreflang=\"en\">Serpina: Want To Buy</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/tioga-capital\" hreflang=\"en\">Tioga Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Screen%20Shot%202022-09-09%20at%206.19.46%20PM.png?itok=5x3h6C3o\" width=\"100\" height=\"52\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/clif\" hreflang=\"en\">Clif</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/jiten-oswal\" hreflang=\"en\">Jiten Oswal</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/iconium-blockchain-ventures\" hreflang=\"en\">ICONIUM Blockchain Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/superblock-capital\" hreflang=\"en\">Superblock Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/fav-transparent.png?itok=9dmrHUaM\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/sanchiblockchain-founders-fund\" hreflang=\"en\">Sanchi/Blockchain Founders Fund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/BFF_Full_Logo_White_Text_below_PNG_256_0.png?itok=dvuKX7A9\" width=\"100\" height=\"59\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/indinavir-cheapest-400mg-generic\" hreflang=\"en\">Indinavir: Cheapest 400Mg Generic</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/ginette-35-buy-cod-no-prescription\" hreflang=\"en\">Ginette-35: Buy Cod No Prescription</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/longhash-ventures\" hreflang=\"en\">LongHash Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/LongHash%20Ventures%20Full%20Logo%20Black.png?itok=8DmsYLoy\" width=\"100\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/fracton-ventures\" hreflang=\"en\">Fracton Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Fracton%20Ventures_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mentat-generic-pharmacy-google-group\" hreflang=\"en\">Mentat: Generic Pharmacy Google Group</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/meclizine-buy-store-amex\" hreflang=\"en\">Meclizine: Buy Store Amex</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mh-ventures\" hreflang=\"en\">MH Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/HD_Ventures_Sydney.png?itok=pHCokGBk\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/bhaskar-dey\" hreflang=\"en\">Bhaskar Dey</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/village-wonders\" hreflang=\"en\">Village Wonders</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/web3-discovery-fund\" hreflang=\"en\">Web3 Discovery Fund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/download.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/m31-capital\" hreflang=\"en\">M31 Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/M31%20Capital%20Logo%20-%20White.png?itok=RyQ9669v\" width=\"100\" height=\"25\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/pro-rata\" hreflang=\"en\">Pro-rata</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/air-capital-syndicating\" hreflang=\"en\">Air Capital Syndicating</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/kartik-garg\" hreflang=\"en\">Kartik Garg</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/snz-capital\" hreflang=\"en\">SNZ Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/ava-labs\" hreflang=\"en\">Ava Labs</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/arcanum-capital\" hreflang=\"en\">Arcanum Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/hashkey-capital\" hreflang=\"en\">Hashkey Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/ascent-advisors\" hreflang=\"en\">Ascent Advisors</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/bharat-innovation-fund\" hreflang=\"en\">Bharat Innovation Fund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Bharat%20Innovation%20Fund.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/sino-global-capital\" hreflang=\"en\">Sino Global Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/chakshu\" hreflang=\"en\">Chakshu</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/jinwoofunds\" hreflang=\"en\">jinwoofunds</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/dweb3-capital\" hreflang=\"en\">DWeb3 Capital </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/amitriptyline-no-rxs-needed-cod\" hreflang=\"en\">Amitriptyline:  No Rxs Needed Cod</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/coreg-no-prescription-canada-chtzu\" hreflang=\"en\">Coreg:  No Prescription Canada Chtzu</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/ah-venture\" hreflang=\"en\">Ah! Venture</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/padup-ventures\" hreflang=\"en\">Padup Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/struck-crypto\" hreflang=\"en\">Struck Crypto</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/kj9EtsIM.png?itok=ICm38LuQ\" width=\"100\" height=\"44\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/tessellation-ventures\" hreflang=\"en\">Tessellation Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mapleblock-capital\" hreflang=\"en\">Mapleblock Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/coindcx-ventures\" hreflang=\"en\">CoinDCX Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/super-capital\" hreflang=\"en\">Super Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/naprosyn-where-can-i-buy\" hreflang=\"en\">Naprosyn: Where Can I Buy</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/flomax-buy-cod-usa-discounts\" hreflang=\"en\">Flomax: Buy Cod Usa Discounts</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/hytrin-order-pharmacy\" hreflang=\"en\">Hytrin: Order Pharmacy</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/periactin-pharmacy-fedex-no-rx\" hreflang=\"en\">Periactin: Pharmacy Fedex No Rx</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Copy%20of%20X-black.jpg?itok=zSAFRemi\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/near\" hreflang=\"en\">NEAR</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/IMG-20220714-WA0006.jpg?itok=Ri6wxXD7\" width=\"53\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/my-fund\" hreflang=\"en\">My fund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/512x512_bot.png?itok=cCCkhzqE\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/growx\" hreflang=\"en\">growX</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/growx-ventures-logo.png?itok=IjUDmyqY\" width=\"100\" height=\"73\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/100xvc\" hreflang=\"en\">100X.VC</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/100X%20Funding%20Simplified%20Logo%20with%20White.png?itok=pcKYf0Xz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/gbv-capital\" hreflang=\"en\">GBV Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/5c309a1fca9e901f22153833dfd0d4eb.png?itok=sDzW6a_2\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/growx-0\" hreflang=\"en\">growX</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/effexor-order-generic\" hreflang=\"en\">Effexor: Order Generic</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/plendil-cod-saturday\" hreflang=\"en\">Plendil: Cod For Saturday</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/lunesta-buy-fedex\" hreflang=\"en\">Lunesta: Buy Fedex</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/protonix-buy-brand-american-express\" hreflang=\"en\">Protonix: Buy Brand American Express</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/emsam-buying-internet-china\" hreflang=\"en\">Emsam: Buying In Internet China</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/grifulvin-need-coupon-cod-accepted\" hreflang=\"en\">Grifulvin: Need Coupon Cod Accepted</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/meet-ahya\" hreflang=\"en\">Meet Ahya</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/digitata\" hreflang=\"en\">Digitata</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/joe-takayama\" hreflang=\"en\">Joe takayama</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/famvir-buy-easy\" hreflang=\"en\">Famvir: Buy Easy</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/zanaflex-cost-spasticity\" hreflang=\"en\">Zanaflex: Cost Spasticity</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/vdv\" hreflang=\"en\">vdv</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/testjacob\" hreflang=\"en\">Test_jacob</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/13.jpeg?itok=JzkzqWS8\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/loop-ventures-near-big-brain-holdings-angels\" hreflang=\"en\">Loop Ventures, NEAR, Big Brain Holdings &amp; Angels</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/accelfund\" hreflang=\"en\">AccelFund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/trial-211\" hreflang=\"en\">Trial 211</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/trail\" hreflang=\"en\">Trail</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/sathya-peri\" hreflang=\"en\">Sathya Peri</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/tamm-ny-syndicate\" hreflang=\"en\">TAMM NY Syndicate</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/white-background.jpg?itok=53nWQgiI\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/ian-kar\" hreflang=\"en\">Ian Kar</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/dayton-mills\" hreflang=\"en\">Dayton Mills</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/andrea-marco-calcagni\" hreflang=\"en\">Andrea Marco Calcagni</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/philippe-ho\" hreflang=\"en\">Philippe Ho</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/ruben-grau-pujol\" hreflang=\"en\">Ruben Grau Pujol</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/big-brain-holdings\" hreflang=\"en\">Big Brain Holdings</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/r-930-capital\" hreflang=\"en\">R-930 Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/R-930%20Capital.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/gianfranco-filice\" hreflang=\"en\">Gianfranco Filice</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mohandass-kalaichelvan\" hreflang=\"en\">Mohandass Kalaichelvan</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/naa-adorkor-allotey\" hreflang=\"en\">Naa Adorkor Allotey</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/conor-bronsdon\" hreflang=\"en\">Conor Bronsdon</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/very-serious-ventures\" hreflang=\"en\">Very Serious Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/fernando-moncayo\" hreflang=\"en\">Fernando Moncayo</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/mumbaiangels\" hreflang=\"en\">MumbaiAngels</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/delphi-digital\" hreflang=\"en\">Delphi Digital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/delphi%20digital%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/trial\" hreflang=\"en\">Trial</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/superblock\" hreflang=\"en\">Superblock</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/alphahuntclub\" hreflang=\"en\">Alphahunt.club</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Alphahunt.club_.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/momentum6com\" hreflang=\"en\">Momentum6.com</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/bdt-sidfund\" hreflang=\"en\">BDT - SidFund</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/iosg-ventures\" hreflang=\"en\">IOSG Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png?itok=Rc1ou-wW\" width=\"100\" height=\"68\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/3one4-capital\" hreflang=\"en\">3One4 Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/6272e23c418dcda4a40f678f_footer-logo.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/woodstock-capital\" hreflang=\"en\">Woodstock Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/brand.png?itok=7a_Syoh-\" width=\"100\" height=\"46\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/elevation-capital-prev-saif\" hreflang=\"en\">Elevation Capital (prev. SAIF)</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/orios-venture-partners\" hreflang=\"en\">Orios Venture Partners </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Orios.jpg?itok=HvzBtphG\" width=\"100\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/pi-ventures\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/fund-logos/Pi%20Ventures.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/prime-venture-partners\" hreflang=\"en\">Prime Venture Partners</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Prime.jpeg?itok=5j0p-nOy\" width=\"100\" height=\"39\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/hashed-emergent\" hreflang=\"en\">Hashed Emergent </a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Hashed%20EM.png?itok=x58Q95O2\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/776\" hreflang=\"en\">776</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/bkk\" hreflang=\"en\">Bkk</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/kalaari-capital\" hreflang=\"en\">Kalaari Capital</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Kalaari_Dark_Logo.png?itok=3tzSJhmp\" width=\"100\" height=\"67\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-title-table-column\" class=\"views-field views-field-title\"><a href=\"/investor/eximius-vc\" hreflang=\"en\">Eximius VC</a>        </td>\n                                                                      <td headers=\"view-field-fund-logo-table-column\" class=\"views-field views-field-field-fund-logo\">  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Eximius%20Revised%20Logo%20.jpg?itok=uEw0TMOQ\" width=\"100\" height=\"46\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:25:\"/moderator/investor-edits\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:206:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:18:\"config:system.site\";i:3;s:42:\"config:views.view.moderator_investor_edits\";i:4;s:9:\"file:1060\";i:5;s:9:\"file:1089\";i:6;s:9:\"file:1124\";i:7;s:9:\"file:1129\";i:8;s:9:\"file:1134\";i:9;s:9:\"file:1135\";i:10;s:9:\"file:1161\";i:11;s:9:\"file:1173\";i:12;s:9:\"file:1322\";i:13;s:9:\"file:1356\";i:14;s:9:\"file:1367\";i:15;s:9:\"file:1498\";i:16;s:9:\"file:1546\";i:17;s:9:\"file:1579\";i:18;s:9:\"file:1596\";i:19;s:9:\"file:1598\";i:20;s:9:\"file:1599\";i:21;s:9:\"file:1600\";i:22;s:9:\"file:1603\";i:23;s:9:\"file:1608\";i:24;s:9:\"file:1625\";i:25;s:9:\"file:1626\";i:26;s:9:\"file:1628\";i:27;s:9:\"file:1637\";i:28;s:9:\"file:1644\";i:29;s:9:\"file:1645\";i:30;s:8:\"file:179\";i:31;s:8:\"file:180\";i:32;s:8:\"file:201\";i:33;s:8:\"file:202\";i:34;s:8:\"file:203\";i:35;s:8:\"file:438\";i:36;s:8:\"file:459\";i:37;s:8:\"file:545\";i:38;s:8:\"file:718\";i:39;s:8:\"file:729\";i:40;s:8:\"file:732\";i:41;s:8:\"file:759\";i:42;s:8:\"file:804\";i:43;s:8:\"file:877\";i:44;s:8:\"file:924\";i:45;s:8:\"file:940\";i:46;s:7:\"file:97\";i:47;s:7:\"file:98\";i:48;s:7:\"file:99\";i:49;s:9:\"node:1006\";i:50;s:9:\"node:1008\";i:51;s:9:\"node:1011\";i:52;s:9:\"node:1030\";i:53;s:9:\"node:1038\";i:54;s:9:\"node:1039\";i:55;s:9:\"node:1069\";i:56;s:9:\"node:1070\";i:57;s:9:\"node:1083\";i:58;s:9:\"node:1084\";i:59;s:9:\"node:1129\";i:60;s:9:\"node:1133\";i:61;s:9:\"node:1134\";i:62;s:9:\"node:1138\";i:63;s:9:\"node:1152\";i:64;s:9:\"node:1170\";i:65;s:9:\"node:1186\";i:66;s:9:\"node:1193\";i:67;s:9:\"node:1194\";i:68;s:9:\"node:1195\";i:69;s:9:\"node:1202\";i:70;s:9:\"node:1226\";i:71;s:9:\"node:1228\";i:72;s:9:\"node:1230\";i:73;s:9:\"node:1253\";i:74;s:9:\"node:1284\";i:75;s:9:\"node:1286\";i:76;s:9:\"node:1288\";i:77;s:9:\"node:1290\";i:78;s:9:\"node:1292\";i:79;s:9:\"node:1294\";i:80;s:9:\"node:1296\";i:81;s:9:\"node:1306\";i:82;s:9:\"node:1308\";i:83;s:9:\"node:1323\";i:84;s:9:\"node:1341\";i:85;s:9:\"node:1343\";i:86;s:9:\"node:1358\";i:87;s:9:\"node:1359\";i:88;s:9:\"node:1373\";i:89;s:9:\"node:1416\";i:90;s:9:\"node:1420\";i:91;s:9:\"node:1421\";i:92;s:9:\"node:1426\";i:93;s:9:\"node:1427\";i:94;s:9:\"node:1429\";i:95;s:9:\"node:1442\";i:96;s:9:\"node:1446\";i:97;s:9:\"node:1463\";i:98;s:9:\"node:1476\";i:99;s:9:\"node:1490\";i:100;s:9:\"node:1491\";i:101;s:9:\"node:1494\";i:102;s:9:\"node:1495\";i:103;s:9:\"node:1496\";i:104;s:9:\"node:1521\";i:105;s:9:\"node:1570\";i:106;s:9:\"node:1577\";i:107;s:9:\"node:1702\";i:108;s:9:\"node:1776\";i:109;s:9:\"node:1782\";i:110;s:9:\"node:1811\";i:111;s:9:\"node:1816\";i:112;s:9:\"node:1826\";i:113;s:9:\"node:1835\";i:114;s:9:\"node:1836\";i:115;s:9:\"node:1866\";i:116;s:9:\"node:1894\";i:117;s:9:\"node:1904\";i:118;s:9:\"node:1919\";i:119;s:9:\"node:1927\";i:120;s:9:\"node:1943\";i:121;s:9:\"node:1945\";i:122;s:9:\"node:1971\";i:123;s:9:\"node:1976\";i:124;s:9:\"node:1977\";i:125;s:9:\"node:1983\";i:126;s:9:\"node:1991\";i:127;s:9:\"node:1995\";i:128;s:9:\"node:2013\";i:129;s:9:\"node:2036\";i:130;s:9:\"node:2045\";i:131;s:9:\"node:2053\";i:132;s:9:\"node:2071\";i:133;s:9:\"node:2076\";i:134;s:9:\"node:2077\";i:135;s:9:\"node:2082\";i:136;s:9:\"node:2084\";i:137;s:9:\"node:2091\";i:138;s:9:\"node:2092\";i:139;s:9:\"node:2108\";i:140;s:9:\"node:2121\";i:141;s:8:\"node:258\";i:142;s:8:\"node:259\";i:143;s:8:\"node:261\";i:144;s:8:\"node:270\";i:145;s:8:\"node:275\";i:146;s:8:\"node:301\";i:147;s:8:\"node:302\";i:148;s:8:\"node:394\";i:149;s:8:\"node:417\";i:150;s:8:\"node:444\";i:151;s:8:\"node:445\";i:152;s:8:\"node:446\";i:153;s:8:\"node:447\";i:154;s:8:\"node:452\";i:155;s:8:\"node:454\";i:156;s:8:\"node:458\";i:157;s:8:\"node:492\";i:158;s:8:\"node:524\";i:159;s:8:\"node:541\";i:160;s:8:\"node:580\";i:161;s:8:\"node:582\";i:162;s:8:\"node:584\";i:163;s:8:\"node:586\";i:164;s:8:\"node:588\";i:165;s:8:\"node:590\";i:166;s:8:\"node:606\";i:167;s:8:\"node:608\";i:168;s:8:\"node:610\";i:169;s:8:\"node:612\";i:170;s:8:\"node:614\";i:171;s:8:\"node:617\";i:172;s:8:\"node:619\";i:173;s:8:\"node:657\";i:174;s:8:\"node:664\";i:175;s:8:\"node:693\";i:176;s:8:\"node:695\";i:177;s:8:\"node:707\";i:178;s:8:\"node:708\";i:179;s:8:\"node:734\";i:180;s:8:\"node:767\";i:181;s:8:\"node:775\";i:182;s:8:\"node:778\";i:183;s:8:\"node:782\";i:184;s:8:\"node:789\";i:185;s:8:\"node:806\";i:186;s:8:\"node:817\";i:187;s:8:\"node:818\";i:188;s:8:\"node:825\";i:189;s:8:\"node:835\";i:190;s:8:\"node:837\";i:191;s:8:\"node:839\";i:192;s:8:\"node:853\";i:193;s:8:\"node:854\";i:194;s:8:\"node:902\";i:195;s:8:\"node:903\";i:196;s:8:\"node:907\";i:197;s:8:\"node:908\";i:198;s:8:\"node:915\";i:199;s:8:\"node:928\";i:200;s:8:\"node:935\";i:201;s:8:\"node:937\";i:202;s:8:\"node:958\";i:203;s:8:\"node:973\";i:204;s:8:\"node:984\";i:205;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:24:\"moderator_investor_edits\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:24:\"Moderator Investor Edits\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665663907.184,1,'config:field.storage.node.field_fund_logo config:image.style.thumbnail config:system.site config:views.view.moderator_investor_edits file:1060 file:1089 file:1124 file:1129 file:1134 file:1135 file:1161 file:1173 file:1322 file:1356 file:1367 file:1498 file:1546 file:1579 file:1596 file:1598 file:1599 file:1600 file:1603 file:1608 file:1625 file:1626 file:1628 file:1637 file:1644 file:1645 file:179 file:180 file:201 file:202 file:203 file:438 file:459 file:545 file:718 file:729 file:732 file:759 file:804 file:877 file:924 file:940 file:97 file:98 file:99 node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:1069 node:1070 node:1083 node:1084 node:1129 node:1133 node:1134 node:1138 node:1152 node:1170 node:1186 node:1193 node:1194 node:1195 node:1202 node:1226 node:1228 node:1230 node:1253 node:1284 node:1286 node:1288 node:1290 node:1292 node:1294 node:1296 node:1306 node:1308 node:1323 node:1341 node:1343 node:1358 node:1359 node:1373 node:1416 node:1420 node:1421 node:1426 node:1427 node:1429 node:1442 node:1446 node:1463 node:1476 node:1490 node:1491 node:1494 node:1495 node:1496 node:1521 node:1570 node:1577 node:1702 node:1776 node:1782 node:1811 node:1816 node:1826 node:1835 node:1836 node:1866 node:1894 node:1904 node:1919 node:1927 node:1943 node:1945 node:1971 node:1976 node:1977 node:1983 node:1991 node:1995 node:2013 node:2036 node:2045 node:2053 node:2071 node:2076 node:2077 node:2082 node:2084 node:2091 node:2092 node:2108 node:2121 node:258 node:259 node:261 node:270 node:275 node:301 node:302 node:394 node:417 node:444 node:445 node:446 node:447 node:452 node:454 node:458 node:492 node:524 node:541 node:580 node:582 node:584 node:586 node:588 node:590 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list rendered','17140'),('view:moderator_investor_edits:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:24:\"moderator_investor_edits\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:206:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:18:\"config:system.site\";i:3;s:42:\"config:views.view.moderator_investor_edits\";i:4;s:9:\"file:1060\";i:5;s:9:\"file:1089\";i:6;s:9:\"file:1124\";i:7;s:9:\"file:1129\";i:8;s:9:\"file:1134\";i:9;s:9:\"file:1135\";i:10;s:9:\"file:1161\";i:11;s:9:\"file:1173\";i:12;s:9:\"file:1322\";i:13;s:9:\"file:1356\";i:14;s:9:\"file:1367\";i:15;s:9:\"file:1498\";i:16;s:9:\"file:1546\";i:17;s:9:\"file:1579\";i:18;s:9:\"file:1596\";i:19;s:9:\"file:1598\";i:20;s:9:\"file:1599\";i:21;s:9:\"file:1600\";i:22;s:9:\"file:1603\";i:23;s:9:\"file:1608\";i:24;s:9:\"file:1625\";i:25;s:9:\"file:1626\";i:26;s:9:\"file:1628\";i:27;s:9:\"file:1637\";i:28;s:9:\"file:1644\";i:29;s:9:\"file:1645\";i:30;s:8:\"file:179\";i:31;s:8:\"file:180\";i:32;s:8:\"file:201\";i:33;s:8:\"file:202\";i:34;s:8:\"file:203\";i:35;s:8:\"file:438\";i:36;s:8:\"file:459\";i:37;s:8:\"file:545\";i:38;s:8:\"file:718\";i:39;s:8:\"file:729\";i:40;s:8:\"file:732\";i:41;s:8:\"file:759\";i:42;s:8:\"file:804\";i:43;s:8:\"file:877\";i:44;s:8:\"file:924\";i:45;s:8:\"file:940\";i:46;s:7:\"file:97\";i:47;s:7:\"file:98\";i:48;s:7:\"file:99\";i:49;s:9:\"node:1006\";i:50;s:9:\"node:1008\";i:51;s:9:\"node:1011\";i:52;s:9:\"node:1030\";i:53;s:9:\"node:1038\";i:54;s:9:\"node:1039\";i:55;s:9:\"node:1069\";i:56;s:9:\"node:1070\";i:57;s:9:\"node:1083\";i:58;s:9:\"node:1084\";i:59;s:9:\"node:1129\";i:60;s:9:\"node:1133\";i:61;s:9:\"node:1134\";i:62;s:9:\"node:1138\";i:63;s:9:\"node:1152\";i:64;s:9:\"node:1170\";i:65;s:9:\"node:1186\";i:66;s:9:\"node:1193\";i:67;s:9:\"node:1194\";i:68;s:9:\"node:1195\";i:69;s:9:\"node:1202\";i:70;s:9:\"node:1226\";i:71;s:9:\"node:1228\";i:72;s:9:\"node:1230\";i:73;s:9:\"node:1253\";i:74;s:9:\"node:1284\";i:75;s:9:\"node:1286\";i:76;s:9:\"node:1288\";i:77;s:9:\"node:1290\";i:78;s:9:\"node:1292\";i:79;s:9:\"node:1294\";i:80;s:9:\"node:1296\";i:81;s:9:\"node:1306\";i:82;s:9:\"node:1308\";i:83;s:9:\"node:1323\";i:84;s:9:\"node:1341\";i:85;s:9:\"node:1343\";i:86;s:9:\"node:1358\";i:87;s:9:\"node:1359\";i:88;s:9:\"node:1373\";i:89;s:9:\"node:1416\";i:90;s:9:\"node:1420\";i:91;s:9:\"node:1421\";i:92;s:9:\"node:1426\";i:93;s:9:\"node:1427\";i:94;s:9:\"node:1429\";i:95;s:9:\"node:1442\";i:96;s:9:\"node:1446\";i:97;s:9:\"node:1463\";i:98;s:9:\"node:1476\";i:99;s:9:\"node:1490\";i:100;s:9:\"node:1491\";i:101;s:9:\"node:1494\";i:102;s:9:\"node:1495\";i:103;s:9:\"node:1496\";i:104;s:9:\"node:1521\";i:105;s:9:\"node:1570\";i:106;s:9:\"node:1577\";i:107;s:9:\"node:1702\";i:108;s:9:\"node:1776\";i:109;s:9:\"node:1782\";i:110;s:9:\"node:1811\";i:111;s:9:\"node:1816\";i:112;s:9:\"node:1826\";i:113;s:9:\"node:1835\";i:114;s:9:\"node:1836\";i:115;s:9:\"node:1866\";i:116;s:9:\"node:1894\";i:117;s:9:\"node:1904\";i:118;s:9:\"node:1919\";i:119;s:9:\"node:1927\";i:120;s:9:\"node:1943\";i:121;s:9:\"node:1945\";i:122;s:9:\"node:1971\";i:123;s:9:\"node:1976\";i:124;s:9:\"node:1977\";i:125;s:9:\"node:1983\";i:126;s:9:\"node:1991\";i:127;s:9:\"node:1995\";i:128;s:9:\"node:2013\";i:129;s:9:\"node:2036\";i:130;s:9:\"node:2045\";i:131;s:9:\"node:2053\";i:132;s:9:\"node:2071\";i:133;s:9:\"node:2076\";i:134;s:9:\"node:2077\";i:135;s:9:\"node:2082\";i:136;s:9:\"node:2084\";i:137;s:9:\"node:2091\";i:138;s:9:\"node:2092\";i:139;s:9:\"node:2108\";i:140;s:9:\"node:2121\";i:141;s:8:\"node:258\";i:142;s:8:\"node:259\";i:143;s:8:\"node:261\";i:144;s:8:\"node:270\";i:145;s:8:\"node:275\";i:146;s:8:\"node:301\";i:147;s:8:\"node:302\";i:148;s:8:\"node:394\";i:149;s:8:\"node:417\";i:150;s:8:\"node:444\";i:151;s:8:\"node:445\";i:152;s:8:\"node:446\";i:153;s:8:\"node:447\";i:154;s:8:\"node:452\";i:155;s:8:\"node:454\";i:156;s:8:\"node:458\";i:157;s:8:\"node:492\";i:158;s:8:\"node:524\";i:159;s:8:\"node:541\";i:160;s:8:\"node:580\";i:161;s:8:\"node:582\";i:162;s:8:\"node:584\";i:163;s:8:\"node:586\";i:164;s:8:\"node:588\";i:165;s:8:\"node:590\";i:166;s:8:\"node:606\";i:167;s:8:\"node:608\";i:168;s:8:\"node:610\";i:169;s:8:\"node:612\";i:170;s:8:\"node:614\";i:171;s:8:\"node:617\";i:172;s:8:\"node:619\";i:173;s:8:\"node:657\";i:174;s:8:\"node:664\";i:175;s:8:\"node:693\";i:176;s:8:\"node:695\";i:177;s:8:\"node:707\";i:178;s:8:\"node:708\";i:179;s:8:\"node:734\";i:180;s:8:\"node:767\";i:181;s:8:\"node:775\";i:182;s:8:\"node:778\";i:183;s:8:\"node:782\";i:184;s:8:\"node:789\";i:185;s:8:\"node:806\";i:186;s:8:\"node:817\";i:187;s:8:\"node:818\";i:188;s:8:\"node:825\";i:189;s:8:\"node:835\";i:190;s:8:\"node:837\";i:191;s:8:\"node:839\";i:192;s:8:\"node:853\";i:193;s:8:\"node:854\";i:194;s:8:\"node:902\";i:195;s:8:\"node:903\";i:196;s:8:\"node:907\";i:197;s:8:\"node:908\";i:198;s:8:\"node:915\";i:199;s:8:\"node:928\";i:200;s:8:\"node:935\";i:201;s:8:\"node:937\";i:202;s:8:\"node:958\";i:203;s:8:\"node:973\";i:204;s:8:\"node:984\";i:205;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663907.183,1,'config:field.storage.node.field_fund_logo config:image.style.thumbnail config:system.site config:views.view.moderator_investor_edits file:1060 file:1089 file:1124 file:1129 file:1134 file:1135 file:1161 file:1173 file:1322 file:1356 file:1367 file:1498 file:1546 file:1579 file:1596 file:1598 file:1599 file:1600 file:1603 file:1608 file:1625 file:1626 file:1628 file:1637 file:1644 file:1645 file:179 file:180 file:201 file:202 file:203 file:438 file:459 file:545 file:718 file:729 file:732 file:759 file:804 file:877 file:924 file:940 file:97 file:98 file:99 node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:1069 node:1070 node:1083 node:1084 node:1129 node:1133 node:1134 node:1138 node:1152 node:1170 node:1186 node:1193 node:1194 node:1195 node:1202 node:1226 node:1228 node:1230 node:1253 node:1284 node:1286 node:1288 node:1290 node:1292 node:1294 node:1296 node:1306 node:1308 node:1323 node:1341 node:1343 node:1358 node:1359 node:1373 node:1416 node:1420 node:1421 node:1426 node:1427 node:1429 node:1442 node:1446 node:1463 node:1476 node:1490 node:1491 node:1494 node:1495 node:1496 node:1521 node:1570 node:1577 node:1702 node:1776 node:1782 node:1811 node:1816 node:1826 node:1835 node:1836 node:1866 node:1894 node:1904 node:1919 node:1927 node:1943 node:1945 node:1971 node:1976 node:1977 node:1983 node:1991 node:1995 node:2013 node:2036 node:2045 node:2053 node:2071 node:2076 node:2077 node:2082 node:2084 node:2091 node:2092 node:2108 node:2121 node:258 node:259 node:261 node:270 node:275 node:301 node:302 node:394 node:417 node:444 node:445 node:446 node:447 node:452 node:454 node:458 node:492 node:524 node:541 node:580 node:582 node:584 node:586 node:588 node:590 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list rendered','17140'),('view:notifications:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.query_args]=:[user.node_grants:view]=view.alBmg6WyN7SB1ikKZ_TZ6WjHPxohMggtkkt17nWXYYxZE',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19076:\"<div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-page_1 js-view-dom-id-d1e6dd7d9167df689f2d3a36976fe694f908c63512ae542c8961c7f656b7ac3c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 3 minutes</em> ago \n         <p> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 20 minutes</em> ago \n         <p> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">10 hours 42 minutes</em> ago \n         <p> Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">19 hours 29 minutes</em> ago \n         <p> BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\n\nWe are in touch with some… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 5 hours</em> ago \n         <p> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 8 hours</em> ago \n         <p> We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism,… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">My Meta Farm posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 10 hours</em> ago \n         <p> - Collaboration Announcement - #MyMetaFarm x \n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\n- #… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/blockdog\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/dog%20%281%29.png?itok=FdJtH6sl\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">BlockDog posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 20 hours</em> ago \n         <p> 1. Pitched at BlockRocket@October event &amp; won! Declared startup of the month by BlockRocket\n2. Revamped our front-end\n3.… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days</em> ago \n         <p> All alpha features are done, we are preparing to launch early marketing campaign </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/xade-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/IMG_3066.JPG?itok=Ay9_b8yO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Xade Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 5 hours</em> ago \n         <p> -Public Beta is live\n-appeared on 2 podcasts\n-OTP and Ramps integrated\n-Onboarded a new member for marketing </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Raise Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 8 hours</em> ago \n         <p> Launching a testnet on October 14 </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dappgenie\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dappgenie%20logo.png?itok=y7zC20fR\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dappgenie posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 1 hour</em> ago \n         <p> - Company Registration and bank account created\n- File Management System - Backend - In Progress\n- Discussion with a potential… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dexchange  posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 7 hours</em> ago \n         <p> - A &amp; T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\n\n-… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 11 hours</em> ago \n         <p> Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 15 hours</em> ago \n         <p> Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> 1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\n2. We came up… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">Next ›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?page=8\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:58:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:31:\"config:views.view.notifications\";i:3;s:9:\"file:1292\";i:4;s:9:\"file:1307\";i:5;s:9:\"file:1416\";i:6;s:9:\"file:1473\";i:7;s:9:\"file:1486\";i:8;s:9:\"file:1515\";i:9;s:9:\"file:1543\";i:10;s:9:\"file:1573\";i:11;s:9:\"file:1587\";i:12;s:9:\"file:1612\";i:13;s:8:\"file:345\";i:14;s:12:\"flagging:237\";i:15;s:12:\"flagging:309\";i:16;s:12:\"flagging:336\";i:17;s:12:\"flagging:382\";i:18;s:12:\"flagging:394\";i:19;s:12:\"flagging:434\";i:20;s:12:\"flagging:472\";i:21;s:12:\"flagging:476\";i:22;s:12:\"flagging:477\";i:23;s:12:\"flagging:494\";i:24;s:12:\"flagging:521\";i:25;s:13:\"flagging_list\";i:26;s:9:\"node:1244\";i:27;s:9:\"node:1693\";i:28;s:9:\"node:1696\";i:29;s:9:\"node:1795\";i:30;s:9:\"node:1820\";i:31;s:9:\"node:1857\";i:32;s:9:\"node:1874\";i:33;s:9:\"node:1981\";i:34;s:9:\"node:2059\";i:35;s:9:\"node:2060\";i:36;s:9:\"node:2062\";i:37;s:9:\"node:2065\";i:38;s:9:\"node:2066\";i:39;s:9:\"node:2067\";i:40;s:9:\"node:2075\";i:41;s:9:\"node:2087\";i:42;s:9:\"node:2088\";i:43;s:9:\"node:2089\";i:44;s:9:\"node:2095\";i:45;s:9:\"node:2098\";i:46;s:9:\"node:2100\";i:47;s:9:\"node:2104\";i:48;s:9:\"node:2110\";i:49;s:9:\"node:2111\";i:50;s:9:\"node:2112\";i:51;s:9:\"node:2117\";i:52;s:9:\"node:2119\";i:53;s:9:\"node:2129\";i:54;s:9:\"node:2130\";i:55;s:8:\"node:602\";i:56;s:8:\"node:967\";i:57;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"notifications\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:15:\"Updates for You\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665672307.245,1,'config:field.storage.node.field_startup_logo config:image.style.thumbnail config:views.view.notifications file:1292 file:1307 file:1416 file:1473 file:1486 file:1515 file:1543 file:1573 file:1587 file:1612 file:345 flagging:237 flagging:309 flagging:336 flagging:382 flagging:394 flagging:434 flagging:472 flagging:476 flagging:477 flagging:494 flagging:521 flagging_list node:1244 node:1693 node:1696 node:1795 node:1820 node:1857 node:1874 node:1981 node:2059 node:2060 node:2062 node:2065 node:2066 node:2067 node:2075 node:2087 node:2088 node:2089 node:2095 node:2098 node:2100 node:2104 node:2110 node:2111 node:2112 node:2117 node:2119 node:2129 node:2130 node:602 node:967 node_list rendered','18379'),('view:notifications:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.query_args]=:[user.permissions]=1f523e8635aaOac3yUpr5f5jO055lRN9t-RfTDBIlDFNOZPvB13BnSs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19021:\"<div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-page_1 js-view-dom-id-d1e6dd7d9167df689f2d3a36976fe694f908c63512ae542c8961c7f656b7ac3c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 3 minutes</em> ago \n         <p> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 20 minutes</em> ago \n         <p> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">10 hours 42 minutes</em> ago \n         <p> Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">19 hours 29 minutes</em> ago \n         <p> BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\n\nWe are in touch with some… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 5 hours</em> ago \n         <p> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 8 hours</em> ago \n         <p> We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism,… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">My Meta Farm posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 10 hours</em> ago \n         <p> - Collaboration Announcement - #MyMetaFarm x \n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\n- #… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/blockdog\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/dog%20%281%29.png?itok=FdJtH6sl\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">BlockDog posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 20 hours</em> ago \n         <p> 1. Pitched at BlockRocket@October event &amp; won! Declared startup of the month by BlockRocket\n2. Revamped our front-end\n3.… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days</em> ago \n         <p> All alpha features are done, we are preparing to launch early marketing campaign </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/xade-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/IMG_3066.JPG?itok=Ay9_b8yO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Xade Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 5 hours</em> ago \n         <p> -Public Beta is live\n-appeared on 2 podcasts\n-OTP and Ramps integrated\n-Onboarded a new member for marketing </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Raise Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 8 hours</em> ago \n         <p> Launching a testnet on October 14 </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dappgenie\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dappgenie%20logo.png?itok=y7zC20fR\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dappgenie posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 1 hour</em> ago \n         <p> - Company Registration and bank account created\n- File Management System - Backend - In Progress\n- Discussion with a potential… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dexchange  posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 7 hours</em> ago \n         <p> - A &amp; T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\n\n-… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 11 hours</em> ago \n         <p> Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 15 hours</em> ago \n         <p> Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> 1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\n2. We came up… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">Next ›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?page=8\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:14:\"url.query_args\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:58:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:31:\"config:views.view.notifications\";i:3;s:9:\"file:1292\";i:4;s:9:\"file:1307\";i:5;s:9:\"file:1416\";i:6;s:9:\"file:1473\";i:7;s:9:\"file:1486\";i:8;s:9:\"file:1515\";i:9;s:9:\"file:1543\";i:10;s:9:\"file:1573\";i:11;s:9:\"file:1587\";i:12;s:9:\"file:1612\";i:13;s:8:\"file:345\";i:14;s:12:\"flagging:237\";i:15;s:12:\"flagging:309\";i:16;s:12:\"flagging:336\";i:17;s:12:\"flagging:382\";i:18;s:12:\"flagging:394\";i:19;s:12:\"flagging:434\";i:20;s:12:\"flagging:472\";i:21;s:12:\"flagging:476\";i:22;s:12:\"flagging:477\";i:23;s:12:\"flagging:494\";i:24;s:12:\"flagging:521\";i:25;s:13:\"flagging_list\";i:26;s:9:\"node:1244\";i:27;s:9:\"node:1693\";i:28;s:9:\"node:1696\";i:29;s:9:\"node:1795\";i:30;s:9:\"node:1820\";i:31;s:9:\"node:1857\";i:32;s:9:\"node:1874\";i:33;s:9:\"node:1981\";i:34;s:9:\"node:2059\";i:35;s:9:\"node:2060\";i:36;s:9:\"node:2062\";i:37;s:9:\"node:2065\";i:38;s:9:\"node:2066\";i:39;s:9:\"node:2067\";i:40;s:9:\"node:2075\";i:41;s:9:\"node:2087\";i:42;s:9:\"node:2088\";i:43;s:9:\"node:2089\";i:44;s:9:\"node:2095\";i:45;s:9:\"node:2098\";i:46;s:9:\"node:2100\";i:47;s:9:\"node:2104\";i:48;s:9:\"node:2110\";i:49;s:9:\"node:2111\";i:50;s:9:\"node:2112\";i:51;s:9:\"node:2117\";i:52;s:9:\"node:2119\";i:53;s:9:\"node:2129\";i:54;s:9:\"node:2130\";i:55;s:8:\"node:602\";i:56;s:8:\"node:967\";i:57;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}}',-1,1665672307.242,1,'config:field.storage.node.field_startup_logo config:image.style.thumbnail config:views.view.notifications file:1292 file:1307 file:1416 file:1473 file:1486 file:1515 file:1543 file:1573 file:1587 file:1612 file:345 flagging:237 flagging:309 flagging:336 flagging:382 flagging:394 flagging:434 flagging:472 flagging:476 flagging:477 flagging:494 flagging:521 flagging_list node:1244 node:1693 node:1696 node:1795 node:1820 node:1857 node:1874 node:1981 node:2059 node:2060 node:2062 node:2065 node:2066 node:2067 node:2075 node:2087 node:2088 node:2089 node:2095 node:2098 node:2100 node:2104 node:2110 node:2111 node:2112 node:2117 node:2119 node:2129 node:2130 node:602 node:967 node_list rendered','18379'),('view:notifications:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.query_args]=page=1:[user.node_grants:view]=vxs-Up82E4FsDCw-1QaTQm5d7bHzYlXuZeAgUf7K07UY',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19568:\"<div class=\"views-element-container form-group\"><div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-page_1 js-view-dom-id-d1d9fbf5be00f160193ea99f077707ee9c50b22e550cdd6b005abb713da13818\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Flappy Musk posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/mynfteam\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mnt_pfp_test_2_hd.png?itok=ruq3hJtY\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">mynfteam posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \nCollaboration… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/wega-labs-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/wegalabs.png?itok=eDXjwehO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Wega Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 4 hours</em> ago \n         <p> 1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/infy-protocol\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/image%2013549%20%285%29.png?itok=-iRahZ9p\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Infy Protocol posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> Smart contract wallet R&amp;D for Lending &amp; Renting </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> Bitagora: be part of the history </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Cheq Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> We are focusing on strong security solutions, providers. \n\nFund Raising updates: \n- we are ready to pitch in the searching of… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/communion\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Copy%20of%20Communion%20Background%20White-ai%20%282%29.png?itok=GBTJTTmQ\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Communion posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 3 hours</em> ago \n         <p> - Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/defios\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/defiOS.jpg?itok=uPMu6-Mn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">defiOS posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 5 hours</em> ago \n         <p> We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Attended token 2049 and filecoin conference \n- We had a chat with 100+ gamefi projects. \n- First unity package is in its… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Collaborated with Arcana \n- Started the talk with chainlink to explore the long-term collab for ccip\n- optimized the renting/… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 11 hours</em> ago \n         <p> Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for Celo camp and eligible to get funding up to $250K.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Started pilots with leading brands across the fashion, luxury and automotive industries.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are glad to announce that Autify Network &amp; our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are super excited to announce that Autify Network has joined the Zilhive incubation program. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n                    <li class=\"pager__item pager__item--first\">\n          <a href=\"?page=0\" title=\"Go to first page\" rel=\"first\">\n            <span class=\"visually-hidden\">First page</span>\n            <span aria-hidden=\"true\">« First</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--previous\">\n          <a href=\"?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"visually-hidden\">Previous page</span>\n            <span aria-hidden=\"true\">‹ Previous</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item\">\n                                          <a href=\"?page=0\" title=\"Go to page 1\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item is-active active\">\n                                          <a href=\"?page=1\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?page=2\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">Next ›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?page=8\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:58:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:31:\"config:views.view.notifications\";i:3;s:9:\"file:1334\";i:4;s:9:\"file:1438\";i:5;s:9:\"file:1461\";i:6;s:9:\"file:1463\";i:7;s:9:\"file:1491\";i:8;s:9:\"file:1532\";i:9;s:9:\"file:1543\";i:10;s:9:\"file:1573\";i:11;s:8:\"file:262\";i:12;s:8:\"file:745\";i:13;s:7:\"file:84\";i:14;s:12:\"flagging:309\";i:15;s:12:\"flagging:332\";i:16;s:12:\"flagging:345\";i:17;s:12:\"flagging:387\";i:18;s:12:\"flagging:388\";i:19;s:12:\"flagging:396\";i:20;s:12:\"flagging:448\";i:21;s:12:\"flagging:471\";i:22;s:12:\"flagging:474\";i:23;s:12:\"flagging:494\";i:24;s:12:\"flagging:505\";i:25;s:13:\"flagging_list\";i:26;s:9:\"node:1244\";i:27;s:9:\"node:1692\";i:28;s:8:\"node:172\";i:29;s:9:\"node:1735\";i:30;s:9:\"node:1789\";i:31;s:9:\"node:1814\";i:32;s:9:\"node:1817\";i:33;s:9:\"node:1972\";i:34;s:9:\"node:1981\";i:35;s:9:\"node:2006\";i:36;s:9:\"node:2007\";i:37;s:9:\"node:2008\";i:38;s:9:\"node:2009\";i:39;s:9:\"node:2010\";i:40;s:9:\"node:2011\";i:41;s:9:\"node:2020\";i:42;s:9:\"node:2025\";i:43;s:9:\"node:2026\";i:44;s:9:\"node:2029\";i:45;s:9:\"node:2035\";i:46;s:9:\"node:2042\";i:47;s:9:\"node:2043\";i:48;s:9:\"node:2044\";i:49;s:9:\"node:2048\";i:50;s:9:\"node:2049\";i:51;s:9:\"node:2051\";i:52;s:9:\"node:2056\";i:53;s:9:\"node:2057\";i:54;s:9:\"node:2058\";i:55;s:8:\"node:510\";i:56;s:8:\"node:951\";i:57;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"notifications\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:15:\"Updates for You\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665672319.674,1,'config:field.storage.node.field_startup_logo config:image.style.thumbnail config:views.view.notifications file:1334 file:1438 file:1461 file:1463 file:1491 file:1532 file:1543 file:1573 file:262 file:745 file:84 flagging:309 flagging:332 flagging:345 flagging:387 flagging:388 flagging:396 flagging:448 flagging:471 flagging:474 flagging:494 flagging:505 flagging_list node:1244 node:1692 node:172 node:1735 node:1789 node:1814 node:1817 node:1972 node:1981 node:2006 node:2007 node:2008 node:2009 node:2010 node:2011 node:2020 node:2025 node:2026 node:2029 node:2035 node:2042 node:2043 node:2044 node:2048 node:2049 node:2051 node:2056 node:2057 node:2058 node:510 node:951 node_list rendered','18749'),('view:notifications:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.query_args]=page=1:[user.permissions]=1f523eP8xR1doiWjKjdKsAIg6XuFQPCXQfkAbYfH8wGgcw68c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19513:\"<div class=\"investor-db-wrapper notifications-wrapper view view-notifications view-id-notifications view-display-id-page_1 js-view-dom-id-d1d9fbf5be00f160193ea99f077707ee9c50b22e550cdd6b005abb713da13818\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Flappy Musk posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/mynfteam\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mnt_pfp_test_2_hd.png?itok=ruq3hJtY\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">mynfteam posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \nCollaboration… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/wega-labs-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/wegalabs.png?itok=eDXjwehO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Wega Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 4 hours</em> ago \n         <p> 1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/infy-protocol\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/image%2013549%20%285%29.png?itok=-iRahZ9p\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Infy Protocol posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> Smart contract wallet R&amp;D for Lending &amp; Renting </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> Bitagora: be part of the history </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Cheq Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> We are focusing on strong security solutions, providers. \n\nFund Raising updates: \n- we are ready to pitch in the searching of… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/communion\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Copy%20of%20Communion%20Background%20White-ai%20%282%29.png?itok=GBTJTTmQ\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Communion posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 3 hours</em> ago \n         <p> - Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\n </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/defios\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/defiOS.jpg?itok=uPMu6-Mn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">defiOS posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 5 hours</em> ago \n         <p> We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Attended token 2049 and filecoin conference \n- We had a chat with 100+ gamefi projects. \n- First unity package is in its… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Collaborated with Arcana \n- Started the talk with chainlink to explore the long-term collab for ccip\n- optimized the renting/… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 11 hours</em> ago \n         <p> Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for Celo camp and eligible to get funding up to $250K.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Started pilots with leading brands across the fashion, luxury and automotive industries.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs.  </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are glad to announce that Autify Network &amp; our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st… </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"> <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are super excited to announce that Autify Network has joined the Zilhive incubation program. </p>\n       </span>\n   </div>\n </div>\n</span></div></div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n                    <li class=\"pager__item pager__item--first\">\n          <a href=\"?page=0\" title=\"Go to first page\" rel=\"first\">\n            <span class=\"visually-hidden\">First page</span>\n            <span aria-hidden=\"true\">« First</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--previous\">\n          <a href=\"?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"visually-hidden\">Previous page</span>\n            <span aria-hidden=\"true\">‹ Previous</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item\">\n                                          <a href=\"?page=0\" title=\"Go to page 1\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item is-active active\">\n                                          <a href=\"?page=1\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?page=2\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">Next ›</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?page=8\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          <div class=\"more-link form-group\"><a href=\"/updates\">View All Updates</a></div>\n\n      </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:14:\"url.query_args\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:58:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:31:\"config:views.view.notifications\";i:3;s:9:\"file:1334\";i:4;s:9:\"file:1438\";i:5;s:9:\"file:1461\";i:6;s:9:\"file:1463\";i:7;s:9:\"file:1491\";i:8;s:9:\"file:1532\";i:9;s:9:\"file:1543\";i:10;s:9:\"file:1573\";i:11;s:8:\"file:262\";i:12;s:8:\"file:745\";i:13;s:7:\"file:84\";i:14;s:12:\"flagging:309\";i:15;s:12:\"flagging:332\";i:16;s:12:\"flagging:345\";i:17;s:12:\"flagging:387\";i:18;s:12:\"flagging:388\";i:19;s:12:\"flagging:396\";i:20;s:12:\"flagging:448\";i:21;s:12:\"flagging:471\";i:22;s:12:\"flagging:474\";i:23;s:12:\"flagging:494\";i:24;s:12:\"flagging:505\";i:25;s:13:\"flagging_list\";i:26;s:9:\"node:1244\";i:27;s:9:\"node:1692\";i:28;s:8:\"node:172\";i:29;s:9:\"node:1735\";i:30;s:9:\"node:1789\";i:31;s:9:\"node:1814\";i:32;s:9:\"node:1817\";i:33;s:9:\"node:1972\";i:34;s:9:\"node:1981\";i:35;s:9:\"node:2006\";i:36;s:9:\"node:2007\";i:37;s:9:\"node:2008\";i:38;s:9:\"node:2009\";i:39;s:9:\"node:2010\";i:40;s:9:\"node:2011\";i:41;s:9:\"node:2020\";i:42;s:9:\"node:2025\";i:43;s:9:\"node:2026\";i:44;s:9:\"node:2029\";i:45;s:9:\"node:2035\";i:46;s:9:\"node:2042\";i:47;s:9:\"node:2043\";i:48;s:9:\"node:2044\";i:49;s:9:\"node:2048\";i:50;s:9:\"node:2049\";i:51;s:9:\"node:2051\";i:52;s:9:\"node:2056\";i:53;s:9:\"node:2057\";i:54;s:9:\"node:2058\";i:55;s:8:\"node:510\";i:56;s:8:\"node:951\";i:57;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}}',-1,1665672319.671,1,'config:field.storage.node.field_startup_logo config:image.style.thumbnail config:views.view.notifications file:1334 file:1438 file:1461 file:1463 file:1491 file:1532 file:1543 file:1573 file:262 file:745 file:84 flagging:309 flagging:332 flagging:345 flagging:387 flagging:388 flagging:396 flagging:448 flagging:471 flagging:474 flagging:494 flagging:505 flagging_list node:1244 node:1692 node:172 node:1735 node:1789 node:1814 node:1817 node:1972 node:1981 node:2006 node:2007 node:2008 node:2009 node:2010 node:2011 node:2020 node:2025 node:2026 node:2029 node:2035 node:2042 node:2043 node:2044 node:2048 node:2049 node:2051 node:2056 node:2057 node:2058 node:510 node:951 node_list rendered','18749'),('view:notifications:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:13:\"notifications\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:14:\"url.query_args\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:58:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:28:\"config:image.style.thumbnail\";i:2;s:31:\"config:views.view.notifications\";i:3;s:9:\"file:1292\";i:4;s:9:\"file:1307\";i:5;s:9:\"file:1416\";i:6;s:9:\"file:1473\";i:7;s:9:\"file:1486\";i:8;s:9:\"file:1515\";i:9;s:9:\"file:1543\";i:10;s:9:\"file:1573\";i:11;s:9:\"file:1587\";i:12;s:9:\"file:1612\";i:13;s:8:\"file:345\";i:14;s:12:\"flagging:237\";i:15;s:12:\"flagging:309\";i:16;s:12:\"flagging:336\";i:17;s:12:\"flagging:382\";i:18;s:12:\"flagging:394\";i:19;s:12:\"flagging:434\";i:20;s:12:\"flagging:472\";i:21;s:12:\"flagging:476\";i:22;s:12:\"flagging:477\";i:23;s:12:\"flagging:494\";i:24;s:12:\"flagging:521\";i:25;s:13:\"flagging_list\";i:26;s:9:\"node:1244\";i:27;s:9:\"node:1693\";i:28;s:9:\"node:1696\";i:29;s:9:\"node:1795\";i:30;s:9:\"node:1820\";i:31;s:9:\"node:1857\";i:32;s:9:\"node:1874\";i:33;s:9:\"node:1981\";i:34;s:9:\"node:2059\";i:35;s:9:\"node:2060\";i:36;s:9:\"node:2062\";i:37;s:9:\"node:2065\";i:38;s:9:\"node:2066\";i:39;s:9:\"node:2067\";i:40;s:9:\"node:2075\";i:41;s:9:\"node:2087\";i:42;s:9:\"node:2088\";i:43;s:9:\"node:2089\";i:44;s:9:\"node:2095\";i:45;s:9:\"node:2098\";i:46;s:9:\"node:2100\";i:47;s:9:\"node:2104\";i:48;s:9:\"node:2110\";i:49;s:9:\"node:2111\";i:50;s:9:\"node:2112\";i:51;s:9:\"node:2117\";i:52;s:9:\"node:2119\";i:53;s:9:\"node:2129\";i:54;s:9:\"node:2130\";i:55;s:8:\"node:602\";i:56;s:8:\"node:967\";i:57;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.245,1,'config:field.storage.node.field_startup_logo config:image.style.thumbnail config:views.view.notifications file:1292 file:1307 file:1416 file:1473 file:1486 file:1515 file:1543 file:1573 file:1587 file:1612 file:345 flagging:237 flagging:309 flagging:336 flagging:382 flagging:394 flagging:434 flagging:472 flagging:476 flagging:477 flagging:494 flagging:521 flagging_list node:1244 node:1693 node:1696 node:1795 node:1820 node:1857 node:1874 node:1981 node:2059 node:2060 node:2062 node:2065 node:2066 node:2067 node:2075 node:2087 node:2088 node:2089 node:2095 node:2098 node:2100 node:2104 node:2110 node:2111 node:2112 node:2117 node:2119 node:2129 node:2130 node:602 node:967 node_list rendered','18379'),('view:pre_investor_users:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url]=https://buidl.so/employee/pre-investor-users:yGhHRfSCbFOigceedtV7ndXv4GQpdwsdHBJrnfIAHw0',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:485216:\"<div class=\"views-element-container contextual-region form-group\"><div class=\"contextual-region view view-pre-investor-users view-id-pre_investor_users view-display-id-page_1 js-view-dom-id-14323a940c7dd93e7e9de3b6ef68c82d41be41c5a21a9004cd4eb675594bfc04\">\n  \n    <div data-contextual-id=\"entity.view.edit_form:view=pre_investor_users:location=page&amp;name=pre_investor_users&amp;display_id=page_1&amp;langcode=en\" data-contextual-token=\"LHNfOcgabG7k95chPu7oy5ksTteW_fWY9_eUMum_1f0\"></div>\n      <div class=\"view-header\">\n      Displaying 1 - 314 of 314\n    </div>\n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-pre-investor-users-page-1\" action=\"/employee/pre-investor-users\" method=\"get\" id=\"views-exposed-form-pre-investor-users-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-select js-form-type-select form-item-roles-target-id js-form-item-roles-target-id form-group\">\n      <label for=\"edit-roles-target-id\" class=\"control-label\">Roles</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-roles-target-id\" class=\"form-select form-control\" id=\"edit-roles-target-id\" name=\"roles_target_id\"><option\n            value=\"All\">- Any -</option><option\n            value=\"administrator\">Administrator</option><option\n            value=\"moderator\">Moderator</option><option\n            value=\"pre_investor\" selected=\"selected\">Pre Investor</option><option\n            value=\"investor\">Investor</option><option\n            value=\"buidler\">Buidler</option><option\n            value=\"mentor\">Mentor</option><option\n            value=\"program_owner\">Program Owner</option><option\n            value=\"employee\">Employee</option></select></div>\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-created-min js-form-item-created-min form-group\">\n      <label for=\"edit-created-min\" class=\"control-label\">Created Date Between</label>\n  \n  \n  <input placeholder=\"e.g. 2022-12-01\" data-drupal-selector=\"edit-created-min\" class=\"form-text form-control\" type=\"text\" id=\"edit-created-min\" name=\"created[min]\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-created-max js-form-item-created-max form-group\">\n      <label for=\"edit-created-max\" class=\"control-label\">And</label>\n  \n  \n  <input placeholder=\"e.g. 2022-12-31\" data-drupal-selector=\"edit-created-max\" class=\"form-text form-control\" type=\"text\" id=\"edit-created-max\" name=\"created[max]\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-pre-investor-users\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-pre-investor-users\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th id=\"view-name-table-column\" class=\"views-field views-field-name\" scope=\"col\">Name</th>\n                                      <th id=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\" scope=\"col\">Roles</th>\n                                      <th id=\"view-created-table-column\" class=\"views-field views-field-created\" scope=\"col\">Created</th>\n                                      <th id=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\" scope=\"col\">Where do you work?</th>\n                                      <th id=\"view-access-table-column\" class=\"views-field views-field-access\" scope=\"col\">Last access</th>\n                                      <th id=\"view-view-table-column\" class=\"views-field views-field-view\" scope=\"col\">Investor Profile</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1945\" lang=\"\" about=\"/user/1945\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">seventhtraveler</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 10/13/2022 - 18:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CeresDAO        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 18:32        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-720b6c911fff51e92d0ccde4322de69f3c8d6eb8370ab0c4de171631df9898c1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1940\" lang=\"\" about=\"/user/1940\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xleander</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 10/13/2022 - 12:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Herd Ventures         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 12:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-872c3da932916cd572de1dab80adbc2b50721a04d4c5d897321407bd6732adf3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/herd-ventures\" hreflang=\"en\">Herd Ventures </a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1937\" lang=\"\" about=\"/user/1937\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xExpiredSauce</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 10/13/2022 - 02:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 02:06        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4eab2f9bdd38fb53437098999d100296522a442b300238e00ec22f4342100651\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1936\" lang=\"\" about=\"/user/1936\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dharmipreinvestor</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 10/12/2022 - 22:43        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/12/2022 - 22:47        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e3b2e9631e23e5100ba46942e33ad8a3c251c9b5f4fd17526b4b105e7595d122\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1933\" lang=\"\" about=\"/user/1933\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">radicalbuzz</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 10/12/2022 - 19:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Asva Labs        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 00:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9bc1f4b044201499d8b41e6f4e7aa128161f73fd68604d07597c23371d2ea3d3\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1932\" lang=\"\" about=\"/user/1932\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">zoeyhuhu</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 10/12/2022 - 18:33        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Huobi Incibatpe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/12/2022 - 19:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-68170b37fe9c6655dd6110b6c3155f228605a3ab8dd48dfe5b02427f6b3cb685\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1931\" lang=\"\" about=\"/user/1931\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">naitikshrma</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 10/12/2022 - 17:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">self employed web3 dev        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/12/2022 - 22:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-83ecc56387c458299f714efb81725a5944ec331a83152cfbb6cc11c247c8ae7f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1929\" lang=\"\" about=\"/user/1929\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RahulMudgal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 10/12/2022 - 11:07        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Superscrypt (Temasek)        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/12/2022 - 11:07        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bb0476a059fafa3a9e583e54046a271dc6eb346a342656d36ac8e874227d097a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1927\" lang=\"\" about=\"/user/1927\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">KSP</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/11/2022 - 19:36        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Angel         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 19:36        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-554c0d46b9d8acd7c4fb3d9bb05c4dd84888c28fcb145a0db50500c59b9a41a9\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1925\" lang=\"\" about=\"/user/1925\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Taha</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/11/2022 - 16:42        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">India        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 17:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ba03374cf8130e5af448f03451bf624d084a393b56df86cff1dbf71c53f7c914\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1923\" lang=\"\" about=\"/user/1923\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kapursanat</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/11/2022 - 15:37        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Spartan Group        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 15:37        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-46b40d080cd82c67567d54687fbb7273c77dd797f430487c613f839b74754b7a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/spartan-group\" hreflang=\"en\">Spartan Group</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1922\" lang=\"\" about=\"/user/1922\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yorkashirou</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/11/2022 - 15:30        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">BAI Capital         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 15:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-93280e647cbfaa520269d6c3d6fc85fe9dcf4b66db57d877be8d6fa9383517be\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1918\" lang=\"\" about=\"/user/1918\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Tikesh27</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/10/2022 - 22:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 22:31        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-39f239ede509a2043bed7e86eb9f7bfca48d0509dc7c23da0ddac38d1fa96166\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1917\" lang=\"\" about=\"/user/1917\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Navaneeth11</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/10/2022 - 22:10        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 22:10        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-17155751689f47dee46dcc348bd628d803e63c6e431a5e4e0bd7231e610b8110\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1915\" lang=\"\" about=\"/user/1915\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ravidsrk</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/10/2022 - 18:38        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Frontier        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 18:41        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8f88dbe92cd1774ab19e1e143eda49474f6dae6c7e859fb84c66526266a99e5c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1914\" lang=\"\" about=\"/user/1914\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mohammad Azaan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/10/2022 - 16:30        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 17:12        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-542b6db761d761dcdae0ffbdc3e3c3011cd9a5b43385e7c62d43538a01889dda\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1912\" lang=\"\" about=\"/user/1912\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kristjanmik</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/10/2022 - 15:01        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">MGMT Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 15:01        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8845479c65bcf33536d2f7b7964b81ba4eca330685f52333ada85b9001d964d7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1903\" lang=\"\" about=\"/user/1903\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RickB</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 10/08/2022 - 09:24        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Whitestone Investments        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 10:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-490d91c5d36c70eecb22e10ae4cc3a354b187d62758c1b7dc65cc28e51c285e8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/rick-blankenstein\" hreflang=\"en\">Rick Blankenstein</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1902\" lang=\"\" about=\"/user/1902\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">AdarshGoel</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 10/08/2022 - 09:09        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Student at BITS Pilani        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 08:41        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fcc68a7b6fb86f1c725103fb13227595fd9d60aa507fafb50c213f1f5be8a020\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1901\" lang=\"\" about=\"/user/1901\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vipul_walunj</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 10/07/2022 - 23:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 02:44        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0da107afcf8d06c3ef768165da845864a0eca22c1b70f168c606b73c8f82e056\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1896\" lang=\"\" about=\"/user/1896\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">prateekakamath</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 10/07/2022 - 18:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CrowdPad.io        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 10/07/2022 - 23:18        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ee725c3673fc195e9b6ed96ef110351173d89478cea2af5017c6b8562866307b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1892\" lang=\"\" about=\"/user/1892\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ambastaishan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 10/07/2022 - 16:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 10/07/2022 - 16:52        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-49c6d736049f05f0ca15ab50ca5a04ba220d9c2f23777a81606a9bb92da82aef\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1883\" lang=\"\" about=\"/user/1883\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dk12344@gmail.com</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Buidler        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 10/06/2022 - 16:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/06/2022 - 22:21        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a23b12ae92576de1f98b517a99ef3a5eab0f03eee8a178fbba4e25ba7d498db8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1882\" lang=\"\" about=\"/user/1882\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xLeo</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 10/06/2022 - 15:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">APAC        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/06/2022 - 15:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-83b8fd914c9690a87f658a776118783f83a9be18310757c4c5fcd318f3d06ae9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/leo\" hreflang=\"en\">Leo</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1878\" lang=\"\" about=\"/user/1878\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">alexlin</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 10/05/2022 - 01:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Shima Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/05/2022 - 02:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8fd426d359f50371091e4889d6386864d5578017f8fdbd76d004be56ac8fe96a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/shima-capital\" hreflang=\"en\">Shima Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1876\" lang=\"\" about=\"/user/1876\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Varun_Bengani</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/04/2022 - 20:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Antler India        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/05/2022 - 20:55        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c2d1a84717e2088e41904393dd5ddc63aaf2e23d8b975dda00cc5a495175110c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/antler-india\" hreflang=\"en\">Antler India</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1871\" lang=\"\" about=\"/user/1871\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sai Poorna</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/04/2022 - 15:01        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Meta V cafe         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/06/2022 - 16:32        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-40a31c0c5e1ee5a34aef59ab85d6236c7f914eb9ed52615eebf39fc984c20723\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/angel-0\" hreflang=\"en\">Angel </a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1866\" lang=\"\" about=\"/user/1866\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">alex360</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 10/04/2022 - 02:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Bright Capital, ThreeSixty Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/04/2022 - 02:39        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-72fe4c1f5282fd00b3a6f2addc38088bad0ab8ef853b7fca994b5d3ba559bbba\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/alexander-seyfert\" hreflang=\"en\">Alexander Seyfert</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1865\" lang=\"\" about=\"/user/1865\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sushikev</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/03/2022 - 19:30        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/03/2022 - 19:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-170c47547f130f947f454fc6cdce0a98e7e3d899799b8eb075552d15e3c11fa1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1862\" lang=\"\" about=\"/user/1862\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">tpscap</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/03/2022 - 15:33        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">tps capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 21:29        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-249bc90d55f98cbec39e4f105009f5d967da62270dcd1c82e4525b85618c4664\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/tps-capital\" hreflang=\"en\">TPS Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1861\" lang=\"\" about=\"/user/1861\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xSehaj</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/03/2022 - 15:03        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Pantera Capital         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/03/2022 - 16:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-31344d07daa29b41ad32f6ef777cae7ba18b56e57dd71a728fd6376ad02ea531\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1859\" lang=\"\" about=\"/user/1859\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">karananeja@123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 10/03/2022 - 10:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 01:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-037bcfc85dd789ac315d829d74aa99a90e4a86362aca39a07b2bf8553167893e\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1856\" lang=\"\" about=\"/user/1856\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rbai</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 10/01/2022 - 05:17        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Chime        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/05/2022 - 02:46        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-054f04d0baf79c34103ac2c15a50dcbfbf27daa2d0d97b4686f5b11926cdeeff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/rachna\" hreflang=\"en\">Rachna</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1851\" lang=\"\" about=\"/user/1851\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sasaregama</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/30/2022 - 09:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/30/2022 - 09:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3c2b49eada073d169deca4226cf7e82a32b2ee89b0f2e6f8a321be3d9f396016\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1847\" lang=\"\" about=\"/user/1847\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sayantan Mitra</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/29/2022 - 07:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Cogitent Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 10/09/2022 - 10:38        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-08942fc0c16db930857008fec99e9eeb3d201342d6cfea78c9d42f7ff6131d3f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1846\" lang=\"\" about=\"/user/1846\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">karthiksenthil</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/29/2022 - 07:38        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">New York NYC        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/29/2022 - 07:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9ebbbb267cb8d244a7b7fe37de5191cf2ac33c429dd5033851d2de33e75062c8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/karthik-senthil-angel\" hreflang=\"en\">Karthik Senthil (Angel)</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1843\" lang=\"\" about=\"/user/1843\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pihuweb3</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/28/2022 - 16:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">India Accelerator        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/28/2022 - 16:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0a7e01545e59629fd65d3bebd9a0f7b38904f59ff4a4738ebf0bcc51941d9df3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/pihu\" hreflang=\"en\">pihu</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1836\" lang=\"\" about=\"/user/1836\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">aadvark89</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/28/2022 - 00:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Intern at Nomura        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/28/2022 - 00:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f67c89e2f75f56dad82854f4e6e1b977237b6d3903fd5cbf92850ff18c07c8ac\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1834\" lang=\"\" about=\"/user/1834\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">nextcapital</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/27/2022 - 22:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CEO at Next Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/28/2022 - 00:35        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-66c8b6f3cb5c5172ae1293d96d110227ab19068d3dad36e60fc2739b0f82c601\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/next-capital\" hreflang=\"en\">Next Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1833\" lang=\"\" about=\"/user/1833\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sants</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/27/2022 - 22:13        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/27/2022 - 22:13        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-27e5cfb137106c9f193e761dc756de284a0b1b3c9627c65a64a2b99196cf85fe\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1832\" lang=\"\" about=\"/user/1832\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kartik</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/27/2022 - 21:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Alpha Venture DAO        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/29/2022 - 19:27        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9491d201424b8530234b53e68a8aed7c4b8a03111054afb5efd599e3cf6c9faf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1825\" lang=\"\" about=\"/user/1825\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ishanee</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/26/2022 - 14:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/27/2022 - 14:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-46d17e993a2ce82be91370789918c8f5d56376a540b8ab6ad55c5a4f74608791\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/iosg-ventures-0\" hreflang=\"en\">IOSG Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1824\" lang=\"\" about=\"/user/1824\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shamnad</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/26/2022 - 12:20        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Studying         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/26/2022 - 12:20        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d092e12eaee44c66f757f97118b6d3fc10005608d12e307dd5c14680a01292e6\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1823\" lang=\"\" about=\"/user/1823\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rhic</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/26/2022 - 03:02        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Biconomy        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 16:17        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d0a38f8aff6544a30c7747e43ffd682780bf2166ea048c5c61d68a9fa633ade9\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1819\" lang=\"\" about=\"/user/1819\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rost</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 09/25/2022 - 13:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">private business        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 09/25/2022 - 20:53        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6b478754554af2be84b6b11530c7d6683c9fcf84c8fed121d87b18092acc7de5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1816\" lang=\"\" about=\"/user/1816\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">katwang</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/24/2022 - 23:11        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Coinmix Global        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/24/2022 - 23:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a0fe7847d333fc8ea849f7fcee814758c18a25593ad9c0ac87ba3400ef24a439\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1813\" lang=\"\" about=\"/user/1813\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Boutline</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/24/2022 - 10:43        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Outline Investment        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/24/2022 - 10:43        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-215ae657c8e1d53fa0c07573d57c1026c66ab49259539fb6a6e5c46645b0a10c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1810\" lang=\"\" about=\"/user/1810\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">albinxt</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/24/2022 - 07:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">XT        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/24/2022 - 07:55        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cdcd7ce1d5cbc6a8947995a9c53755d73026f2d92245e053d97c143f6de9a23c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1794\" lang=\"\" about=\"/user/1794\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">tolycrypto</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/23/2022 - 12:23        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">No Limit Holdings        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/23/2022 - 12:23        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9aa7fb63f3ddf5e476a4cd0c9596e6a272af21f9e7c723a51b614d4807ea0b47\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1787\" lang=\"\" about=\"/user/1787\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">weizman</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/23/2022 - 04:34        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/24/2022 - 20:01        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5c6e915846e54a1fb5114140e0df11dab3b01d368042c531339a0de3df8436eb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/yair-weizman\" hreflang=\"en\">Yair Weizman</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1784\" lang=\"\" about=\"/user/1784\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Amanda23</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/22/2022 - 23:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Alpha Square Group        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/22/2022 - 23:54        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-09eeae8f00ecdb14414b2160dff84d5b749e1f881fff33b1e0dcd826d39f2d97\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1782\" lang=\"\" about=\"/user/1782\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">nikhil</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/22/2022 - 22:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Groyyo Pvt Ltd        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/29/2022 - 20:34        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ace5ebc64551fd83cec45d3f28f03775544031654c2efa80fbbfaf801dc6e57b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1770\" lang=\"\" about=\"/user/1770\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sudhanshu.anand</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/22/2022 - 18:29        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Orios Venture Partners        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/22/2022 - 18:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5b8088e71b8ad0c737d581037bdebcbab8f1bf4a7eeef50d111c88af82c1a7bb\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1765\" lang=\"\" about=\"/user/1765\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Arnav_ct</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/22/2022 - 15:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Cointelegraph         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/22/2022 - 15:47        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0ffb7cb58732796b4c50d40b8eec6b6abccadc97aa8830146aaf145e3929cc08\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1760\" lang=\"\" about=\"/user/1760\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">NicoleCheng</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/22/2022 - 11:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Old Fashion Research        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/22/2022 - 12:12        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-34b96b04a0631e4ac832b13a0eaf7047cd741ec47ba6c2d7affaa4703174df94\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1750\" lang=\"\" about=\"/user/1750\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">anshulbisht</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/21/2022 - 16:42        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Entice Coin        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/21/2022 - 16:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-13f9a60c3598263a62785a4f5e20af6d109bcbdf5b03b6497fa55c5ee4b51136\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1749\" lang=\"\" about=\"/user/1749\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Prashant</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/21/2022 - 15:15        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Spheron        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/10/2022 - 12:13        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f23e11e01756abf6dc007f5fd824fdd7689468d1bd187c6dbb6354e8a45fd76e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/prashant-maurya-0\" hreflang=\"en\">Prashant maurya</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1737\" lang=\"\" about=\"/user/1737\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">itsSDJ</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/20/2022 - 11:30        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Amesten Capital         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 09/25/2022 - 14:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ee70af7339f0ed169857214b3ac723064a655afcab839553f01111aee627b3cb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/amesten-capital\" hreflang=\"en\">Amesten Capital </a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1731\" lang=\"\" about=\"/user/1731\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">midas</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 22:15        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 22:15        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ea29724cfacad12faa8fdad80497185ff8df59ae93ea14d3ebbaa4acf8349020\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1722\" lang=\"\" about=\"/user/1722\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"karan-aneja-creator-ip\">karan-aneja-cr…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 17:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3064757c51e605c9e52360a5f6c6e0ef1e54a2098c4ad5bd7f6393978cf94e9f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mumbaiangels\" hreflang=\"en\">MumbaiAngels</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/superblock\" hreflang=\"en\">Superblock</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/iosg-ventures\" hreflang=\"en\">IOSG Ventures</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/3one4-capital\" hreflang=\"en\">3One4 Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1718\" lang=\"\" about=\"/user/1718\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Goldenberg</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 17:25        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Collider Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 17:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7b17ceeba13010e468bd0b0e7720811df9cf1213752a40dcbbb117e5c15ad5b5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1714\" lang=\"\" about=\"/user/1714\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Paul_GravityX</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 13:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">GravityX Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 13:55        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-31d589b388c8a6a5c0c6f1ad307022db7f5a9768a9303cc02e9f9d82b76dff5f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1710\" lang=\"\" about=\"/user/1710\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Nidhi Soni</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 11:18        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/05/2022 - 16:18        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fbb03724288e05a1d0641cce3ac12031e1a1c05ad52aa33097e11e825ea00d49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/nidhi-soni\" hreflang=\"en\">Nidhi Soni</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1709\" lang=\"\" about=\"/user/1709\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sid.sanghvi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 10:14        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Buidler&#039;s Tribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 17:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0ea1bbf369db8613d2ac00f47d83b2d12a5ee7512d03434d54858c23fc95bc6c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1708\" lang=\"\" about=\"/user/1708\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">annie</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 09:48        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">TPS/Spectre        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 15:35        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a4632f1699d799812ca2960c98c50d3e02200120e810563c0b258c659b88366a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/anniespectre-vc\" hreflang=\"en\">Annie/Spectre VC</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1706\" lang=\"\" about=\"/user/1706\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RJPGAUR</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/19/2022 - 08:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">i do research for good projects which work with real time solving people problem.         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/20/2022 - 06:55        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a5f736d46d220f33eface4fa53d34c1f640ee8263b722f592541d8bdfc25c169\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1702\" lang=\"\" about=\"/user/1702\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dfjonsson</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 09/18/2022 - 22:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">MGMT Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/30/2022 - 22:52        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a7ad99c7ab2df97b63dab7204eea0eec4762e3b121186e5a7071e1dab3bf6cff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mgmt-ventures\" hreflang=\"en\">MGMT Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1694\" lang=\"\" about=\"/user/1694\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shreyansh</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/17/2022 - 21:05        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Fisher 8 Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/17/2022 - 21:21        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-12d30bebb60eb1e70bad4ad06090bac449860d99cea75c665e1352dcf0e15b19\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1693\" lang=\"\" about=\"/user/1693\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Adwaid</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/17/2022 - 19:30        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/17/2022 - 19:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5d5d8ff17b2d2913ab3027e082b718ea7fea7af3f96bd1400d042b1ab0fdd2a1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1691\" lang=\"\" about=\"/user/1691\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Badusha H</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/17/2022 - 18:05        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/17/2022 - 18:05        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ae20d3c0f388f96377b833c402f41500d7a19de650505519b9aff1480c916359\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1682\" lang=\"\" about=\"/user/1682\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">varsha</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/16/2022 - 23:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Hypermine         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/16/2022 - 23:47        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b335cfc11f84e38830a0191b7a0128bd71b91db8ab8a11557a7a0a75e812c2e8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1671\" lang=\"\" about=\"/user/1671\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Noah Burges</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/16/2022 - 13:05        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">9Unicorns         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/16/2022 - 22:22        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3d37f79869bdcc595e80322238a17f02de4892d7e14930ad81d13c8ad69f6dd5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1664\" lang=\"\" about=\"/user/1664\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Partner Venture</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/15/2022 - 15:29        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/15/2022 - 15:29        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b3214fb95182cc8c06a2302e973dcf04b29f79687c4f2682eadf80e093dfec83\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1661\" lang=\"\" about=\"/user/1661\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xpranav</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/15/2022 - 07:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">LongHash Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/15/2022 - 07:50        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-31c1dc1bd538cb1b1280015754842061f05b534827057d7ea74472fd9e5b23c5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1657\" lang=\"\" about=\"/user/1657\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">memedumpin</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/15/2022 - 04:23        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Unbank        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/15/2022 - 04:23        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0159fc3be15f075a14669a966335a29c8c0c56c24305a50e49c67544762d7bc7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1649\" lang=\"\" about=\"/user/1649\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"Mihailo Bjelic - Trial\">Mihailo Bjelic…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/13/2022 - 11:58        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f740c0fb1713153e073b1b1804974e42530e4ca3017ac564afdb0ca5cdfdb3ce\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1647\" lang=\"\" about=\"/user/1647\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dhruv_ParadigmShift</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/12/2022 - 17:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Paradigm Shift Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/12/2022 - 17:53        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8e7229a741a3f823f591b2ba414e33bf4b1047fb879d3c83ef24a966509b8513\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/paradigm-shift-capital\" hreflang=\"en\">Paradigm Shift Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1645\" lang=\"\" about=\"/user/1645\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vishalhkothari</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/12/2022 - 15:43        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Sarva Labs        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 09/18/2022 - 03:05        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0b5979b3a977c64f3668309428e87dae6700873386859a574d7b652f599aab76\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1644\" lang=\"\" about=\"/user/1644\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">emir0x</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/12/2022 - 00:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">LongHash Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/12/2022 - 00:19        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1e9d7883dc93c848afc10d89131e8503ff6478616fefaaef05cc11efb85289c1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1642\" lang=\"\" about=\"/user/1642\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">x0aashish</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/10/2022 - 19:49        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Buidlers Tribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/21/2022 - 13:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-aa7535c15e881c0ff5a657fcce1057256ee8eb7c3a050379e429c802b8df0530\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1641\" lang=\"\" about=\"/user/1641\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Voidvamp</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/10/2022 - 17:33        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Metaverse        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/10/2022 - 17:33        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1a745472aa32ca1402197d8cace7a8c0f15a8aab2e7d8433ebfd0fc7befda32d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1638\" lang=\"\" about=\"/user/1638\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">maxiconium</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/09/2022 - 16:08        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Iconium Blockchain Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/09/2022 - 16:08        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9cb5312c131f4b9c3341cf859a81c32ee4bbbedfe0d9bc0106f04971cd7946d1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1636\" lang=\"\" about=\"/user/1636\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Ginevra Maggi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/09/2022 - 14:37        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Iconium Blockchain Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/15/2022 - 23:38        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f7d940921bc407b20eac699b1d3d5a47d7bd2152cd09884b5e19cd170ba04e42\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1633\" lang=\"\" about=\"/user/1633\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xEmerson</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/09/2022 - 12:28        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">LongHash Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/09/2022 - 12:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-eb39e7b32279da2d5286601a83c789ee67de64b4e88612112a622c25fdc8ca9a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1632\" lang=\"\" about=\"/user/1632\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">clif</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/09/2022 - 12:20        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/21/2022 - 12:18        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-77380126e3abb0cdb7839e86b3143481f765d211ac0be455582c60d963b186de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/clif\" hreflang=\"en\">Clif</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1631\" lang=\"\" about=\"/user/1631\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Raghav_LongHash</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/09/2022 - 11:45        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">LongHash Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/09/2022 - 13:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a4f747165950536d0e0112f479ff9c11f680cd5e31d0ac172a8a05c6d92a6bb1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1630\" lang=\"\" about=\"/user/1630\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">MichaelTiew</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/09/2022 - 11:43        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">LongHash Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 09:29        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d4279100450047ea0b38479fb9a8e70c0aa0735b2381dfdf92ee4b7dd8897544\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1626\" lang=\"\" about=\"/user/1626\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hre4anyk</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/08/2022 - 13:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Tron DAO Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/08/2022 - 13:59        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-471f7e91559d07c1f9fdd07361cd09d045b5c1e44b2769a57d7e3e1596fa3128\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1624\" lang=\"\" about=\"/user/1624\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">jiten</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/08/2022 - 11:42        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/08/2022 - 11:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-022b9820244ed79bf05ffbcc76be66e7ac570ac2b9d2ade38eb724f556060580\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1623\" lang=\"\" about=\"/user/1623\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"jiten.p.oswal@gmail.com\">jiten.p.oswal@…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/08/2022 - 11:24        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Operator / Investor        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/04/2022 - 01:47        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9a1e01b461131d8f50ca146ef829621f30a6670d7576896af61276a010c80d24\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/jiten-oswal\" hreflang=\"en\">Jiten Oswal</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1622\" lang=\"\" about=\"/user/1622\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Manan.Shah</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Program Owner, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/08/2022 - 11:10        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 17:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-50cfee594b72d13b9bad644ee18ca55c259a601b6acb6a9964bdb4cdf5caf3de\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1619\" lang=\"\" about=\"/user/1619\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"Prasad - BuidlersTribe\">Prasad - Buidl…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/08/2022 - 10:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 17:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-487a7dc2ecd038a1b426632388feb8cef76d233360ae311e1944742f27d9b4ab\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1606\" lang=\"\" about=\"/user/1606\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Pierandrea - ICONIUM</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/07/2022 - 16:28        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">ICONIUM Blockcchain Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 14:47        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-51f4e57bd7bd2aaa2cdf9cc676b973a56caaff51c31dc264a4939206fc35f1d8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/iconium-blockchain-ventures\" hreflang=\"en\">ICONIUM Blockchain Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1604\" lang=\"\" about=\"/user/1604\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">lohitakshdutt</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/07/2022 - 15:20        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">BuidlersTribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 02:02        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d06bd718824543b127c33a08a627688504e3bfee5bec03a3a56e68785b4b9f48\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1603\" lang=\"\" about=\"/user/1603\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sanchi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/07/2022 - 15:13        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Blockchain Founders Fund        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 11:45        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ab12abec6a38479998bca325f1d57ffeeba1dc1e45533ac1066785a93be00372\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sanchiblockchain-founders-fund\" hreflang=\"en\">Sanchi/Blockchain Founders Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1600\" lang=\"\" about=\"/user/1600\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mumbai_Angels</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 09/07/2022 - 10:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Mumbai Angels        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 15:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-63de70358711fe8ee457e558907f2ff484472b169dd174ecccdc851ccac8d1ce\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1597\" lang=\"\" about=\"/user/1597\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">skywaysweetwater</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/06/2022 - 17:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 10/07/2022 - 01:32        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-296beca71012c87ad99c06e942844871f3f111949c9893e1db5c1a39c0a551f0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/robaxin-generic-online-prescriptions\" hreflang=\"en\">Robaxin:  Generic Online Prescriptions</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/neurontin-pills-buy\" hreflang=\"en\">Neurontin:  Pills Buy</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sinemet-order-parcopa-austria\" hreflang=\"en\">Sinemet: Order Parcopa Austria</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/hoodia-buy-mega-online-overnight\" hreflang=\"en\">Hoodia: Buy Mega Online Overnight</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/propranolol-buy-no-insurance\" hreflang=\"en\">Propranolol: Buy With No Insurance</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1596\" lang=\"\" about=\"/user/1596\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xbury</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/06/2022 - 16:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">LongHash Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/09/2022 - 13:45        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5c6e8e7a1ec82a3850adf120a50a566b783d0864a50b74db55e7479cf3d597f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/longhash-ventures\" hreflang=\"en\">LongHash Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1595\" lang=\"\" about=\"/user/1595\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">karananeja123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Administrator, Pre Investor, Investor, Program Owner, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/06/2022 - 15:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 19:25        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-10902325a0eb5bce101e98cbe9fa51f7d3c87d56f2f265d8016c672a4c131e86\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1594\" lang=\"\" about=\"/user/1594\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rahul.dlm</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/06/2022 - 15:17        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">NA        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/06/2022 - 15:17        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a7b504bb35cd36be348f825fcac6e2ac1d44dff6532e9be6545e60ded3e831dd\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1593\" lang=\"\" about=\"/user/1593\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">bruce.wayne</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 09/06/2022 - 12:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Gotham        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/06/2022 - 12:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-522b1d8f96a3ca87f5b759ecbf1ed9b4273187d63ad81010cd13d6b13bb5c755\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1582\" lang=\"\" about=\"/user/1582\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ivish</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/05/2022 - 12:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">NestFi         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/05/2022 - 12:50        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6a8c8241eb3b286d81dd07f65177819c62328edd765d5c1f262a005f4e1b2d42\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1581\" lang=\"\" about=\"/user/1581\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Nikkhil Srinivaas</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 09/05/2022 - 11:34        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">BRINC.io        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 13:13        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f67eaaf547ce4bb05bd2caa7af7b1ea79a0652fd11c85b78d030c5a673854203\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1577\" lang=\"\" about=\"/user/1577\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yalsik</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 09/04/2022 - 13:29        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Lumikai        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/12/2022 - 01:41        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ded408d65bfca9a33b270c7e69e5dbfd7b9e88583d8b7cc52c91e7c56bf58f1c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/lumikai\" hreflang=\"en\">Lumikai</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1575\" lang=\"\" about=\"/user/1575\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0_divyansh</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 09/04/2022 - 09:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 19:21        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-72db84b88826e8deb6bcce08d4ad69aad4333e78b985c8474a72afe9dc70328c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1573\" lang=\"\" about=\"/user/1573\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">lapgandhi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/03/2022 - 21:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">London        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/09/2022 - 18:19        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-45c424350238389123b46e71cecac15cef5fc0b5507c6320adcc159729e396d3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/tioga-capital\" hreflang=\"en\">Tioga Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1572\" lang=\"\" about=\"/user/1572\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">TheBishop</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/03/2022 - 18:42        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Kolkata        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/03/2022 - 18:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-36ac697f84d651bd2bccc43c2900d827fadc87f8bf1a68dd73715668cad720e6\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1571\" lang=\"\" about=\"/user/1571\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">gopejayk</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 09/03/2022 - 17:46        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Freelancer        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/03/2022 - 17:46        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6ce130f0b06f9aaa0c370560213d426bc3fbe28c8add075bf5efba3de6d36e92\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1565\" lang=\"\" about=\"/user/1565\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">aswinlal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/02/2022 - 20:56        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Content creator - Doingcrypto        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/03/2022 - 13:40        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4b0ae50e04b1706dff3ff7ebac63004724c9cf8c4ab64bbd0ada525b0dbee28d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1564\" lang=\"\" about=\"/user/1564\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Lohit_reddy</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/02/2022 - 15:09        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CTC a crypto community  pool VC         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 09/24/2022 - 03:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8f3e4fb2cc0646c8d84c228987c1c6aa2218561339998bcab9b71686af305d29\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1559\" lang=\"\" about=\"/user/1559\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">bhaskardey</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/02/2022 - 11:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/02/2022 - 12:10        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5befb98129df9ced94072515986b20435105fd2d45e827f77537e44e72a43aa1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bhaskar-dey\" hreflang=\"en\">Bhaskar Dey</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1558\" lang=\"\" about=\"/user/1558\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Lincoln11</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/02/2022 - 11:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">MH Ventures         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 10/12/2022 - 00:31        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ee24de30374c22f6b655a27dbce960feee73a311bdcbe74b25bb90d0b8b79658\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mh-ventures\" hreflang=\"en\">MH Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1556\" lang=\"\" about=\"/user/1556\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dkinvestor2000</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 09/02/2022 - 00:58        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/02/2022 - 12:24        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5bb41b91e369c2d000af0b85e33591cd49eaca481e7b79256f6daea02a531b20\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1549\" lang=\"\" about=\"/user/1549\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">agargpolygon</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 09/01/2022 - 01:16        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 09/01/2022 - 01:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5e2c08108e99d8e002b3c781b1fda376cd7c12f3fd69b1981685e2bcadbbdaed\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1544\" lang=\"\" about=\"/user/1544\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">@kidponga</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/31/2022 - 11:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">M31 Capital         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 14:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8306f293e605bbef10c120bd907dfd83219a8f63df022156daf3daa87ac3d2e3\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1538\" lang=\"\" about=\"/user/1538\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Digol Maikale</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/30/2022 - 22:22        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Student         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/30/2022 - 22:22        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-51c3604b3a67ab65682479743387c572a46c24a3be3c77e711344215c39da4bf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1537\" lang=\"\" about=\"/user/1537\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">@NathanMontone</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/30/2022 - 21:48        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">M31 Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/21/2022 - 19:45        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e596d22c54e866d876c356249d147aba719e734f8ee7dbddd1c4341fcbc1ccaf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/m31-capital\" hreflang=\"en\">M31 Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1528\" lang=\"\" about=\"/user/1528\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">testinginvestors</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/30/2022 - 14:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/30/2022 - 14:50        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7e74e27d21a753a658a60697c8a17fafa125b4b9902eeb53d2574f0d7e6f6719\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1526\" lang=\"\" about=\"/user/1526\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">john</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/30/2022 - 13:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/30/2022 - 15:24        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e8dc2d2e28edcd441eb4863be2e701c98d291e97d28e7afbe5f3ec65feb206ef\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1523\" lang=\"\" about=\"/user/1523\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avigupta</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/30/2022 - 11:39        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Polygon        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/13/2022 - 23:25        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-33c5652efee7a8cebc4f677ed8037ee4bcdf1bf7cd25cc35a0d684f5a8238c55\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/village-wonders\" hreflang=\"en\">Village Wonders</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1519\" lang=\"\" about=\"/user/1519\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sarvshaktimaan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/29/2022 - 15:12        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 09/19/2022 - 16:06        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-dc98a357584c725a5613136f021dec615af56e2d83e1efcbfc4f1be336a7cbe5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1516\" lang=\"\" about=\"/user/1516\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vokkant</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/29/2022 - 10:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 08/29/2022 - 10:59        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0ddc6c5f5cf38322d5682c0331ac5db04bf4502883f0e35b69205dd4095ae824\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1512\" lang=\"\" about=\"/user/1512\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Ascent2022</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/28/2022 - 17:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Ascent Advisors        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 17:44        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cab0809c93e5360e0c604690a3f703b4fc5903885e0bc2d2f3ba92c202e1fa90\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/ascent-advisors\" hreflang=\"en\">Ascent Advisors</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1509\" lang=\"\" about=\"/user/1509\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0708ng</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/28/2022 - 15:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 15:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-67da65d1a70aa431508fe29bd32c1fdd2fc81e2fff35e1f82891a5fe249fc3ca\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1496\" lang=\"\" about=\"/user/1496\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">imkunaal02</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/28/2022 - 08:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">BuildersTribe         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 08:41        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-53a80d942971f89e795528a72badfdd670f71245bbd1bbd909468b6178a57362\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1495\" lang=\"\" about=\"/user/1495\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashishmittal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/28/2022 - 02:58        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 02:58        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-99fb7a851d372793604d2aeef3d054b0825af60727eeca89d77a5b310a0cf707\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1493\" lang=\"\" about=\"/user/1493\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sanjxy</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/28/2022 - 02:10        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 02:10        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-606938bbc47c5382514f5e5e69be4e9a5837e3fffa1ac9cc4eef9af9fb743f20\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1489\" lang=\"\" about=\"/user/1489\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Iamrd01</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/27/2022 - 23:25        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">WEB3        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/27/2022 - 23:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1e4cf471a76058086d0b74650e1f461ced6871831c7d1da8115e172e545b3be1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1488\" lang=\"\" about=\"/user/1488\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kaneki2811</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/27/2022 - 22:18        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Acko        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/27/2022 - 22:18        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-23e40fa1a5dd5e31e0cdeeff0665c9d76af59fdc45d37b3b777f3be84f228788\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1471\" lang=\"\" about=\"/user/1471\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aaron</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/27/2022 - 17:35        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Interswap         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 15:50        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ab1b125c59b058c2f751337783103043b4961af28a6ef13f764f667de5dca5a0\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1466\" lang=\"\" about=\"/user/1466\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sandeshbsuvarna</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/26/2022 - 16:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Dubai        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/07/2022 - 21:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fc21dd80eaf12ef9e1618c78f66f6bff2ebed33ac622920faa1c8aab33b43caf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1465\" lang=\"\" about=\"/user/1465\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">cweihan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/26/2022 - 12:58        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Sino Global Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/28/2022 - 17:50        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8935cf219eab5c0d35f7ab5125ba3b26ec0c069911e7fc26e701144b91e58f34\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1464\" lang=\"\" about=\"/user/1464\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">somshubhro</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/26/2022 - 12:25        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Bharat Innovation Fund        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/26/2022 - 12:33        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ed084cb5f235931586c8365da274633cfd76caaa9d6a614576bfb1d76ce856be\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bharat-innovation-fund\" hreflang=\"en\">Bharat Innovation Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1463\" lang=\"\" about=\"/user/1463\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">gracegui43</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/26/2022 - 12:22        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/26/2022 - 12:22        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3b511d428d4efa6d4246522f851bbb5249fd37a859494b432c1bd7c3391eb4d7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1462\" lang=\"\" about=\"/user/1462\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">TTx0x</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/26/2022 - 11:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Sino Global Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/26/2022 - 12:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2979b8b41cdc6851db00e6fe7d2bce6c3a979d038f689313964bc9f82bd01937\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sino-global-capital\" hreflang=\"en\">Sino Global Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1450\" lang=\"\" about=\"/user/1450\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sanket Panda</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/25/2022 - 13:08        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Foundership HQ / OG Club DAO        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/09/2022 - 19:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f5bd20d595fd5fa569b48072373e85a4c39d1a52aeb0d07b4430626a0b8a4e0d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1448\" lang=\"\" about=\"/user/1448\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Susan_Joseph</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/25/2022 - 11:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Lumos Labs        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 22:53        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-eb19d59df9c0409cd145535af3d7d33958824e03bf3be50e7e2fd9aa0248e7e7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1447\" lang=\"\" about=\"/user/1447\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Buidl.BayArea</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/25/2022 - 11:25        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">San Francisco as an independent Angel Investor        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/25/2022 - 11:25        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-593246f7ca5a89629242d9a281faa79be99d2dcc19b37b8cb1f6e8f61dfcefee\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1445\" lang=\"\" about=\"/user/1445\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">madhavnk123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/25/2022 - 10:49        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Convivialite Ventures        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/25/2022 - 10:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-162dfbdb65b4ddd00968f9bc0cef13b99315ebfc42e5262944b7d8c82215a603\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1437\" lang=\"\" about=\"/user/1437\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Subrat007</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/24/2022 - 14:46        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Trading         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/24/2022 - 14:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b1cec6a94c492bf4db1db2b3d3a77036c469fc8c91932c8d5327a88dc4709990\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1435\" lang=\"\" about=\"/user/1435\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jinwoo</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/24/2022 - 13:03        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/24/2022 - 13:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d5e0afaf91c2eee534793ade0492717c67bc7fc8ee130723eb188958fc927826\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/jinwoofunds\" hreflang=\"en\">jinwoofunds</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1434\" lang=\"\" about=\"/user/1434\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sanjaykanak</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/24/2022 - 12:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Working in Coal Mine        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/24/2022 - 13:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c1bba134b56ceaac06a9b525f13fb30e528e297f689d6e01cf084a95ac1d778b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1433\" lang=\"\" about=\"/user/1433\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dweb3capital</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/24/2022 - 10:17        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">DWeb3 Capital         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/24/2022 - 10:17        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c58dd75a7488e96053c67b702d5335a51f13a24cdd08fb0c3ff6c5b73905178a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/dweb3-capital\" hreflang=\"en\">DWeb3 Capital </a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1432\" lang=\"\" about=\"/user/1432\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">irshadahmed</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/24/2022 - 07:15        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Hashed Emergent        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/24/2022 - 07:15        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9d3094e5d339691e954fa49c64c62b3bdf617ce70a3c5cf3be0ee4afcb927dc8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1414\" lang=\"\" about=\"/user/1414\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Parth4vedi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/22/2022 - 13:29        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CoinSwitch Kuber        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/06/2022 - 19:39        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-68c39c8a13ca7fba295c8e30cf1ccdb69837d308c9b984f46278d18593fe1f89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/web3-discovery-fund\" hreflang=\"en\">Web3 Discovery Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1410\" lang=\"\" about=\"/user/1410\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">victory</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/21/2022 - 08:25        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">China        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/21/2022 - 08:25        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5b57224d8219aecbfe829f65c986187e12b2121c2605d9302e0bf2faa2bb6db7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1404\" lang=\"\" about=\"/user/1404\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rishav</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/19/2022 - 22:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Struck Crypto        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/21/2022 - 21:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d35cd8193563a8da9a0073d8253bd43f84269165712d2fe758bad202cccd421f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/struck-crypto\" hreflang=\"en\">Struck Crypto</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1402\" lang=\"\" about=\"/user/1402\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">devsa</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/19/2022 - 17:09        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/19/2022 - 17:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5cb250fbc2bed0015e88a3ae3bb3172e0c678a87f9a9b6e5671024ef8db7e7bb\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1397\" lang=\"\" about=\"/user/1397\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kamsala350554</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/19/2022 - 14:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Wipro limited        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/19/2022 - 15:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-999f8267976a0382cd8754347f1f1a10b10d9ffb3d15d391b4f350298391b047\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1393\" lang=\"\" about=\"/user/1393\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">HSuthi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/19/2022 - 00:11        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/19/2022 - 00:14        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-02a1def0004052c8ee2b0baca555298d2d7c39311eb418036a326a5a6093280f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/tessellation-ventures\" hreflang=\"en\">Tessellation Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1392\" lang=\"\" about=\"/user/1392\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rob.allen</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Mentor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/18/2022 - 18:11        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e349d4c32aaa2357cf00719dfec0cb9558335b2a750128186f5cacd34568e65f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1388\" lang=\"\" about=\"/user/1388\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mapleblock Capital</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/18/2022 - 14:17        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Dubai &amp; India        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/18/2022 - 14:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9410dd1b7992edf84129751ce3aea5ad1cf5f213467e2c9b142c4993ba59432b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mapleblock-capital\" hreflang=\"en\">Mapleblock Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1385\" lang=\"\" about=\"/user/1385\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">CoinDCX</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/18/2022 - 11:19        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CoinDCX        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 10/03/2022 - 15:36        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7c63935ad1f04dc436e6bc497fa7adcb508208460df7ecc64c8c1b1373a165f6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/coindcx-ventures\" hreflang=\"en\">CoinDCX Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1375\" lang=\"\" about=\"/user/1375\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">FundProfiler</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/17/2022 - 17:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-aa92b8f3cfeab361720303c69ce56a108f7dc0106c7c23cd12dd9ddc6ec2ebfe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/near-foundation\" hreflang=\"en\">Near Foundation</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/defiant\" hreflang=\"en\">Defiant</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/near\" hreflang=\"en\">NEAR</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/meet-ahya\" hreflang=\"en\">Meet Ahya</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1370\" lang=\"\" about=\"/user/1370\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">_yash_</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/16/2022 - 21:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Buidlers Tribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/16/2022 - 09:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-65d2257af6df00380d6680ac074a30e763c479e0cfaedd4cd5c0651ea7ea7875\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1359\" lang=\"\" about=\"/user/1359\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashokkumarsaw</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/16/2022 - 16:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Patna        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/16/2022 - 16:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-39fcd7c74098039ea94fb96451666d06d7144b17526e02455c861c1cfb29b7a0\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1358\" lang=\"\" about=\"/user/1358\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">abhijit.vadavalli</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/16/2022 - 14:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">AGBuild        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/19/2022 - 22:22        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c7a520065f1246f4b31b144c1ca47423cce06d72e68b24959f727066075c9fa1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1355\" lang=\"\" about=\"/user/1355\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yash_</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/16/2022 - 10:03        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Buidlers Tribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 10/11/2022 - 03:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-532c886764174b78ab4e2c6fbc311d6acb1be3b96d6c4bcb64ba5d242a025cb3\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1354\" lang=\"\" about=\"/user/1354\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Veer847291</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/16/2022 - 03:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Jorhat        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/16/2022 - 03:27        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0b8d77cf67d17664d7d63f74484325d6baea0770e5e02f14d7796aa36ea41351\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1344\" lang=\"\" about=\"/user/1344\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">parthvora</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/13/2022 - 10:49        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/13/2022 - 11:21        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e6dec549b260834ed489f607eaabb1b2e55328a7fa9c00477d4cbdea155b49f7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1343\" lang=\"\" about=\"/user/1343\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sameersheik</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/13/2022 - 08:36        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">S.R.C Cranes services         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/13/2022 - 08:36        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-38044ebd9d5ad817b980810c648a76dde0511560cab680a631930586f252ec8d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1341\" lang=\"\" about=\"/user/1341\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"parwejalam464@gmail.com\">parwejalam464@…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/12/2022 - 17:20        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">CoinDC        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/12/2022 - 17:56        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fccd9d9f88237efe7c9fdc014042c76e08f2266a503c25158f5840e2177eef3d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1340\" lang=\"\" about=\"/user/1340\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Saipoorna</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/12/2022 - 14:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Founder Meta V CAFE         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/12/2022 - 14:52        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fcba1b14b65b12c6509e61d4ff0fd1ae20841bbafc7c6f54acf0af292bf6c626\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1337\" lang=\"\" about=\"/user/1337\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sourabhmahajan733@</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/11/2022 - 23:18        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Hotel manegment        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/11/2022 - 23:18        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-083ad54071d1fe6f0da8d14ec4d33099b5735e9ab520a28c6b60ebfe58e20207\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1336\" lang=\"\" about=\"/user/1336\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">umesh850</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/11/2022 - 22:01        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Restaurant        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/11/2022 - 22:07        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a6861b024608904a3eee1cec506abef27114cb4c2028df2c47ee307e0de9d6b1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1335\" lang=\"\" about=\"/user/1335\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"harshal.pradhan@krushna53.com\">harshal.pradha…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Buidler        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/11/2022 - 20:40        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/02/2022 - 00:52        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7864529bb1e05d74a352c0b088aefe353fe9937f3ddd163df1a5a4a6c7e536e1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1331\" lang=\"\" about=\"/user/1331\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rajat</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/11/2022 - 12:50        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Stock market         </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/11/2022 - 12:50        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-536e251f7e18b07e4f4b27ef5ad4ec0da6dd8d0718dfeb4a4d860c00fd0090da\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1329\" lang=\"\" about=\"/user/1329\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kriti_kg</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/10/2022 - 22:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/10/2022 - 22:27        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6d1600e9e0940e71549721b3f76729ee44568cc3e832fc3701d3153966ea1101\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1324\" lang=\"\" about=\"/user/1324\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Vp_25</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/10/2022 - 12:49        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/10/2022 - 12:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0dcd1654e7a77822dd0a58a6abaaa342d121242602389d4166d2d95870a704e8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1321\" lang=\"\" about=\"/user/1321\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shubhamsandeep</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/10/2022 - 02:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/10/2022 - 02:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4cbbd9ed18cd044a43dcdce49de511959a9436d2bc63cb612876602a8b1f2a88\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1317\" lang=\"\" about=\"/user/1317\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">subhash</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 16:40        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 16:40        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9b1494f48acfe15002450aae9c9a93b7dbe6011d1ad94aac36556bbc56640ccf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1316\" lang=\"\" about=\"/user/1316\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dhrumil</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 15:31        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 15:31        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9878d4880c513051b554b72b5c8767222e50469a20c4c4eed0acef034c688d86\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1314\" lang=\"\" about=\"/user/1314\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yourstrulyvish</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 13:35        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/27/2022 - 19:43        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2ddd2806b01fc2015b999bfa71b5b83400d24058b84b6f224099ce45e7949496\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1312\" lang=\"\" about=\"/user/1312\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">navjot33</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 12:11        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 12:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-18c4ec21dd29e7968b8718160bd2c149f217630c4619f67f6a8a9c3fb42edf69\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1310\" lang=\"\" about=\"/user/1310\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mitrasish.Mukherjee</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 09:40        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-45553833eadf16847d105efc191f5b2d7016e94612df18c07773d8e099fae752\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1309\" lang=\"\" about=\"/user/1309\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Spheron.Network</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 09:24        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 09:37        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-383f8940b0d40f735e34f893c59f5b2b5c3ae2833d709bda3beb8f9215608a5c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1308\" lang=\"\" about=\"/user/1308\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kaavya.Prasad</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 09:16        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/27/2022 - 13:19        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1ca542617a1b07e9ef837d8e551356893d346ec96100beb1aede7756fcf39f5d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1307\" lang=\"\" about=\"/user/1307\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Manmohan shaw</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/09/2022 - 08:24        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 08:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-26180f589aff18ed11ec198f34566035254253a49a541ac70dc43ad127d0dc71\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1305\" lang=\"\" about=\"/user/1305\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shaikh saqlain</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/08/2022 - 22:01        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 08/08/2022 - 22:01        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6eb0516fcf316ebf30556938cafe6ed056d9e50ac2bfbcfcd0edb9fdb6e7ef22\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1302\" lang=\"\" about=\"/user/1302\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Stanstrawhat</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/08/2022 - 18:20        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/11/2022 - 10:06        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-652e3cc61296d5d171099d569cec9422311dd67351f6ec1416607c2e072db0c3\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1300\" lang=\"\" about=\"/user/1300\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Nandu</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/08/2022 - 17:09        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 08/08/2022 - 17:13        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b80242bb9c2fc5e516053363900ceca17ebf71d5735adbb8aaee84a44d4fcece\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1295\" lang=\"\" about=\"/user/1295\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Naren</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/08/2022 - 10:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e1c2af2c46c36d1cff1c6182070d41a4f531f1623c51566caaa42cc72764db20\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1294\" lang=\"\" about=\"/user/1294\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mayur.Relekar</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/08/2022 - 10:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9fb92b73e47f37c1781cfcb3503d4b009afbe1300fd340447a30b565162c890d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1292\" lang=\"\" about=\"/user/1292\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ishanttyagi123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/08/2022 - 02:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 08/08/2022 - 02:47        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2e7c8a8c0f4baf03bcd99a660a2418b7ed0c2b7f8a4d8d3da4f3d1234fcc8980\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1287\" lang=\"\" about=\"/user/1287\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shan_zay_2k</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 23:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 23:03        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-351c5d3d198ca8b26fd3650315670013ba2f3ca66e027b70885989a28a39b428\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1286\" lang=\"\" about=\"/user/1286\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"sugandhnirmal- 181@gmail.com\">sugandhnirmal-…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 21:49        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 22:01        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b7ea0821bf5ee827eba3712d800bbcd51b41816b3398f3259a3aed879a9fd526\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1283\" lang=\"\" about=\"/user/1283\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">bmedha</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 18:23        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 18:23        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a131a1df48b2fa4ac352d670c2e502432c79ee8d13ed2a6aec4ace0a80d39c90\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1280\" lang=\"\" about=\"/user/1280\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dhakati</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 16:48        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 16:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-91e858bebbec92dc4aab8fa09a235cebf389b007247122070c2e1e60802ce3ff\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1276\" lang=\"\" about=\"/user/1276\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rachit9958</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 15:49        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 15:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-18efbd15d1e15de57fc62e1b9876ed3f8e13fad44d986492b97f77f71ab60284\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1273\" lang=\"\" about=\"/user/1273\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shubhamk1</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 13:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 13:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-deefcb28acddb8fc6a83b76ca5e086258781cf0cc62c44fb6fbd1f2c05a4e45a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1271\" lang=\"\" about=\"/user/1271\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shrikant</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 12:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 12:32        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-63e7e3fe6456bd803ee819de2ca84080307bd8790966d0fb4c2ed77dc3b2a3fb\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1270\" lang=\"\" about=\"/user/1270\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">AUK474</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 10:22        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 10:22        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-33debadb29eb9975383b8527adc9c0fbe9f10ca445b580692de376b3bfb64a27\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1268\" lang=\"\" about=\"/user/1268\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashumit02</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 08/07/2022 - 08:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 08/07/2022 - 08:54        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6667240cefd339053f2e253e9fe33d2ff3cc745476ef431aa5bbe54e6901b6a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/my-fund\" hreflang=\"en\">My fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1262\" lang=\"\" about=\"/user/1262\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Pritam_halder</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/06/2022 - 12:07        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/06/2022 - 12:07        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-316cc030112955058bb5962c335746a9feda22a4d6f56273ca50523df995e0fd\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1261\" lang=\"\" about=\"/user/1261\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"jitendra kumar behera\">jitendra kumar…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 08/06/2022 - 04:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/06/2022 - 04:59        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d38c1151f321ffcc96d244aeeb335b38bcafcd1be891e32a45cb2acaab4cc407\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1260\" lang=\"\" about=\"/user/1260\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anshu746</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 23:42        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 23:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-129d582dfb94be4e217566a4c5c6615e8462eaa1e4a4a80d6bc6f474bd58641e\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1259\" lang=\"\" about=\"/user/1259\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sachinpilot</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 22:28        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 22:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-46efb9fbcebb4f72ada43a18be20f9727f275e5a43621f846b6df4cd8e623964\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1258\" lang=\"\" about=\"/user/1258\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"mishrarohit198@gmail.com\">mishrarohit198…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 20:25        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 20:25        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cc8757403e519ae3eed03682d07d994745fa9f57462e99ed083ea17dba2d4221\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1253\" lang=\"\" about=\"/user/1253\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">himanshoo99</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 16:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 16:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b4c46c2420031dae4e5e8ae852e5fe173184949e54744d20e991d181453a7188\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1248\" lang=\"\" about=\"/user/1248\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mukesh1565</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 14:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 14:45        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-603debaa8a112798f419c9240500155cfce07e9135a51c226a6c1e445e8d394a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1247\" lang=\"\" about=\"/user/1247\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">samarthseven</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 14:34        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 14:34        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-32a506540573e9d3f34c2cf1448e9305c9ccb41022e29ed56ff0fb67d6625823\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1246\" lang=\"\" about=\"/user/1246\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DevaPriyan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 14:14        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 14:29        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0c12e3391617a97d7c69b1df3e40e2a05585cd2bb628b62384f710157d68489a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1243\" lang=\"\" about=\"/user/1243\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">omveer</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 13:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 14:04        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a3d39229a20f6cf0002dbf33af81a5b0deb2617427265de87ec82c857eb3953f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1242\" lang=\"\" about=\"/user/1242\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">omprakashsahu</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 13:23        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 13:27        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-136665786460d91cc3969e07b4b3dcef993878e0a48cd8e85aa56d8c916fe87f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1240\" lang=\"\" about=\"/user/1240\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yadavboy14</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 13:16        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 13:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-10acfdb6c33d5a5f9ea57870dde919cb1592dd8cb2ffb16c9a8565222c3c13a8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1239\" lang=\"\" about=\"/user/1239\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vijay</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 13:15        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 13:15        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-03643b724511d4021b85456415e1e1bea8671f0a458b57aaf01b83b8516e14b4\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1237\" lang=\"\" about=\"/user/1237\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dalbellodaniel</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 12:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 12:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2508f20aaefb43f74b38fdcf3d83e099f0493e5a8991b896158d440896d0a32e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1235\" lang=\"\" about=\"/user/1235\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Zack25xx</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 12:34        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 12:34        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bb3656b98c9c50518ce12fb4d05473ffc842fcbe33771a1b67815dacd58d5ed5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1230\" lang=\"\" about=\"/user/1230\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shanidabas</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 08/05/2022 - 09:16        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/05/2022 - 09:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cc9870bb36af3ab7851a411922b2ce24668e351d3891670bf9861bed30b3007e\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1227\" lang=\"\" about=\"/user/1227\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Chetan sharma</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 22:35        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 22:35        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-22f1d89a7aefa6a4a1d7be0bee399a2f7d0f442e145d5356e503a74735d00185\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1226\" lang=\"\" about=\"/user/1226\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">@SK1911_SAI</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 21:46        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 21:46        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d4482c4f08a2f618c68e1f820ba50985b06bdedccb70d900a1f60c05f9673dfb\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1225\" lang=\"\" about=\"/user/1225\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Augustin Anbu</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 21:34        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 21:38        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1f91b3e945a5a81313a210fa0365dce967ed931ce36a11d27a2c16c484b418ba\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1224\" lang=\"\" about=\"/user/1224\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sharath</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 20:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 20:52        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-eff8fcc819c41c49d97df662cafcab9e265319136972f9bb0f1ba5f85f1ebe9b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1223\" lang=\"\" about=\"/user/1223\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aamir Ansari</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 19:12        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 19:12        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-df0068e27e1421af4a6067b18b2edc93e57e9f812aacd1ef3be5e460d869384b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1222\" lang=\"\" about=\"/user/1222\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">chakshu.chhabrra</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 18:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 08/26/2022 - 11:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-aa2daea355b86684fad46c8f8c1e52f674f9eb29085d979e28fa56e90e5051bf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/chakshu\" hreflang=\"en\">Chakshu</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1219\" lang=\"\" about=\"/user/1219\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yash2005</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 17:38        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 17:38        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f0f13ce1e1e3791ef34f2ea5151d725d6168731ec30d36eb58d4c79e5402188b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1216\" lang=\"\" about=\"/user/1216\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pradeep89</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 15:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 15:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7d08174c60f6e69279237b349847af3e6bd5b5703d59b72a5a545f38085bd2a2\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1215\" lang=\"\" about=\"/user/1215\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rajubhai</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 14:46        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 14:46        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ca44062cd987d77372a06bfcab98f8b6e9a6b609b74cf991429b03e4ec1b3a34\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1214\" lang=\"\" about=\"/user/1214\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aman@6938</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 13:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 14:00        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-94f2643985756441468d37625f659e0c7a5ed786aec160b0335dfa4a419be364\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1213\" lang=\"\" about=\"/user/1213\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Axelar.Network</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 13:38        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 13:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-73187c0e6a9224db3a942645ef06e3ddceac927a387b07df2011c3d17115f761\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1206\" lang=\"\" about=\"/user/1206\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hilal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 09:11        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 10:15        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cd312a20b9a4ba17fa4bd29005dee8d8399e20a2ca101e50fa4d597ef784fce7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1205\" lang=\"\" about=\"/user/1205\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rohitvats.rs</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 08:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 08:06        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-58d1c7e6858a75a582067ca43183c512a338abb4152e6d556fb34eae0cf8645c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1203\" lang=\"\" about=\"/user/1203\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yogesh123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 06:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 06:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-dcc595ff5ff8cb6031135db88fa6bfb5e3edceb34f6b4a7dd1625778a93a013b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1201\" lang=\"\" about=\"/user/1201\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Deep_baman</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 08/04/2022 - 04:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 04:57        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cd3b76853b0bdb0e78a003c084adf77a5d28461235fbbaeb0d97307adbd5aad4\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1197\" lang=\"\" about=\"/user/1197\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vazzup</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/03/2022 - 16:05        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/03/2022 - 16:12        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1d79b1ec95bdd1706e2af40c55c0cf6d74e96376017014fa8b08c3b916a7f618\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/100xvc\" hreflang=\"en\">100X.VC</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1193\" lang=\"\" about=\"/user/1193\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">roshan123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/03/2022 - 14:44        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 08/03/2022 - 14:44        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-90706f689ff675f700d0c8ab74a48af0b3f16e0bf38b98a1ed14b244b9b0059d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1185\" lang=\"\" about=\"/user/1185\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xlight</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/02/2022 - 15:08        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/02/2022 - 15:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-053bf9f66ba5ae3aa08f7196a3ea7a7ad2a5fe8ff6c0a559a44ea33a312b73c2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/gbv-capital\" hreflang=\"en\">GBV Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1182\" lang=\"\" about=\"/user/1182\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Siddgan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 08/02/2022 - 00:19        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/04/2022 - 13:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-36662be44768203b57751c450fbe8f9a82370cf964aff34eda5b3c707d325124\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/growx\" hreflang=\"en\">growX</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/growx-0\" hreflang=\"en\">growX</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1181\" lang=\"\" about=\"/user/1181\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">12345</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 08/01/2022 - 05:08        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 08/01/2022 - 05:08        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b2de01deacd05abeda1326816cd29c76b2ee0daee4e7da9ed8f47358343eca71\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1175\" lang=\"\" about=\"/user/1175\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Om-growthschool</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/28/2022 - 18:28        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/18/2022 - 12:29        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-361e172ffef4e198f9e042cafc3611f87e1987733982113d9caa4c8476d3a5dc\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1173\" lang=\"\" about=\"/user/1173\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">SumitGupta</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/28/2022 - 17:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c45156927d2a6faa31ccada22975844108a0634f5d06f047ccced09cb390bf36\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1172\" lang=\"\" about=\"/user/1172\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RohitJain</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/28/2022 - 17:26        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-21c24d84513c4a1ccba7d5768bcc824a9889272ed0f817f02ed3997662729bae\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1155\" lang=\"\" about=\"/user/1155\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Arcana.Network</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/27/2022 - 17:13        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 16:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-024656a8347cf822f05cc3cc221d8be1badd201bfece3ab3198a6172e41baefc\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1148\" lang=\"\" about=\"/user/1148\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Web3ConfIndia</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/27/2022 - 14:26        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/28/2022 - 18:23        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ceaabd52c492353f925c54f0ee573f6be4394b20e76906639cd9f5e3c3ce13bf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1121\" lang=\"\" about=\"/user/1121\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">harshal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Buidler        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/27/2022 - 09:14        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/27/2022 - 09:14        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d5228ad57011bd81104090085ba43339557fefd964e612cf556382b51400fd5b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1109\" lang=\"\" about=\"/user/1109\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jaski</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/26/2022 - 11:41        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/26/2022 - 11:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cf58de14ad639f7d0a8366fde043867cff8f6768e52d1a8d16b4604510faa05d\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1108\" lang=\"\" about=\"/user/1108\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ishita7077</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/26/2022 - 11:02        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/27/2022 - 17:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-688d04b43566a9873df5052315e1d28e6e9313b253b4d0dc66cf6c9fa89017d7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1107\" lang=\"\" about=\"/user/1107\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mohit0a</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/26/2022 - 09:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/26/2022 - 10:08        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e02137f3fad524a5aba596d75f90a6dc607780565742b426fb1aeee81786c810\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1100\" lang=\"\" about=\"/user/1100\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Test_Jacob_Bdt</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/25/2022 - 16:53        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 08/01/2022 - 20:55        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-28982cf6cc5393de361befda2dec346e7f5e5b3d249dbf9fe5b95513038cab30\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1098\" lang=\"\" about=\"/user/1098\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Digitata Capital</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/25/2022 - 14:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 07/25/2022 - 15:40        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-faeb48737e95c8626cb4d7445ff2621faf6468f658c02baa03dc0e48bb7a1f49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/digitata\" hreflang=\"en\">Digitata</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1095\" lang=\"\" about=\"/user/1095\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Metadecrypt</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/25/2022 - 10:08        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 10:31        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a6b4e8462b5c3ae408372cbb293d210f5c27c7c0a16d0af550e8f4aabfc58368\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1073\" lang=\"\" about=\"/user/1073\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashwinnatraj13</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 22:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 22:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-955d40ad5891f212564c127fc8bebf59ff6a82bccef7af5fe10c77e656229a9c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1072\" lang=\"\" about=\"/user/1072\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Bharat</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 22:44        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sun, 07/24/2022 - 09:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-66983fed516ef095875cd1e3d6a408240ac192d77a55f1afca048269f152014f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1068\" lang=\"\" about=\"/user/1068\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">varun_pradhan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 20:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 21:15        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ef17d620ec5ceeecb436c4b28df75465522783ecb16c6573a6e48cffb659ad92\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1065\" lang=\"\" about=\"/user/1065\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shanty</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 18:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 20:07        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f19f63f0b9ce12a9df34aa0a65cf660f188bbaeb59fe723f6af07cccc356592a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1056\" lang=\"\" about=\"/user/1056\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"A_user_who_loves_to_learn\">A_user_who_lov…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 16:01        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 16:15        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2db96870e1cabeb97aaa81cba780bb7a8d62af5f6300a33c1f03be8842aecde7\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1034\" lang=\"\" about=\"/user/1034\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sravan715</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 12:09        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 12:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c5842a55de16dcbc8ba4bd7b1fec2000465117c0ac275c76903b0f22b4b1a42a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1029\" lang=\"\" about=\"/user/1029\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sriram sohan</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 11:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 11:52        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-301bd80e0fec26f9bcd2d8581d908a2716dcceb96df00858ab0d16fa248529b5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1024\" lang=\"\" about=\"/user/1024\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rajat Sarawagi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 11:27        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 11:27        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f4144123d790d24fe2a106f29d50e3e5dbbceed45d1460756391028e2bd0e004\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1022\" lang=\"\" about=\"/user/1022\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Subhayan Moitra</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 10:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 10:55        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-56316ebe40948050e601db64935a925511d500e435a5e65599b76c0280e2eb3b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1021\" lang=\"\" about=\"/user/1021\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dattatraya07</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 10:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 10:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c6fde47eaf1ab44eda8bdfcdb813fa930f07276bb759fa27c946a6211b40fd16\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1020\" lang=\"\" about=\"/user/1020\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Inder_21</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 10:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 10:51        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-edf72e6948f55a183028059af602bc3b9e284d516f9791ab46ebf9e6fc56bab8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/999\" lang=\"\" about=\"/user/999\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">parinav</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 09:23        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 09:23        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-534ef8c28223ee9290fecff41db6d6362c91e7d0dc09d55398a11da9cd701a69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/998\" lang=\"\" about=\"/user/998\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Joyal Antony</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 09:21        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 09:21        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0c97ff5c2cbcebb15af0c66649eecbe6973006eb121e306cad2f6cb2df979194\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/997\" lang=\"\" about=\"/user/997\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ANIMESh ojha</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/23/2022 - 09:18        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/23/2022 - 09:18        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d1bd6dedca1b19bb98820960fc18d4a9769be8f76e7c51ef32998659ed794d87\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/989\" lang=\"\" about=\"/user/989\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yash Tolani</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 07/22/2022 - 12:37        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 07/22/2022 - 14:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1aa6890fe00caea3a6efbcd1226838d9daa55308f5f3dab5ca693c090c8919cf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/960\" lang=\"\" about=\"/user/960\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dharmisir</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/20/2022 - 18:26        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 07/22/2022 - 14:11        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-57b28aeccb39199aa640b3a08e9c879c3b377a0fded09a6772ad25916557dfa0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/vdv\" hreflang=\"en\">vdv</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/956\" lang=\"\" about=\"/user/956\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ItsYousefA</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/20/2022 - 16:38        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 07/22/2022 - 12:24        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d4c738003dd4ab7a5dc5199225411411ef22a72c1a1e4fdb05629d6345329056\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/948\" lang=\"\" about=\"/user/948\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ola</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/20/2022 - 13:48        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/20/2022 - 13:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8c910d25a68d970fb58cbe6faf90b3b936b584d405661bc1ffbd0ca692a5da58\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/945\" lang=\"\" about=\"/user/945\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">stony</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/20/2022 - 11:52        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/20/2022 - 17:36        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-57631ea8a42ed327eb2a4cda176b642d5212c695b94006b05c20d0c579be23be\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/943\" lang=\"\" about=\"/user/943\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">_Lavishq</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/20/2022 - 11:16        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/20/2022 - 11:20        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-27a8953e3f808d3cdca9d6909f2169a22fb5bac6577e9ed1fd993186a83c617b\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/934\" lang=\"\" about=\"/user/934\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Satrughna 10</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/20/2022 - 09:58        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/20/2022 - 10:01        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9ce5c49b9976b376f82d6b1ae5c749e3a11246583735a8141638705c2c313497\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/919\" lang=\"\" about=\"/user/919\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shivangi116</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 16:59        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/19/2022 - 16:59        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4b5c12e2da014d8bc95481476321776a997eda460ac421a510a4a5ee79668a6c\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/900\" lang=\"\" about=\"/user/900\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">callmexid</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 13:58        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/19/2022 - 13:58        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-980e51263b578aa072cf08dba782fea34699dc494d1147e0e5cca30ce68e5f31\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/898\" lang=\"\" about=\"/user/898\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">InvestorTest123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 13:36        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/19/2022 - 19:07        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9be6a00322f6c9c46996ae4e71f41f63cd735489d24a6d0833e3c9412e12cb94\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/897\" lang=\"\" about=\"/user/897\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sudesna</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 13:26        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/19/2022 - 13:26        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-71bcfd10f11ccd025533cbf4a556b030d643fbcde754be844ba392f270326664\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/882\" lang=\"\" about=\"/user/882\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dkpreinv1</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 10:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/19/2022 - 12:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d00a81462573e1c57f260bf3af79f835317e66d0188f4bea71b9e54b35dcdd77\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/881\" lang=\"\" about=\"/user/881\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">purvi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Buidler        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 10:44        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 07/19/2022 - 12:39        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e82dc9e55ab02b510f9df6cf502c5b72bf8cd4a62f1fa997f413ecb4be590faf\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/880\" lang=\"\" about=\"/user/880\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">AlexPF</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/19/2022 - 08:37        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/20/2022 - 16:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-caa8db09d86b4376feb423854118ac669a7fa2bbb633acf890fc79c105e53d93\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/874\" lang=\"\" about=\"/user/874\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Vaibhav Sisinty</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/18/2022 - 18:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-39ed4767fd56882fcf6560ad93024a1cbef45ad024ef0083fab22bab8373823e\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/871\" lang=\"\" about=\"/user/871\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">noah</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/18/2022 - 15:51        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Sino Global Capital        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/27/2022 - 23:31        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a064a29d870de455559eaa2e8f9746dc23314aa49ad909816aab66441a96776f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/868\" lang=\"\" about=\"/user/868\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">SaiAccelIndia</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/18/2022 - 12:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 10:32        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b8d110fb61f2dbbed5b99968ca53b9ca709389bb32162293cc1c4074bd4beab8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/accelfund\" hreflang=\"en\">AccelFund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/858\" lang=\"\" about=\"/user/858\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aishwary92</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 07/16/2022 - 11:37        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 07/16/2022 - 11:40        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b83fd4b3a3de04b391b7354011c07f2603285471ea6ec74ca67063aa02441d79\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/851\" lang=\"\" about=\"/user/851\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">howdy_akshay</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 07/15/2022 - 15:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 07/22/2022 - 17:28        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bd0f040b3c7c76fc40d760c65c966070dc087f58f90fc040acc0fcdc69c7a451\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/850\" lang=\"\" about=\"/user/850\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">prash412</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 07/15/2022 - 14:13        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 07/15/2022 - 14:13        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-577a7119ab26d1a5bd50dc61d2e13b817822d05676f1484b2d7f144dc83621fb\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/849\" lang=\"\" about=\"/user/849\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">trishant</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 07/15/2022 - 14:13        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 07/15/2022 - 14:16        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7d233dd2030108decc7cafb17e5a3007600cd97da35767835b9566cedfd506b4\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/843\" lang=\"\" about=\"/user/843\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Axelar</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 07/15/2022 - 06:20        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/11/2022 - 00:49        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d5d15d8eaebe60233e53171ad3bae41248de98b47b99143ba7818029bf58ea8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/axelar-network\" hreflang=\"en\">Axelar Network</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/842\" lang=\"\" about=\"/user/842\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">jemmax88</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/14/2022 - 20:45        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/14/2022 - 20:45        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-28a6c957a78f36826563866a4775002d1b08b04ca65d2a12d632a7f896e32762\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/841\" lang=\"\" about=\"/user/841\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DKInvestor12</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/14/2022 - 20:44        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/14/2022 - 20:54        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6c0a3dae56cbf353165e65aad1aded769ee8a30e2836f6febbf09d92984fd1e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trial-211\" hreflang=\"en\">Trial 211</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/834\" lang=\"\" about=\"/user/834\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DkInvestor114</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/14/2022 - 18:47        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/14/2022 - 20:43        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-78fbed040f8e04dd8fbfc31c5f43fdc888a53774960cc38b1b489bc9b17892f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trail\" hreflang=\"en\">Trail</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/833\" lang=\"\" about=\"/user/833\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Ash</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/14/2022 - 17:38        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/14/2022 - 22:04        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bb894be3a81bfd76185a3092fc912ce4a8bbd3b490ab53f29bf20019941539e5\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/824\" lang=\"\" about=\"/user/824\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">stome</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 07/14/2022 - 12:31        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/14/2022 - 12:34        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-66010c8a7925dd07aeb65b658692ae3b5ab6da1675e05a47e0cac8adf2d630ac\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/817\" lang=\"\" about=\"/user/817\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rohan2433</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/13/2022 - 20:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 07/14/2022 - 13:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2af142b1768c0771d5c5bbe21e6218b2dd4508607d5905c39aca713cb39e62e8\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/813\" lang=\"\" about=\"/user/813\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Deltabc_fund</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/13/2022 - 15:00        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 09/20/2022 - 11:44        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2b73ac50072e35d376696633dbf9eae7986846d2c6a2a2a128188bbac9b05dc7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/811\" lang=\"\" about=\"/user/811\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sidpillai</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/13/2022 - 10:21        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/28/2022 - 11:59        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ce6a9d0b3c11501817bab1621b4683a4db17068a64711a2dc93e860862100608\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/fracton-ventures\" hreflang=\"en\">Fracton Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/809\" lang=\"\" about=\"/user/809\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jsquare</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 07/13/2022 - 09:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/13/2022 - 09:06        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-558a899b3379725268c349f39670587c0c04a52908db93f26cb9afd3a80bf509\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/806\" lang=\"\" about=\"/user/806\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Justin Mart</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:57        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-38a119ff5e74dc5459b50fdc19897bbe7ad1ef47f05e467ed36ca2c801540abb\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/805\" lang=\"\" about=\"/user/805\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Pankaj Gupta</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:56        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f3825c0cff0ad84a1259f9017f4b9acbdfa8577b03e12e4e046e9d890d9760b1\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/804\" lang=\"\" about=\"/user/804\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Manish Gupta</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:55        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-099e412af3bc0c96e9b187c27a27c8492c039a3fde212f7d14cb28601589e709\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/803\" lang=\"\" about=\"/user/803\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Surojit Chatterjee</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6ed1974570f3c18d033724ee512eec57e78672da3d6b6a1d614aa565f8e287ee\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/802\" lang=\"\" about=\"/user/802\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shan Aggarwal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:54        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1c9c87a75b6450ed913e1d107d6132406abd142bf382d147aa97d053d1ba8a16\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/801\" lang=\"\" about=\"/user/801\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kriti Gupta</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:43        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-53df7341e47adaebfc60bf150a38bf89c59e95cce299bf8e08ba99794ad8af3f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/800\" lang=\"\" about=\"/user/800\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shailesh Lakhani</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 22:42        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-75878d796cdd3430d3d8d15dcaece3e18cd67708caf98fd87cd5abe9702478ca\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/796\" lang=\"\" about=\"/user/796\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kush Ratna Gupta</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 19:13        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-547cc8f7b23cc730026c41f5e315cd3ced377f2a3864f5591a3cb60aa371ddfa\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/794\" lang=\"\" about=\"/user/794\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Prashant Maurya</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 19:11        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8c9d5f6f6258ad4bc070d79c262813b2e216dbce477ee8e691ddbae7eaca7ac0\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/793\" lang=\"\" about=\"/user/793\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aravindh Kumar</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 19:09        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1f27183c36bf1d99908a83b854af0c1b85ae915f3f64382a13cc4ccf30dc6b26\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/792\" lang=\"\" about=\"/user/792\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Vijay Kalangi</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 19:08        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b3a80bb982ced8d9a027d3f4f3753c9b11692e91d3d5b6ffc25e51d4a0d8536a\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/790\" lang=\"\" about=\"/user/790\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sandeep Nailwal</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 19:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 01/01/1970 - 05:30        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9d6af9a45e2da2f9381618d7ee4b72d3096eadd0d87ab704c2cdf6e20628c6a0\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/785\" lang=\"\" about=\"/user/785\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DCXVentures</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/12/2022 - 09:04        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/18/2022 - 11:07        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-048f88740018e388d48e043aa862b39bf176ce3f154dc25cac3ef685b3165047\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/784\" lang=\"\" about=\"/user/784\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">SuperCapital</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/11/2022 - 22:03        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 08/18/2022 - 02:54        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4a47a64ecbc0d11c1196477d5fce24ad7fa88b5c0988da89437fa48738a5af9d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/super-capital\" hreflang=\"en\">Super Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/781\" lang=\"\" about=\"/user/781\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghu25289</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Mentor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 07/11/2022 - 19:35        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Mon, 07/11/2022 - 19:35        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7240b5eb451987f003be89162ff0466662a4c37dbaa106529374b07b1d46eec2\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/743\" lang=\"\" about=\"/user/743\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">maryoliver</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Fri, 07/08/2022 - 10:39        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Tue, 08/09/2022 - 13:27        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3fc4200b244daa4d598ff7df80e3b95fec3e6ff3a3727af27f055879124fe126\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/727\" lang=\"\" about=\"/user/727\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">VK</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 07/05/2022 - 13:05        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 07/27/2022 - 13:44        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5b900a2a5bda468a577601f05965380e7134a7bf62d2d268d396c007d703dd0b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/711\" lang=\"\" about=\"/user/711\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jacob_Bdt</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 06/30/2022 - 12:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 17:05        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8fb4fa69589c60b27e0ad68daa6dda48795e67a2b17c145ade26bc8a37294174\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/testjacob\" hreflang=\"en\">Test_jacob</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/629\" lang=\"\" about=\"/user/629\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pareen</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 06/18/2022 - 20:06        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 18:23        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e3277825f8c8aa0e5f5e44e92bd59a966c98c27fdf7984c10188ac407c054a89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/627\" lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Mentor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 06/18/2022 - 03:35        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 12:48        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6316012cfed44e94dcdc52969ab501095b2b3ea26638507c38d7dd33f580d82f\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/619\" lang=\"\" about=\"/user/619\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sidharth</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 06/16/2022 - 13:18        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Wed, 09/07/2022 - 18:39        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fa8e966aef75be7db7a602f36d8c4269a7485a1f88c6f3b446f8bc05f976eb5b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/superblock-capital\" hreflang=\"en\">Superblock Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">tanay</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Program Owner, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Thu, 06/09/2022 - 17:46        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 18:09        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ce44402f0d7e6df74899ca997b239c997a4bee892d743445eda2ded1337f6767\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/465\" lang=\"\" about=\"/user/465\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"darshan.choudhary@local.com\">darshan.choudh…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 05/24/2022 - 22:12        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/20/2022 - 16:32        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-510dc5633bd7a755918728278e38d360f64cdec27aba4d09a6ebd87ca26ac728\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/412\" lang=\"\" about=\"/user/412\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pp29035@gmail.com</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Tue, 05/10/2022 - 15:32        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 08/27/2022 - 18:45        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-24f4e72a7cd82cb5452c897c5d8c55232af512ea73f05bf5d78bcaf7c8bdfe25\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/405\" lang=\"\" about=\"/user/405\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"siddharth@buidlerstribe.com\">siddharth@buid…</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sat, 05/07/2022 - 15:03        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">BuidlersTribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Sat, 10/08/2022 - 02:26        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bca7e1a3ceb7cf7dd171cd6e87a2d780b7dc42ebc16a20d681226037b215607d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bdt-sidfund\" hreflang=\"en\">BDT - SidFund</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/271\" lang=\"\" about=\"/user/271\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dharmink123</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Pre Investor, Investor, Mentor, Employee        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Sun, 03/27/2022 - 12:07        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 16:46        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-219c08196ec10ccbe77a10afccce8f8898cfb71f326538a3060893716ee0c313\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bdt-investments\" hreflang=\"en\">BDT-Investments</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/13\" lang=\"\" about=\"/user/13\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">darshan.choudhary</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Administrator, Pre Investor, Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Mon, 12/20/2021 - 13:23        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Fri, 09/30/2022 - 17:42        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7e2a49e4fcc6b44dfec929b15377eba82b09c3fb8feb94b02e4247ebee05af24\">\n  \n    \n      \n  \n          </div>\n        </td>\n          </tr>\n      <tr>\n                                                                      <td headers=\"view-name-table-column\" class=\"views-field views-field-name\"><a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">adminbuidler</a>        </td>\n                                                                      <td headers=\"view-roles-target-id-table-column\" class=\"views-field views-field-roles-target-id\">Administrator, Pre Investor, Investor, Program Owner        </td>\n                                                                      <td headers=\"view-created-table-column\" class=\"views-field views-field-created\">Wed, 08/18/2021 - 16:16        </td>\n                                                                      <td headers=\"view-field-where-do-you-work-table-column\" class=\"views-field views-field-field-where-do-you-work\">Builders Tribe        </td>\n                                                                      <td headers=\"view-access-table-column\" class=\"views-field views-field-access\">Thu, 10/13/2022 - 17:39        </td>\n                                                                      <td headers=\"view-view-table-column\" class=\"views-field views-field-view\"><div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-291cdaf31802ac68103cee58f64f70a1e9eda47831501b14809d6d48de17092c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trial-angel\" hreflang=\"en\">Trial Angel</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trial\" hreflang=\"en\">Trial</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/776\" hreflang=\"en\">776</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bkk\" hreflang=\"en\">Bkk</a></span></div></div>\n\n    </div>\n  \n          </div>\n        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:944:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";i:20;s:18:\"views/views.module\";i:21;s:18:\"views/views.module\";i:22;s:18:\"views/views.module\";i:23;s:18:\"views/views.module\";i:24;s:18:\"views/views.module\";i:25;s:18:\"views/views.module\";i:26;s:18:\"views/views.module\";i:27;s:18:\"views/views.module\";i:28;s:18:\"views/views.module\";i:29;s:18:\"views/views.module\";i:30;s:18:\"views/views.module\";i:31;s:18:\"views/views.module\";i:32;s:18:\"views/views.module\";i:33;s:18:\"views/views.module\";i:34;s:18:\"views/views.module\";i:35;s:18:\"views/views.module\";i:36;s:18:\"views/views.module\";i:37;s:18:\"views/views.module\";i:38;s:18:\"views/views.module\";i:39;s:18:\"views/views.module\";i:40;s:18:\"views/views.module\";i:41;s:18:\"views/views.module\";i:42;s:18:\"views/views.module\";i:43;s:18:\"views/views.module\";i:44;s:18:\"views/views.module\";i:45;s:18:\"views/views.module\";i:46;s:18:\"views/views.module\";i:47;s:18:\"views/views.module\";i:48;s:18:\"views/views.module\";i:49;s:18:\"views/views.module\";i:50;s:18:\"views/views.module\";i:51;s:18:\"views/views.module\";i:52;s:18:\"views/views.module\";i:53;s:18:\"views/views.module\";i:54;s:18:\"views/views.module\";i:55;s:18:\"views/views.module\";i:56;s:18:\"views/views.module\";i:57;s:18:\"views/views.module\";i:58;s:18:\"views/views.module\";i:59;s:18:\"views/views.module\";i:60;s:18:\"views/views.module\";i:61;s:18:\"views/views.module\";i:62;s:18:\"views/views.module\";i:63;s:18:\"views/views.module\";i:64;s:18:\"views/views.module\";i:65;s:18:\"views/views.module\";i:66;s:18:\"views/views.module\";i:67;s:18:\"views/views.module\";i:68;s:18:\"views/views.module\";i:69;s:18:\"views/views.module\";i:70;s:18:\"views/views.module\";i:71;s:18:\"views/views.module\";i:72;s:18:\"views/views.module\";i:73;s:18:\"views/views.module\";i:74;s:18:\"views/views.module\";i:75;s:18:\"views/views.module\";i:76;s:18:\"views/views.module\";i:77;s:18:\"views/views.module\";i:78;s:18:\"views/views.module\";i:79;s:18:\"views/views.module\";i:80;s:18:\"views/views.module\";i:81;s:18:\"views/views.module\";i:82;s:18:\"views/views.module\";i:83;s:18:\"views/views.module\";i:84;s:18:\"views/views.module\";i:85;s:18:\"views/views.module\";i:86;s:18:\"views/views.module\";i:87;s:18:\"views/views.module\";i:88;s:18:\"views/views.module\";i:89;s:18:\"views/views.module\";i:90;s:18:\"views/views.module\";i:91;s:18:\"views/views.module\";i:92;s:18:\"views/views.module\";i:93;s:18:\"views/views.module\";i:94;s:18:\"views/views.module\";i:95;s:18:\"views/views.module\";i:96;s:18:\"views/views.module\";i:97;s:18:\"views/views.module\";i:98;s:18:\"views/views.module\";i:99;s:18:\"views/views.module\";i:100;s:18:\"views/views.module\";i:101;s:18:\"views/views.module\";i:102;s:18:\"views/views.module\";i:103;s:18:\"views/views.module\";i:104;s:18:\"views/views.module\";i:105;s:18:\"views/views.module\";i:106;s:18:\"views/views.module\";i:107;s:18:\"views/views.module\";i:108;s:18:\"views/views.module\";i:109;s:18:\"views/views.module\";i:110;s:18:\"views/views.module\";i:111;s:18:\"views/views.module\";i:112;s:18:\"views/views.module\";i:113;s:18:\"views/views.module\";i:114;s:18:\"views/views.module\";i:115;s:18:\"views/views.module\";i:116;s:18:\"views/views.module\";i:117;s:18:\"views/views.module\";i:118;s:18:\"views/views.module\";i:119;s:18:\"views/views.module\";i:120;s:18:\"views/views.module\";i:121;s:18:\"views/views.module\";i:122;s:18:\"views/views.module\";i:123;s:18:\"views/views.module\";i:124;s:18:\"views/views.module\";i:125;s:18:\"views/views.module\";i:126;s:18:\"views/views.module\";i:127;s:18:\"views/views.module\";i:128;s:18:\"views/views.module\";i:129;s:18:\"views/views.module\";i:130;s:18:\"views/views.module\";i:131;s:18:\"views/views.module\";i:132;s:18:\"views/views.module\";i:133;s:18:\"views/views.module\";i:134;s:18:\"views/views.module\";i:135;s:18:\"views/views.module\";i:136;s:18:\"views/views.module\";i:137;s:18:\"views/views.module\";i:138;s:18:\"views/views.module\";i:139;s:18:\"views/views.module\";i:140;s:18:\"views/views.module\";i:141;s:18:\"views/views.module\";i:142;s:18:\"views/views.module\";i:143;s:18:\"views/views.module\";i:144;s:18:\"views/views.module\";i:145;s:18:\"views/views.module\";i:146;s:18:\"views/views.module\";i:147;s:18:\"views/views.module\";i:148;s:18:\"views/views.module\";i:149;s:18:\"views/views.module\";i:150;s:18:\"views/views.module\";i:151;s:18:\"views/views.module\";i:152;s:18:\"views/views.module\";i:153;s:18:\"views/views.module\";i:154;s:18:\"views/views.module\";i:155;s:18:\"views/views.module\";i:156;s:18:\"views/views.module\";i:157;s:18:\"views/views.module\";i:158;s:18:\"views/views.module\";i:159;s:18:\"views/views.module\";i:160;s:18:\"views/views.module\";i:161;s:18:\"views/views.module\";i:162;s:18:\"views/views.module\";i:163;s:18:\"views/views.module\";i:164;s:18:\"views/views.module\";i:165;s:18:\"views/views.module\";i:166;s:18:\"views/views.module\";i:167;s:18:\"views/views.module\";i:168;s:18:\"views/views.module\";i:169;s:18:\"views/views.module\";i:170;s:18:\"views/views.module\";i:171;s:18:\"views/views.module\";i:172;s:18:\"views/views.module\";i:173;s:18:\"views/views.module\";i:174;s:18:\"views/views.module\";i:175;s:18:\"views/views.module\";i:176;s:18:\"views/views.module\";i:177;s:18:\"views/views.module\";i:178;s:18:\"views/views.module\";i:179;s:18:\"views/views.module\";i:180;s:18:\"views/views.module\";i:181;s:18:\"views/views.module\";i:182;s:18:\"views/views.module\";i:183;s:18:\"views/views.module\";i:184;s:18:\"views/views.module\";i:185;s:18:\"views/views.module\";i:186;s:18:\"views/views.module\";i:187;s:18:\"views/views.module\";i:188;s:18:\"views/views.module\";i:189;s:18:\"views/views.module\";i:190;s:18:\"views/views.module\";i:191;s:18:\"views/views.module\";i:192;s:18:\"views/views.module\";i:193;s:18:\"views/views.module\";i:194;s:18:\"views/views.module\";i:195;s:18:\"views/views.module\";i:196;s:18:\"views/views.module\";i:197;s:18:\"views/views.module\";i:198;s:18:\"views/views.module\";i:199;s:18:\"views/views.module\";i:200;s:18:\"views/views.module\";i:201;s:18:\"views/views.module\";i:202;s:18:\"views/views.module\";i:203;s:18:\"views/views.module\";i:204;s:18:\"views/views.module\";i:205;s:18:\"views/views.module\";i:206;s:18:\"views/views.module\";i:207;s:18:\"views/views.module\";i:208;s:18:\"views/views.module\";i:209;s:18:\"views/views.module\";i:210;s:18:\"views/views.module\";i:211;s:18:\"views/views.module\";i:212;s:18:\"views/views.module\";i:213;s:18:\"views/views.module\";i:214;s:18:\"views/views.module\";i:215;s:18:\"views/views.module\";i:216;s:18:\"views/views.module\";i:217;s:18:\"views/views.module\";i:218;s:18:\"views/views.module\";i:219;s:18:\"views/views.module\";i:220;s:18:\"views/views.module\";i:221;s:18:\"views/views.module\";i:222;s:18:\"views/views.module\";i:223;s:18:\"views/views.module\";i:224;s:18:\"views/views.module\";i:225;s:18:\"views/views.module\";i:226;s:18:\"views/views.module\";i:227;s:18:\"views/views.module\";i:228;s:18:\"views/views.module\";i:229;s:18:\"views/views.module\";i:230;s:18:\"views/views.module\";i:231;s:18:\"views/views.module\";i:232;s:18:\"views/views.module\";i:233;s:18:\"views/views.module\";i:234;s:18:\"views/views.module\";i:235;s:18:\"views/views.module\";i:236;s:18:\"views/views.module\";i:237;s:18:\"views/views.module\";i:238;s:18:\"views/views.module\";i:239;s:18:\"views/views.module\";i:240;s:18:\"views/views.module\";i:241;s:18:\"views/views.module\";i:242;s:18:\"views/views.module\";i:243;s:18:\"views/views.module\";i:244;s:18:\"views/views.module\";i:245;s:18:\"views/views.module\";i:246;s:18:\"views/views.module\";i:247;s:18:\"views/views.module\";i:248;s:18:\"views/views.module\";i:249;s:18:\"views/views.module\";i:250;s:18:\"views/views.module\";i:251;s:18:\"views/views.module\";i:252;s:18:\"views/views.module\";i:253;s:18:\"views/views.module\";i:254;s:18:\"views/views.module\";i:255;s:18:\"views/views.module\";i:256;s:18:\"views/views.module\";i:257;s:18:\"views/views.module\";i:258;s:18:\"views/views.module\";i:259;s:18:\"views/views.module\";i:260;s:18:\"views/views.module\";i:261;s:18:\"views/views.module\";i:262;s:18:\"views/views.module\";i:263;s:18:\"views/views.module\";i:264;s:18:\"views/views.module\";i:265;s:18:\"views/views.module\";i:266;s:18:\"views/views.module\";i:267;s:18:\"views/views.module\";i:268;s:18:\"views/views.module\";i:269;s:18:\"views/views.module\";i:270;s:18:\"views/views.module\";i:271;s:18:\"views/views.module\";i:272;s:18:\"views/views.module\";i:273;s:18:\"views/views.module\";i:274;s:18:\"views/views.module\";i:275;s:18:\"views/views.module\";i:276;s:18:\"views/views.module\";i:277;s:18:\"views/views.module\";i:278;s:18:\"views/views.module\";i:279;s:18:\"views/views.module\";i:280;s:18:\"views/views.module\";i:281;s:18:\"views/views.module\";i:282;s:18:\"views/views.module\";i:283;s:18:\"views/views.module\";i:284;s:18:\"views/views.module\";i:285;s:18:\"views/views.module\";i:286;s:18:\"views/views.module\";i:287;s:18:\"views/views.module\";i:288;s:18:\"views/views.module\";i:289;s:18:\"views/views.module\";i:290;s:18:\"views/views.module\";i:291;s:18:\"views/views.module\";i:292;s:18:\"views/views.module\";i:293;s:18:\"views/views.module\";i:294;s:18:\"views/views.module\";i:295;s:18:\"views/views.module\";i:296;s:18:\"views/views.module\";i:297;s:18:\"views/views.module\";i:298;s:18:\"views/views.module\";i:299;s:18:\"views/views.module\";i:300;s:18:\"views/views.module\";i:301;s:18:\"views/views.module\";i:302;s:18:\"views/views.module\";i:303;s:18:\"views/views.module\";i:304;s:18:\"views/views.module\";i:305;s:18:\"views/views.module\";i:306;s:18:\"views/views.module\";i:307;s:18:\"views/views.module\";i:308;s:18:\"views/views.module\";i:309;s:18:\"views/views.module\";i:310;s:18:\"views/views.module\";i:311;s:18:\"views/views.module\";i:312;s:18:\"views/views.module\";i:313;s:18:\"views/views.module\";i:314;s:18:\"views/views.module\";i:315;s:18:\"views/views.module\";i:316;s:18:\"views/views.module\";i:317;s:18:\"views/views.module\";i:318;s:18:\"views/views.module\";i:319;s:18:\"views/views.module\";i:320;s:18:\"views/views.module\";i:321;s:18:\"views/views.module\";i:322;s:18:\"views/views.module\";i:323;s:18:\"views/views.module\";i:324;s:18:\"views/views.module\";i:325;s:18:\"views/views.module\";i:326;s:18:\"views/views.module\";i:327;s:18:\"views/views.module\";i:328;s:18:\"views/views.module\";i:329;s:18:\"views/views.module\";i:330;s:18:\"views/views.module\";i:331;s:18:\"views/views.module\";i:332;s:18:\"views/views.module\";i:333;s:18:\"views/views.module\";i:334;s:18:\"views/views.module\";i:335;s:18:\"views/views.module\";i:336;s:18:\"views/views.module\";i:337;s:18:\"views/views.module\";i:338;s:18:\"views/views.module\";i:339;s:18:\"views/views.module\";i:340;s:18:\"views/views.module\";i:341;s:18:\"views/views.module\";i:342;s:18:\"views/views.module\";i:343;s:18:\"views/views.module\";i:344;s:18:\"views/views.module\";i:345;s:18:\"views/views.module\";i:346;s:18:\"views/views.module\";i:347;s:18:\"views/views.module\";i:348;s:18:\"views/views.module\";i:349;s:18:\"views/views.module\";i:350;s:18:\"views/views.module\";i:351;s:18:\"views/views.module\";i:352;s:18:\"views/views.module\";i:353;s:18:\"views/views.module\";i:354;s:18:\"views/views.module\";i:355;s:18:\"views/views.module\";i:356;s:18:\"views/views.module\";i:357;s:18:\"views/views.module\";i:358;s:18:\"views/views.module\";i:359;s:18:\"views/views.module\";i:360;s:18:\"views/views.module\";i:361;s:18:\"views/views.module\";i:362;s:18:\"views/views.module\";i:363;s:18:\"views/views.module\";i:364;s:18:\"views/views.module\";i:365;s:18:\"views/views.module\";i:366;s:18:\"views/views.module\";i:367;s:18:\"views/views.module\";i:368;s:18:\"views/views.module\";i:369;s:18:\"views/views.module\";i:370;s:18:\"views/views.module\";i:371;s:18:\"views/views.module\";i:372;s:18:\"views/views.module\";i:373;s:18:\"views/views.module\";i:374;s:18:\"views/views.module\";i:375;s:18:\"views/views.module\";i:376;s:18:\"views/views.module\";i:377;s:18:\"views/views.module\";i:378;s:18:\"views/views.module\";i:379;s:18:\"views/views.module\";i:380;s:18:\"views/views.module\";i:381;s:18:\"views/views.module\";i:382;s:18:\"views/views.module\";i:383;s:18:\"views/views.module\";i:384;s:18:\"views/views.module\";i:385;s:18:\"views/views.module\";i:386;s:18:\"views/views.module\";i:387;s:18:\"views/views.module\";i:388;s:18:\"views/views.module\";i:389;s:18:\"views/views.module\";i:390;s:18:\"views/views.module\";i:391;s:18:\"views/views.module\";i:392;s:18:\"views/views.module\";i:393;s:18:\"views/views.module\";i:394;s:18:\"views/views.module\";i:395;s:18:\"views/views.module\";i:396;s:18:\"views/views.module\";i:397;s:18:\"views/views.module\";i:398;s:18:\"views/views.module\";i:399;s:18:\"views/views.module\";i:400;s:18:\"views/views.module\";i:401;s:18:\"views/views.module\";i:402;s:18:\"views/views.module\";i:403;s:18:\"views/views.module\";i:404;s:18:\"views/views.module\";i:405;s:18:\"views/views.module\";i:406;s:18:\"views/views.module\";i:407;s:18:\"views/views.module\";i:408;s:18:\"views/views.module\";i:409;s:18:\"views/views.module\";i:410;s:18:\"views/views.module\";i:411;s:18:\"views/views.module\";i:412;s:18:\"views/views.module\";i:413;s:18:\"views/views.module\";i:414;s:18:\"views/views.module\";i:415;s:18:\"views/views.module\";i:416;s:18:\"views/views.module\";i:417;s:18:\"views/views.module\";i:418;s:18:\"views/views.module\";i:419;s:18:\"views/views.module\";i:420;s:18:\"views/views.module\";i:421;s:18:\"views/views.module\";i:422;s:18:\"views/views.module\";i:423;s:18:\"views/views.module\";i:424;s:18:\"views/views.module\";i:425;s:18:\"views/views.module\";i:426;s:18:\"views/views.module\";i:427;s:18:\"views/views.module\";i:428;s:18:\"views/views.module\";i:429;s:18:\"views/views.module\";i:430;s:18:\"views/views.module\";i:431;s:18:\"views/views.module\";i:432;s:18:\"views/views.module\";i:433;s:18:\"views/views.module\";i:434;s:18:\"views/views.module\";i:435;s:18:\"views/views.module\";i:436;s:18:\"views/views.module\";i:437;s:18:\"views/views.module\";i:438;s:18:\"views/views.module\";i:439;s:18:\"views/views.module\";i:440;s:18:\"views/views.module\";i:441;s:18:\"views/views.module\";i:442;s:18:\"views/views.module\";i:443;s:18:\"views/views.module\";i:444;s:18:\"views/views.module\";i:445;s:18:\"views/views.module\";i:446;s:18:\"views/views.module\";i:447;s:18:\"views/views.module\";i:448;s:18:\"views/views.module\";i:449;s:18:\"views/views.module\";i:450;s:18:\"views/views.module\";i:451;s:18:\"views/views.module\";i:452;s:18:\"views/views.module\";i:453;s:18:\"views/views.module\";i:454;s:18:\"views/views.module\";i:455;s:18:\"views/views.module\";i:456;s:18:\"views/views.module\";i:457;s:18:\"views/views.module\";i:458;s:18:\"views/views.module\";i:459;s:18:\"views/views.module\";i:460;s:18:\"views/views.module\";i:461;s:18:\"views/views.module\";i:462;s:18:\"views/views.module\";i:463;s:18:\"views/views.module\";i:464;s:18:\"views/views.module\";i:465;s:18:\"views/views.module\";i:466;s:18:\"views/views.module\";i:467;s:18:\"views/views.module\";i:468;s:18:\"views/views.module\";i:469;s:18:\"views/views.module\";i:470;s:18:\"views/views.module\";i:471;s:18:\"views/views.module\";i:472;s:18:\"views/views.module\";i:473;s:18:\"views/views.module\";i:474;s:18:\"views/views.module\";i:475;s:18:\"views/views.module\";i:476;s:18:\"views/views.module\";i:477;s:18:\"views/views.module\";i:478;s:18:\"views/views.module\";i:479;s:18:\"views/views.module\";i:480;s:18:\"views/views.module\";i:481;s:18:\"views/views.module\";i:482;s:18:\"views/views.module\";i:483;s:18:\"views/views.module\";i:484;s:18:\"views/views.module\";i:485;s:18:\"views/views.module\";i:486;s:18:\"views/views.module\";i:487;s:18:\"views/views.module\";i:488;s:18:\"views/views.module\";i:489;s:18:\"views/views.module\";i:490;s:18:\"views/views.module\";i:491;s:18:\"views/views.module\";i:492;s:18:\"views/views.module\";i:493;s:18:\"views/views.module\";i:494;s:18:\"views/views.module\";i:495;s:18:\"views/views.module\";i:496;s:18:\"views/views.module\";i:497;s:18:\"views/views.module\";i:498;s:18:\"views/views.module\";i:499;s:18:\"views/views.module\";i:500;s:18:\"views/views.module\";i:501;s:18:\"views/views.module\";i:502;s:18:\"views/views.module\";i:503;s:18:\"views/views.module\";i:504;s:18:\"views/views.module\";i:505;s:18:\"views/views.module\";i:506;s:18:\"views/views.module\";i:507;s:18:\"views/views.module\";i:508;s:18:\"views/views.module\";i:509;s:18:\"views/views.module\";i:510;s:18:\"views/views.module\";i:511;s:18:\"views/views.module\";i:512;s:18:\"views/views.module\";i:513;s:18:\"views/views.module\";i:514;s:18:\"views/views.module\";i:515;s:18:\"views/views.module\";i:516;s:18:\"views/views.module\";i:517;s:18:\"views/views.module\";i:518;s:18:\"views/views.module\";i:519;s:18:\"views/views.module\";i:520;s:18:\"views/views.module\";i:521;s:18:\"views/views.module\";i:522;s:18:\"views/views.module\";i:523;s:18:\"views/views.module\";i:524;s:18:\"views/views.module\";i:525;s:18:\"views/views.module\";i:526;s:18:\"views/views.module\";i:527;s:18:\"views/views.module\";i:528;s:18:\"views/views.module\";i:529;s:18:\"views/views.module\";i:530;s:18:\"views/views.module\";i:531;s:18:\"views/views.module\";i:532;s:18:\"views/views.module\";i:533;s:18:\"views/views.module\";i:534;s:18:\"views/views.module\";i:535;s:18:\"views/views.module\";i:536;s:18:\"views/views.module\";i:537;s:18:\"views/views.module\";i:538;s:18:\"views/views.module\";i:539;s:18:\"views/views.module\";i:540;s:18:\"views/views.module\";i:541;s:18:\"views/views.module\";i:542;s:18:\"views/views.module\";i:543;s:18:\"views/views.module\";i:544;s:18:\"views/views.module\";i:545;s:18:\"views/views.module\";i:546;s:18:\"views/views.module\";i:547;s:18:\"views/views.module\";i:548;s:18:\"views/views.module\";i:549;s:18:\"views/views.module\";i:550;s:18:\"views/views.module\";i:551;s:18:\"views/views.module\";i:552;s:18:\"views/views.module\";i:553;s:18:\"views/views.module\";i:554;s:18:\"views/views.module\";i:555;s:18:\"views/views.module\";i:556;s:18:\"views/views.module\";i:557;s:18:\"views/views.module\";i:558;s:18:\"views/views.module\";i:559;s:18:\"views/views.module\";i:560;s:18:\"views/views.module\";i:561;s:18:\"views/views.module\";i:562;s:18:\"views/views.module\";i:563;s:18:\"views/views.module\";i:564;s:18:\"views/views.module\";i:565;s:18:\"views/views.module\";i:566;s:18:\"views/views.module\";i:567;s:18:\"views/views.module\";i:568;s:18:\"views/views.module\";i:569;s:18:\"views/views.module\";i:570;s:18:\"views/views.module\";i:571;s:18:\"views/views.module\";i:572;s:18:\"views/views.module\";i:573;s:18:\"views/views.module\";i:574;s:18:\"views/views.module\";i:575;s:18:\"views/views.module\";i:576;s:18:\"views/views.module\";i:577;s:18:\"views/views.module\";i:578;s:18:\"views/views.module\";i:579;s:18:\"views/views.module\";i:580;s:18:\"views/views.module\";i:581;s:18:\"views/views.module\";i:582;s:18:\"views/views.module\";i:583;s:18:\"views/views.module\";i:584;s:18:\"views/views.module\";i:585;s:18:\"views/views.module\";i:586;s:18:\"views/views.module\";i:587;s:18:\"views/views.module\";i:588;s:18:\"views/views.module\";i:589;s:18:\"views/views.module\";i:590;s:18:\"views/views.module\";i:591;s:18:\"views/views.module\";i:592;s:18:\"views/views.module\";i:593;s:18:\"views/views.module\";i:594;s:18:\"views/views.module\";i:595;s:18:\"views/views.module\";i:596;s:18:\"views/views.module\";i:597;s:18:\"views/views.module\";i:598;s:18:\"views/views.module\";i:599;s:18:\"views/views.module\";i:600;s:18:\"views/views.module\";i:601;s:18:\"views/views.module\";i:602;s:18:\"views/views.module\";i:603;s:18:\"views/views.module\";i:604;s:18:\"views/views.module\";i:605;s:18:\"views/views.module\";i:606;s:18:\"views/views.module\";i:607;s:18:\"views/views.module\";i:608;s:18:\"views/views.module\";i:609;s:18:\"views/views.module\";i:610;s:18:\"views/views.module\";i:611;s:18:\"views/views.module\";i:612;s:18:\"views/views.module\";i:613;s:18:\"views/views.module\";i:614;s:18:\"views/views.module\";i:615;s:18:\"views/views.module\";i:616;s:18:\"views/views.module\";i:617;s:18:\"views/views.module\";i:618;s:18:\"views/views.module\";i:619;s:18:\"views/views.module\";i:620;s:18:\"views/views.module\";i:621;s:18:\"views/views.module\";i:622;s:18:\"views/views.module\";i:623;s:18:\"views/views.module\";i:624;s:18:\"views/views.module\";i:625;s:18:\"views/views.module\";i:626;s:18:\"views/views.module\";i:627;s:18:\"views/views.module\";i:628;s:18:\"views/views.module\";i:629;s:18:\"views/views.module\";i:630;s:18:\"views/views.module\";i:631;s:18:\"views/views.module\";i:632;s:18:\"views/views.module\";i:633;s:18:\"views/views.module\";i:634;s:18:\"views/views.module\";i:635;s:18:\"views/views.module\";i:636;s:18:\"views/views.module\";i:637;s:18:\"views/views.module\";i:638;s:18:\"views/views.module\";i:639;s:18:\"views/views.module\";i:640;s:18:\"views/views.module\";i:641;s:18:\"views/views.module\";i:642;s:18:\"views/views.module\";i:643;s:18:\"views/views.module\";i:644;s:18:\"views/views.module\";i:645;s:18:\"views/views.module\";i:646;s:18:\"views/views.module\";i:647;s:18:\"views/views.module\";i:648;s:18:\"views/views.module\";i:649;s:18:\"views/views.module\";i:650;s:18:\"views/views.module\";i:651;s:18:\"views/views.module\";i:652;s:18:\"views/views.module\";i:653;s:18:\"views/views.module\";i:654;s:18:\"views/views.module\";i:655;s:18:\"views/views.module\";i:656;s:18:\"views/views.module\";i:657;s:18:\"views/views.module\";i:658;s:18:\"views/views.module\";i:659;s:18:\"views/views.module\";i:660;s:18:\"views/views.module\";i:661;s:18:\"views/views.module\";i:662;s:18:\"views/views.module\";i:663;s:18:\"views/views.module\";i:664;s:18:\"views/views.module\";i:665;s:18:\"views/views.module\";i:666;s:18:\"views/views.module\";i:667;s:18:\"views/views.module\";i:668;s:18:\"views/views.module\";i:669;s:18:\"views/views.module\";i:670;s:18:\"views/views.module\";i:671;s:18:\"views/views.module\";i:672;s:18:\"views/views.module\";i:673;s:18:\"views/views.module\";i:674;s:18:\"views/views.module\";i:675;s:18:\"views/views.module\";i:676;s:18:\"views/views.module\";i:677;s:18:\"views/views.module\";i:678;s:18:\"views/views.module\";i:679;s:18:\"views/views.module\";i:680;s:18:\"views/views.module\";i:681;s:18:\"views/views.module\";i:682;s:18:\"views/views.module\";i:683;s:18:\"views/views.module\";i:684;s:18:\"views/views.module\";i:685;s:18:\"views/views.module\";i:686;s:18:\"views/views.module\";i:687;s:18:\"views/views.module\";i:688;s:18:\"views/views.module\";i:689;s:18:\"views/views.module\";i:690;s:18:\"views/views.module\";i:691;s:18:\"views/views.module\";i:692;s:18:\"views/views.module\";i:693;s:18:\"views/views.module\";i:694;s:18:\"views/views.module\";i:695;s:18:\"views/views.module\";i:696;s:18:\"views/views.module\";i:697;s:18:\"views/views.module\";i:698;s:18:\"views/views.module\";i:699;s:18:\"views/views.module\";i:700;s:18:\"views/views.module\";i:701;s:18:\"views/views.module\";i:702;s:18:\"views/views.module\";i:703;s:18:\"views/views.module\";i:704;s:18:\"views/views.module\";i:705;s:18:\"views/views.module\";i:706;s:18:\"views/views.module\";i:707;s:18:\"views/views.module\";i:708;s:18:\"views/views.module\";i:709;s:18:\"views/views.module\";i:710;s:18:\"views/views.module\";i:711;s:18:\"views/views.module\";i:712;s:18:\"views/views.module\";i:713;s:18:\"views/views.module\";i:714;s:18:\"views/views.module\";i:715;s:18:\"views/views.module\";i:716;s:18:\"views/views.module\";i:717;s:18:\"views/views.module\";i:718;s:18:\"views/views.module\";i:719;s:18:\"views/views.module\";i:720;s:18:\"views/views.module\";i:721;s:18:\"views/views.module\";i:722;s:18:\"views/views.module\";i:723;s:18:\"views/views.module\";i:724;s:18:\"views/views.module\";i:725;s:18:\"views/views.module\";i:726;s:18:\"views/views.module\";i:727;s:18:\"views/views.module\";i:728;s:18:\"views/views.module\";i:729;s:18:\"views/views.module\";i:730;s:18:\"views/views.module\";i:731;s:18:\"views/views.module\";i:732;s:18:\"views/views.module\";i:733;s:18:\"views/views.module\";i:734;s:18:\"views/views.module\";i:735;s:18:\"views/views.module\";i:736;s:18:\"views/views.module\";i:737;s:18:\"views/views.module\";i:738;s:18:\"views/views.module\";i:739;s:18:\"views/views.module\";i:740;s:18:\"views/views.module\";i:741;s:18:\"views/views.module\";i:742;s:18:\"views/views.module\";i:743;s:18:\"views/views.module\";i:744;s:18:\"views/views.module\";i:745;s:18:\"views/views.module\";i:746;s:18:\"views/views.module\";i:747;s:18:\"views/views.module\";i:748;s:18:\"views/views.module\";i:749;s:18:\"views/views.module\";i:750;s:18:\"views/views.module\";i:751;s:18:\"views/views.module\";i:752;s:18:\"views/views.module\";i:753;s:18:\"views/views.module\";i:754;s:18:\"views/views.module\";i:755;s:18:\"views/views.module\";i:756;s:18:\"views/views.module\";i:757;s:18:\"views/views.module\";i:758;s:18:\"views/views.module\";i:759;s:18:\"views/views.module\";i:760;s:18:\"views/views.module\";i:761;s:18:\"views/views.module\";i:762;s:18:\"views/views.module\";i:763;s:18:\"views/views.module\";i:764;s:18:\"views/views.module\";i:765;s:18:\"views/views.module\";i:766;s:18:\"views/views.module\";i:767;s:18:\"views/views.module\";i:768;s:18:\"views/views.module\";i:769;s:18:\"views/views.module\";i:770;s:18:\"views/views.module\";i:771;s:18:\"views/views.module\";i:772;s:18:\"views/views.module\";i:773;s:18:\"views/views.module\";i:774;s:18:\"views/views.module\";i:775;s:18:\"views/views.module\";i:776;s:18:\"views/views.module\";i:777;s:18:\"views/views.module\";i:778;s:18:\"views/views.module\";i:779;s:18:\"views/views.module\";i:780;s:18:\"views/views.module\";i:781;s:18:\"views/views.module\";i:782;s:18:\"views/views.module\";i:783;s:18:\"views/views.module\";i:784;s:18:\"views/views.module\";i:785;s:18:\"views/views.module\";i:786;s:18:\"views/views.module\";i:787;s:18:\"views/views.module\";i:788;s:18:\"views/views.module\";i:789;s:18:\"views/views.module\";i:790;s:18:\"views/views.module\";i:791;s:18:\"views/views.module\";i:792;s:18:\"views/views.module\";i:793;s:18:\"views/views.module\";i:794;s:18:\"views/views.module\";i:795;s:18:\"views/views.module\";i:796;s:18:\"views/views.module\";i:797;s:18:\"views/views.module\";i:798;s:18:\"views/views.module\";i:799;s:18:\"views/views.module\";i:800;s:18:\"views/views.module\";i:801;s:18:\"views/views.module\";i:802;s:18:\"views/views.module\";i:803;s:18:\"views/views.module\";i:804;s:18:\"views/views.module\";i:805;s:18:\"views/views.module\";i:806;s:18:\"views/views.module\";i:807;s:18:\"views/views.module\";i:808;s:18:\"views/views.module\";i:809;s:18:\"views/views.module\";i:810;s:18:\"views/views.module\";i:811;s:18:\"views/views.module\";i:812;s:18:\"views/views.module\";i:813;s:18:\"views/views.module\";i:814;s:18:\"views/views.module\";i:815;s:18:\"views/views.module\";i:816;s:18:\"views/views.module\";i:817;s:18:\"views/views.module\";i:818;s:18:\"views/views.module\";i:819;s:18:\"views/views.module\";i:820;s:18:\"views/views.module\";i:821;s:18:\"views/views.module\";i:822;s:18:\"views/views.module\";i:823;s:18:\"views/views.module\";i:824;s:18:\"views/views.module\";i:825;s:18:\"views/views.module\";i:826;s:18:\"views/views.module\";i:827;s:18:\"views/views.module\";i:828;s:18:\"views/views.module\";i:829;s:18:\"views/views.module\";i:830;s:18:\"views/views.module\";i:831;s:18:\"views/views.module\";i:832;s:18:\"views/views.module\";i:833;s:18:\"views/views.module\";i:834;s:18:\"views/views.module\";i:835;s:18:\"views/views.module\";i:836;s:18:\"views/views.module\";i:837;s:18:\"views/views.module\";i:838;s:18:\"views/views.module\";i:839;s:18:\"views/views.module\";i:840;s:18:\"views/views.module\";i:841;s:18:\"views/views.module\";i:842;s:18:\"views/views.module\";i:843;s:18:\"views/views.module\";i:844;s:18:\"views/views.module\";i:845;s:18:\"views/views.module\";i:846;s:18:\"views/views.module\";i:847;s:18:\"views/views.module\";i:848;s:18:\"views/views.module\";i:849;s:18:\"views/views.module\";i:850;s:18:\"views/views.module\";i:851;s:18:\"views/views.module\";i:852;s:18:\"views/views.module\";i:853;s:18:\"views/views.module\";i:854;s:18:\"views/views.module\";i:855;s:18:\"views/views.module\";i:856;s:18:\"views/views.module\";i:857;s:18:\"views/views.module\";i:858;s:18:\"views/views.module\";i:859;s:18:\"views/views.module\";i:860;s:18:\"views/views.module\";i:861;s:18:\"views/views.module\";i:862;s:18:\"views/views.module\";i:863;s:18:\"views/views.module\";i:864;s:18:\"views/views.module\";i:865;s:18:\"views/views.module\";i:866;s:18:\"views/views.module\";i:867;s:18:\"views/views.module\";i:868;s:18:\"views/views.module\";i:869;s:18:\"views/views.module\";i:870;s:18:\"views/views.module\";i:871;s:18:\"views/views.module\";i:872;s:18:\"views/views.module\";i:873;s:18:\"views/views.module\";i:874;s:18:\"views/views.module\";i:875;s:18:\"views/views.module\";i:876;s:18:\"views/views.module\";i:877;s:18:\"views/views.module\";i:878;s:18:\"views/views.module\";i:879;s:18:\"views/views.module\";i:880;s:18:\"views/views.module\";i:881;s:18:\"views/views.module\";i:882;s:18:\"views/views.module\";i:883;s:18:\"views/views.module\";i:884;s:18:\"views/views.module\";i:885;s:18:\"views/views.module\";i:886;s:18:\"views/views.module\";i:887;s:18:\"views/views.module\";i:888;s:18:\"views/views.module\";i:889;s:18:\"views/views.module\";i:890;s:18:\"views/views.module\";i:891;s:18:\"views/views.module\";i:892;s:18:\"views/views.module\";i:893;s:18:\"views/views.module\";i:894;s:18:\"views/views.module\";i:895;s:18:\"views/views.module\";i:896;s:18:\"views/views.module\";i:897;s:18:\"views/views.module\";i:898;s:18:\"views/views.module\";i:899;s:18:\"views/views.module\";i:900;s:18:\"views/views.module\";i:901;s:18:\"views/views.module\";i:902;s:18:\"views/views.module\";i:903;s:18:\"views/views.module\";i:904;s:18:\"views/views.module\";i:905;s:18:\"views/views.module\";i:906;s:18:\"views/views.module\";i:907;s:18:\"views/views.module\";i:908;s:18:\"views/views.module\";i:909;s:18:\"views/views.module\";i:910;s:18:\"views/views.module\";i:911;s:18:\"views/views.module\";i:912;s:18:\"views/views.module\";i:913;s:18:\"views/views.module\";i:914;s:18:\"views/views.module\";i:915;s:18:\"views/views.module\";i:916;s:18:\"views/views.module\";i:917;s:18:\"views/views.module\";i:918;s:18:\"views/views.module\";i:919;s:18:\"views/views.module\";i:920;s:18:\"views/views.module\";i:921;s:18:\"views/views.module\";i:922;s:18:\"views/views.module\";i:923;s:18:\"views/views.module\";i:924;s:18:\"views/views.module\";i:925;s:18:\"views/views.module\";i:926;s:18:\"views/views.module\";i:927;s:18:\"views/views.module\";i:928;s:18:\"views/views.module\";i:929;s:18:\"views/views.module\";i:930;s:18:\"views/views.module\";i:931;s:18:\"views/views.module\";i:932;s:18:\"views/views.module\";i:933;s:18:\"views/views.module\";i:934;s:18:\"views/views.module\";i:935;s:18:\"views/views.module\";i:936;s:18:\"views/views.module\";i:937;s:18:\"views/views.module\";i:938;s:18:\"views/views.module\";i:939;s:18:\"views/views.module\";i:940;s:18:\"views/views.module\";i:941;s:18:\"views/views.module\";i:942;s:18:\"views/views.module\";i:943;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:28:\"/employee/pre-investor-users\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:409:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";i:1;s:18:\"config:system.site\";i:2;s:34:\"config:views.view.investor_profile\";i:3;s:36:\"config:views.view.pre_investor_users\";i:4;s:9:\"node:1006\";i:5;s:9:\"node:1008\";i:6;s:9:\"node:1011\";i:7;s:9:\"node:1030\";i:8;s:9:\"node:1038\";i:9;s:9:\"node:1039\";i:10;s:9:\"node:1129\";i:11;s:9:\"node:1133\";i:12;s:9:\"node:1134\";i:13;s:9:\"node:1138\";i:14;s:9:\"node:1152\";i:15;s:9:\"node:1195\";i:16;s:9:\"node:1202\";i:17;s:9:\"node:1226\";i:18;s:9:\"node:1228\";i:19;s:9:\"node:1230\";i:20;s:9:\"node:1253\";i:21;s:9:\"node:1306\";i:22;s:9:\"node:1308\";i:23;s:9:\"node:1323\";i:24;s:9:\"node:1341\";i:25;s:9:\"node:1343\";i:26;s:9:\"node:1373\";i:27;s:9:\"node:1416\";i:28;s:9:\"node:1426\";i:29;s:9:\"node:1427\";i:30;s:9:\"node:1429\";i:31;s:9:\"node:1442\";i:32;s:9:\"node:1446\";i:33;s:9:\"node:1463\";i:34;s:9:\"node:1476\";i:35;s:9:\"node:1491\";i:36;s:9:\"node:1494\";i:37;s:9:\"node:1495\";i:38;s:9:\"node:1496\";i:39;s:9:\"node:1521\";i:40;s:9:\"node:1570\";i:41;s:9:\"node:1702\";i:42;s:9:\"node:1776\";i:43;s:9:\"node:1816\";i:44;s:9:\"node:1835\";i:45;s:9:\"node:1836\";i:46;s:9:\"node:1866\";i:47;s:9:\"node:1894\";i:48;s:9:\"node:1919\";i:49;s:9:\"node:1927\";i:50;s:9:\"node:1943\";i:51;s:9:\"node:1945\";i:52;s:9:\"node:1971\";i:53;s:9:\"node:1976\";i:54;s:9:\"node:1977\";i:55;s:9:\"node:1983\";i:56;s:9:\"node:1991\";i:57;s:9:\"node:2013\";i:58;s:9:\"node:2036\";i:59;s:9:\"node:2045\";i:60;s:9:\"node:2053\";i:61;s:9:\"node:2076\";i:62;s:9:\"node:2077\";i:63;s:9:\"node:2091\";i:64;s:9:\"node:2121\";i:65;s:8:\"node:261\";i:66;s:8:\"node:270\";i:67;s:8:\"node:445\";i:68;s:8:\"node:446\";i:69;s:8:\"node:447\";i:70;s:8:\"node:458\";i:71;s:8:\"node:492\";i:72;s:8:\"node:541\";i:73;s:8:\"node:657\";i:74;s:8:\"node:664\";i:75;s:8:\"node:707\";i:76;s:8:\"node:708\";i:77;s:8:\"node:734\";i:78;s:8:\"node:767\";i:79;s:8:\"node:778\";i:80;s:8:\"node:782\";i:81;s:8:\"node:789\";i:82;s:8:\"node:806\";i:83;s:8:\"node:835\";i:84;s:8:\"node:837\";i:85;s:8:\"node:839\";i:86;s:8:\"node:915\";i:87;s:8:\"node:928\";i:88;s:8:\"node:935\";i:89;s:8:\"node:937\";i:90;s:8:\"node:958\";i:91;s:8:\"node:973\";i:92;s:8:\"node:984\";i:93;s:9:\"node_list\";i:94;s:6:\"user:1\";i:95;s:9:\"user:1020\";i:96;s:9:\"user:1021\";i:97;s:9:\"user:1022\";i:98;s:9:\"user:1024\";i:99;s:9:\"user:1029\";i:100;s:9:\"user:1034\";i:101;s:9:\"user:1056\";i:102;s:9:\"user:1065\";i:103;s:9:\"user:1068\";i:104;s:9:\"user:1072\";i:105;s:9:\"user:1073\";i:106;s:9:\"user:1095\";i:107;s:9:\"user:1098\";i:108;s:9:\"user:1100\";i:109;s:9:\"user:1107\";i:110;s:9:\"user:1108\";i:111;s:9:\"user:1109\";i:112;s:9:\"user:1121\";i:113;s:9:\"user:1148\";i:114;s:9:\"user:1155\";i:115;s:9:\"user:1172\";i:116;s:9:\"user:1173\";i:117;s:9:\"user:1175\";i:118;s:9:\"user:1181\";i:119;s:9:\"user:1182\";i:120;s:9:\"user:1185\";i:121;s:9:\"user:1193\";i:122;s:9:\"user:1197\";i:123;s:9:\"user:1201\";i:124;s:9:\"user:1203\";i:125;s:9:\"user:1205\";i:126;s:9:\"user:1206\";i:127;s:9:\"user:1213\";i:128;s:9:\"user:1214\";i:129;s:9:\"user:1215\";i:130;s:9:\"user:1216\";i:131;s:9:\"user:1219\";i:132;s:9:\"user:1222\";i:133;s:9:\"user:1223\";i:134;s:9:\"user:1224\";i:135;s:9:\"user:1225\";i:136;s:9:\"user:1226\";i:137;s:9:\"user:1227\";i:138;s:9:\"user:1230\";i:139;s:9:\"user:1235\";i:140;s:9:\"user:1237\";i:141;s:9:\"user:1239\";i:142;s:9:\"user:1240\";i:143;s:9:\"user:1242\";i:144;s:9:\"user:1243\";i:145;s:9:\"user:1246\";i:146;s:9:\"user:1247\";i:147;s:9:\"user:1248\";i:148;s:9:\"user:1253\";i:149;s:9:\"user:1258\";i:150;s:9:\"user:1259\";i:151;s:9:\"user:1260\";i:152;s:9:\"user:1261\";i:153;s:9:\"user:1262\";i:154;s:9:\"user:1268\";i:155;s:9:\"user:1270\";i:156;s:9:\"user:1271\";i:157;s:9:\"user:1273\";i:158;s:9:\"user:1276\";i:159;s:9:\"user:1280\";i:160;s:9:\"user:1283\";i:161;s:9:\"user:1286\";i:162;s:9:\"user:1287\";i:163;s:9:\"user:1292\";i:164;s:9:\"user:1294\";i:165;s:9:\"user:1295\";i:166;s:7:\"user:13\";i:167;s:9:\"user:1300\";i:168;s:9:\"user:1302\";i:169;s:9:\"user:1305\";i:170;s:9:\"user:1307\";i:171;s:9:\"user:1308\";i:172;s:9:\"user:1309\";i:173;s:9:\"user:1310\";i:174;s:9:\"user:1312\";i:175;s:9:\"user:1314\";i:176;s:9:\"user:1316\";i:177;s:9:\"user:1317\";i:178;s:9:\"user:1321\";i:179;s:9:\"user:1324\";i:180;s:9:\"user:1329\";i:181;s:9:\"user:1331\";i:182;s:9:\"user:1335\";i:183;s:9:\"user:1336\";i:184;s:9:\"user:1337\";i:185;s:9:\"user:1340\";i:186;s:9:\"user:1341\";i:187;s:9:\"user:1343\";i:188;s:9:\"user:1344\";i:189;s:9:\"user:1354\";i:190;s:9:\"user:1355\";i:191;s:9:\"user:1358\";i:192;s:9:\"user:1359\";i:193;s:9:\"user:1370\";i:194;s:9:\"user:1375\";i:195;s:9:\"user:1385\";i:196;s:9:\"user:1388\";i:197;s:9:\"user:1392\";i:198;s:9:\"user:1393\";i:199;s:9:\"user:1397\";i:200;s:9:\"user:1402\";i:201;s:9:\"user:1404\";i:202;s:9:\"user:1410\";i:203;s:9:\"user:1414\";i:204;s:9:\"user:1432\";i:205;s:9:\"user:1433\";i:206;s:9:\"user:1434\";i:207;s:9:\"user:1435\";i:208;s:9:\"user:1437\";i:209;s:9:\"user:1445\";i:210;s:9:\"user:1447\";i:211;s:9:\"user:1448\";i:212;s:9:\"user:1450\";i:213;s:9:\"user:1462\";i:214;s:9:\"user:1463\";i:215;s:9:\"user:1464\";i:216;s:9:\"user:1465\";i:217;s:9:\"user:1466\";i:218;s:9:\"user:1471\";i:219;s:9:\"user:1488\";i:220;s:9:\"user:1489\";i:221;s:9:\"user:1493\";i:222;s:9:\"user:1495\";i:223;s:9:\"user:1496\";i:224;s:9:\"user:1509\";i:225;s:9:\"user:1512\";i:226;s:9:\"user:1516\";i:227;s:9:\"user:1519\";i:228;s:9:\"user:1523\";i:229;s:9:\"user:1526\";i:230;s:9:\"user:1528\";i:231;s:9:\"user:1537\";i:232;s:9:\"user:1538\";i:233;s:9:\"user:1544\";i:234;s:9:\"user:1549\";i:235;s:9:\"user:1556\";i:236;s:9:\"user:1558\";i:237;s:9:\"user:1559\";i:238;s:9:\"user:1564\";i:239;s:9:\"user:1565\";i:240;s:9:\"user:1571\";i:241;s:9:\"user:1572\";i:242;s:9:\"user:1573\";i:243;s:9:\"user:1575\";i:244;s:9:\"user:1577\";i:245;s:9:\"user:1581\";i:246;s:9:\"user:1582\";i:247;s:9:\"user:1593\";i:248;s:9:\"user:1594\";i:249;s:9:\"user:1595\";i:250;s:9:\"user:1596\";i:251;s:9:\"user:1597\";i:252;s:9:\"user:1600\";i:253;s:9:\"user:1603\";i:254;s:9:\"user:1604\";i:255;s:9:\"user:1606\";i:256;s:9:\"user:1619\";i:257;s:9:\"user:1622\";i:258;s:9:\"user:1623\";i:259;s:9:\"user:1624\";i:260;s:9:\"user:1626\";i:261;s:9:\"user:1630\";i:262;s:9:\"user:1631\";i:263;s:9:\"user:1632\";i:264;s:9:\"user:1633\";i:265;s:9:\"user:1636\";i:266;s:9:\"user:1638\";i:267;s:9:\"user:1641\";i:268;s:9:\"user:1642\";i:269;s:9:\"user:1644\";i:270;s:9:\"user:1645\";i:271;s:9:\"user:1647\";i:272;s:9:\"user:1649\";i:273;s:9:\"user:1657\";i:274;s:9:\"user:1661\";i:275;s:9:\"user:1664\";i:276;s:9:\"user:1671\";i:277;s:9:\"user:1682\";i:278;s:9:\"user:1691\";i:279;s:9:\"user:1693\";i:280;s:9:\"user:1694\";i:281;s:9:\"user:1702\";i:282;s:9:\"user:1706\";i:283;s:9:\"user:1708\";i:284;s:9:\"user:1709\";i:285;s:9:\"user:1710\";i:286;s:9:\"user:1714\";i:287;s:9:\"user:1718\";i:288;s:9:\"user:1722\";i:289;s:9:\"user:1731\";i:290;s:9:\"user:1737\";i:291;s:9:\"user:1749\";i:292;s:9:\"user:1750\";i:293;s:9:\"user:1760\";i:294;s:9:\"user:1765\";i:295;s:9:\"user:1770\";i:296;s:9:\"user:1782\";i:297;s:9:\"user:1784\";i:298;s:9:\"user:1787\";i:299;s:9:\"user:1794\";i:300;s:9:\"user:1810\";i:301;s:9:\"user:1813\";i:302;s:9:\"user:1816\";i:303;s:9:\"user:1819\";i:304;s:9:\"user:1823\";i:305;s:9:\"user:1824\";i:306;s:9:\"user:1825\";i:307;s:9:\"user:1832\";i:308;s:9:\"user:1833\";i:309;s:9:\"user:1834\";i:310;s:9:\"user:1836\";i:311;s:9:\"user:1843\";i:312;s:9:\"user:1846\";i:313;s:9:\"user:1847\";i:314;s:9:\"user:1851\";i:315;s:9:\"user:1856\";i:316;s:9:\"user:1859\";i:317;s:9:\"user:1861\";i:318;s:9:\"user:1862\";i:319;s:9:\"user:1865\";i:320;s:9:\"user:1866\";i:321;s:9:\"user:1871\";i:322;s:9:\"user:1876\";i:323;s:9:\"user:1878\";i:324;s:9:\"user:1882\";i:325;s:9:\"user:1883\";i:326;s:9:\"user:1892\";i:327;s:9:\"user:1896\";i:328;s:9:\"user:1901\";i:329;s:9:\"user:1902\";i:330;s:9:\"user:1903\";i:331;s:9:\"user:1912\";i:332;s:9:\"user:1914\";i:333;s:9:\"user:1915\";i:334;s:9:\"user:1917\";i:335;s:9:\"user:1918\";i:336;s:9:\"user:1922\";i:337;s:9:\"user:1923\";i:338;s:9:\"user:1925\";i:339;s:9:\"user:1927\";i:340;s:9:\"user:1929\";i:341;s:9:\"user:1931\";i:342;s:9:\"user:1932\";i:343;s:9:\"user:1933\";i:344;s:9:\"user:1936\";i:345;s:9:\"user:1937\";i:346;s:9:\"user:1940\";i:347;s:9:\"user:1945\";i:348;s:8:\"user:271\";i:349;s:8:\"user:405\";i:350;s:8:\"user:412\";i:351;s:8:\"user:465\";i:352;s:8:\"user:577\";i:353;s:8:\"user:619\";i:354;s:8:\"user:627\";i:355;s:8:\"user:629\";i:356;s:8:\"user:711\";i:357;s:8:\"user:727\";i:358;s:8:\"user:743\";i:359;s:8:\"user:781\";i:360;s:8:\"user:784\";i:361;s:8:\"user:785\";i:362;s:8:\"user:790\";i:363;s:8:\"user:792\";i:364;s:8:\"user:793\";i:365;s:8:\"user:794\";i:366;s:8:\"user:796\";i:367;s:8:\"user:800\";i:368;s:8:\"user:801\";i:369;s:8:\"user:802\";i:370;s:8:\"user:803\";i:371;s:8:\"user:804\";i:372;s:8:\"user:805\";i:373;s:8:\"user:806\";i:374;s:8:\"user:809\";i:375;s:8:\"user:811\";i:376;s:8:\"user:813\";i:377;s:8:\"user:817\";i:378;s:8:\"user:824\";i:379;s:8:\"user:833\";i:380;s:8:\"user:834\";i:381;s:8:\"user:841\";i:382;s:8:\"user:842\";i:383;s:8:\"user:843\";i:384;s:8:\"user:849\";i:385;s:8:\"user:850\";i:386;s:8:\"user:851\";i:387;s:8:\"user:858\";i:388;s:8:\"user:868\";i:389;s:8:\"user:871\";i:390;s:8:\"user:874\";i:391;s:8:\"user:880\";i:392;s:8:\"user:881\";i:393;s:8:\"user:882\";i:394;s:8:\"user:897\";i:395;s:8:\"user:898\";i:396;s:8:\"user:900\";i:397;s:8:\"user:919\";i:398;s:8:\"user:934\";i:399;s:8:\"user:943\";i:400;s:8:\"user:945\";i:401;s:8:\"user:948\";i:402;s:8:\"user:956\";i:403;s:8:\"user:960\";i:404;s:8:\"user:989\";i:405;s:8:\"user:997\";i:406;s:8:\"user:998\";i:407;s:8:\"user:999\";i:408;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:18:\"pre_investor_users\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:18:\"pre-investor-users\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665669360.518,1,'config:field.storage.user.field_where_do_you_work config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:1129 node:1133 node:1134 node:1138 node:1152 node:1195 node:1202 node:1226 node:1228 node:1230 node:1253 node:1306 node:1308 node:1323 node:1341 node:1343 node:1373 node:1416 node:1426 node:1427 node:1429 node:1442 node:1446 node:1463 node:1476 node:1491 node:1494 node:1495 node:1496 node:1521 node:1570 node:1702 node:1776 node:1816 node:1835 node:1836 node:1866 node:1894 node:1919 node:1927 node:1943 node:1945 node:1971 node:1976 node:1977 node:1983 node:1991 node:2013 node:2036 node:2045 node:2053 node:2076 node:2077 node:2091 node:2121 node:261 node:270 node:445 node:446 node:447 node:458 node:492 node:541 node:657 node:664 node:707 node:708 node:734 node:767 node:778 node:782 node:789 node:806 node:835 node:837 node:839 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list rendered user:1 user:1020 user:1021 user:1022 user:1024 user:1029 user:1034 user:1056 user:1065 user:1068 user:1072 user:1073 user:1095 user:1098 user:1100 user:1107 user:1108 user:1109 user:1121 user:1148 user:1155 user:1172 user:1173 user:1175 user:1181 user:1182 user:1185 user:1193 user:1197 user:1201 user:1203 user:1205 user:1206 user:1213 user:1214 user:1215 user:1216 user:1219 user:1222 user:1223 user:1224 user:1225 user:1226 user:1227 user:1230 user:1235 user:1237 user:1239 user:1240 user:1242 user:1243 user:1246 user:1247 user:1248 user:1253 user:1258 user:1259 user:1260 user:1261 user:1262 user:1268 user:1270 user:1271 user:1273 user:1276 user:1280 user:1283 user:1286 user:1287 user:1292 user:1294 user:1295 user:13 user:1300 user:1302 user:1305 user:1307 user:1308 user:1309 user:1310 user:1312 user:1314 user:1316 user:1317 user:1321 user:1324 user:1329 user:1331 user:1335 user:1336 user:1337 user:1340 user:1341 user:1343 user:1344 user:1354 user:1355 user:1358 user:1359 user:1370 user:1375 user:1385 user:1388 user:1392 user:1393 user:1397 user:1402 user:1404 user:1410 user:1414 user:1432 user:1433 user:1434 user:1435 user:1437 user:1445 user:1447 user:1448 user:1450 user:1462 user:1463 user:1464 user:1465 user:1466 user:1471 user:1488 user:1489 user:1493 user:1495 user:1496 user:1509 user:1512 user:1516 user:1519 user:1523 user:1526 user:1528 user:1537 user:1538 user:1544 user:1549 user:1556 user:1558 user:1559 user:1564 user:1565 user:1571 user:1572 user:1573 user:1575 user:1577 user:1581 user:1582 user:1593 user:1594 user:1595 user:1596 user:1597 user:1600 user:1603 user:1604 user:1606 user:1619 user:1622 user:1623 user:1624 user:1626 user:1630 user:1631 user:1632 user:1633 user:1636 user:1638 user:1641 user:1642 user:1644 user:1645 user:1647 user:1649 user:1657 user:1661 user:1664 user:1671 user:1682 user:1691 user:1693 user:1694 user:1702 user:1706 user:1708 user:1709 user:1710 user:1714 user:1718 user:1722 user:1731 user:1737 user:1749 user:1750 user:1760 user:1765 user:1770 user:1782 user:1784 user:1787 user:1794 user:1810 user:1813 user:1816 user:1819 user:1823 user:1824 user:1825 user:1832 user:1833 user:1834 user:1836 user:1843 user:1846 user:1847 user:1851 user:1856 user:1859 user:1861 user:1862 user:1865 user:1866 user:1871 user:1876 user:1878 user:1882 user:1883 user:1892 user:1896 user:1901 user:1902 user:1903 user:1912 user:1914 user:1915 user:1917 user:1918 user:1922 user:1923 user:1925 user:1927 user:1929 user:1931 user:1932 user:1933 user:1936 user:1937 user:1940 user:1945 user:271 user:405 user:412 user:465 user:577 user:619 user:627 user:629 user:711 user:727 user:743 user:781 user:784 user:785 user:790 user:792 user:793 user:794 user:796 user:800 user:801 user:802 user:803 user:804 user:805 user:806 user:809 user:811 user:813 user:817 user:824 user:833 user:834 user:841 user:842 user:843 user:849 user:850 user:851 user:858 user:868 user:871 user:874 user:880 user:881 user:882 user:897 user:898 user:900 user:919 user:934 user:943 user:945 user:948 user:956 user:960 user:989 user:997 user:998 user:999 user_list','23917'),('view:pre_investor_users:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:18:\"pre_investor_users\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:409:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";i:1;s:18:\"config:system.site\";i:2;s:34:\"config:views.view.investor_profile\";i:3;s:36:\"config:views.view.pre_investor_users\";i:4;s:9:\"node:1006\";i:5;s:9:\"node:1008\";i:6;s:9:\"node:1011\";i:7;s:9:\"node:1030\";i:8;s:9:\"node:1038\";i:9;s:9:\"node:1039\";i:10;s:9:\"node:1129\";i:11;s:9:\"node:1133\";i:12;s:9:\"node:1134\";i:13;s:9:\"node:1138\";i:14;s:9:\"node:1152\";i:15;s:9:\"node:1195\";i:16;s:9:\"node:1202\";i:17;s:9:\"node:1226\";i:18;s:9:\"node:1228\";i:19;s:9:\"node:1230\";i:20;s:9:\"node:1253\";i:21;s:9:\"node:1306\";i:22;s:9:\"node:1308\";i:23;s:9:\"node:1323\";i:24;s:9:\"node:1341\";i:25;s:9:\"node:1343\";i:26;s:9:\"node:1373\";i:27;s:9:\"node:1416\";i:28;s:9:\"node:1426\";i:29;s:9:\"node:1427\";i:30;s:9:\"node:1429\";i:31;s:9:\"node:1442\";i:32;s:9:\"node:1446\";i:33;s:9:\"node:1463\";i:34;s:9:\"node:1476\";i:35;s:9:\"node:1491\";i:36;s:9:\"node:1494\";i:37;s:9:\"node:1495\";i:38;s:9:\"node:1496\";i:39;s:9:\"node:1521\";i:40;s:9:\"node:1570\";i:41;s:9:\"node:1702\";i:42;s:9:\"node:1776\";i:43;s:9:\"node:1816\";i:44;s:9:\"node:1835\";i:45;s:9:\"node:1836\";i:46;s:9:\"node:1866\";i:47;s:9:\"node:1894\";i:48;s:9:\"node:1919\";i:49;s:9:\"node:1927\";i:50;s:9:\"node:1943\";i:51;s:9:\"node:1945\";i:52;s:9:\"node:1971\";i:53;s:9:\"node:1976\";i:54;s:9:\"node:1977\";i:55;s:9:\"node:1983\";i:56;s:9:\"node:1991\";i:57;s:9:\"node:2013\";i:58;s:9:\"node:2036\";i:59;s:9:\"node:2045\";i:60;s:9:\"node:2053\";i:61;s:9:\"node:2076\";i:62;s:9:\"node:2077\";i:63;s:9:\"node:2091\";i:64;s:9:\"node:2121\";i:65;s:8:\"node:261\";i:66;s:8:\"node:270\";i:67;s:8:\"node:445\";i:68;s:8:\"node:446\";i:69;s:8:\"node:447\";i:70;s:8:\"node:458\";i:71;s:8:\"node:492\";i:72;s:8:\"node:541\";i:73;s:8:\"node:657\";i:74;s:8:\"node:664\";i:75;s:8:\"node:707\";i:76;s:8:\"node:708\";i:77;s:8:\"node:734\";i:78;s:8:\"node:767\";i:79;s:8:\"node:778\";i:80;s:8:\"node:782\";i:81;s:8:\"node:789\";i:82;s:8:\"node:806\";i:83;s:8:\"node:835\";i:84;s:8:\"node:837\";i:85;s:8:\"node:839\";i:86;s:8:\"node:915\";i:87;s:8:\"node:928\";i:88;s:8:\"node:935\";i:89;s:8:\"node:937\";i:90;s:8:\"node:958\";i:91;s:8:\"node:973\";i:92;s:8:\"node:984\";i:93;s:9:\"node_list\";i:94;s:6:\"user:1\";i:95;s:9:\"user:1020\";i:96;s:9:\"user:1021\";i:97;s:9:\"user:1022\";i:98;s:9:\"user:1024\";i:99;s:9:\"user:1029\";i:100;s:9:\"user:1034\";i:101;s:9:\"user:1056\";i:102;s:9:\"user:1065\";i:103;s:9:\"user:1068\";i:104;s:9:\"user:1072\";i:105;s:9:\"user:1073\";i:106;s:9:\"user:1095\";i:107;s:9:\"user:1098\";i:108;s:9:\"user:1100\";i:109;s:9:\"user:1107\";i:110;s:9:\"user:1108\";i:111;s:9:\"user:1109\";i:112;s:9:\"user:1121\";i:113;s:9:\"user:1148\";i:114;s:9:\"user:1155\";i:115;s:9:\"user:1172\";i:116;s:9:\"user:1173\";i:117;s:9:\"user:1175\";i:118;s:9:\"user:1181\";i:119;s:9:\"user:1182\";i:120;s:9:\"user:1185\";i:121;s:9:\"user:1193\";i:122;s:9:\"user:1197\";i:123;s:9:\"user:1201\";i:124;s:9:\"user:1203\";i:125;s:9:\"user:1205\";i:126;s:9:\"user:1206\";i:127;s:9:\"user:1213\";i:128;s:9:\"user:1214\";i:129;s:9:\"user:1215\";i:130;s:9:\"user:1216\";i:131;s:9:\"user:1219\";i:132;s:9:\"user:1222\";i:133;s:9:\"user:1223\";i:134;s:9:\"user:1224\";i:135;s:9:\"user:1225\";i:136;s:9:\"user:1226\";i:137;s:9:\"user:1227\";i:138;s:9:\"user:1230\";i:139;s:9:\"user:1235\";i:140;s:9:\"user:1237\";i:141;s:9:\"user:1239\";i:142;s:9:\"user:1240\";i:143;s:9:\"user:1242\";i:144;s:9:\"user:1243\";i:145;s:9:\"user:1246\";i:146;s:9:\"user:1247\";i:147;s:9:\"user:1248\";i:148;s:9:\"user:1253\";i:149;s:9:\"user:1258\";i:150;s:9:\"user:1259\";i:151;s:9:\"user:1260\";i:152;s:9:\"user:1261\";i:153;s:9:\"user:1262\";i:154;s:9:\"user:1268\";i:155;s:9:\"user:1270\";i:156;s:9:\"user:1271\";i:157;s:9:\"user:1273\";i:158;s:9:\"user:1276\";i:159;s:9:\"user:1280\";i:160;s:9:\"user:1283\";i:161;s:9:\"user:1286\";i:162;s:9:\"user:1287\";i:163;s:9:\"user:1292\";i:164;s:9:\"user:1294\";i:165;s:9:\"user:1295\";i:166;s:7:\"user:13\";i:167;s:9:\"user:1300\";i:168;s:9:\"user:1302\";i:169;s:9:\"user:1305\";i:170;s:9:\"user:1307\";i:171;s:9:\"user:1308\";i:172;s:9:\"user:1309\";i:173;s:9:\"user:1310\";i:174;s:9:\"user:1312\";i:175;s:9:\"user:1314\";i:176;s:9:\"user:1316\";i:177;s:9:\"user:1317\";i:178;s:9:\"user:1321\";i:179;s:9:\"user:1324\";i:180;s:9:\"user:1329\";i:181;s:9:\"user:1331\";i:182;s:9:\"user:1335\";i:183;s:9:\"user:1336\";i:184;s:9:\"user:1337\";i:185;s:9:\"user:1340\";i:186;s:9:\"user:1341\";i:187;s:9:\"user:1343\";i:188;s:9:\"user:1344\";i:189;s:9:\"user:1354\";i:190;s:9:\"user:1355\";i:191;s:9:\"user:1358\";i:192;s:9:\"user:1359\";i:193;s:9:\"user:1370\";i:194;s:9:\"user:1375\";i:195;s:9:\"user:1385\";i:196;s:9:\"user:1388\";i:197;s:9:\"user:1392\";i:198;s:9:\"user:1393\";i:199;s:9:\"user:1397\";i:200;s:9:\"user:1402\";i:201;s:9:\"user:1404\";i:202;s:9:\"user:1410\";i:203;s:9:\"user:1414\";i:204;s:9:\"user:1432\";i:205;s:9:\"user:1433\";i:206;s:9:\"user:1434\";i:207;s:9:\"user:1435\";i:208;s:9:\"user:1437\";i:209;s:9:\"user:1445\";i:210;s:9:\"user:1447\";i:211;s:9:\"user:1448\";i:212;s:9:\"user:1450\";i:213;s:9:\"user:1462\";i:214;s:9:\"user:1463\";i:215;s:9:\"user:1464\";i:216;s:9:\"user:1465\";i:217;s:9:\"user:1466\";i:218;s:9:\"user:1471\";i:219;s:9:\"user:1488\";i:220;s:9:\"user:1489\";i:221;s:9:\"user:1493\";i:222;s:9:\"user:1495\";i:223;s:9:\"user:1496\";i:224;s:9:\"user:1509\";i:225;s:9:\"user:1512\";i:226;s:9:\"user:1516\";i:227;s:9:\"user:1519\";i:228;s:9:\"user:1523\";i:229;s:9:\"user:1526\";i:230;s:9:\"user:1528\";i:231;s:9:\"user:1537\";i:232;s:9:\"user:1538\";i:233;s:9:\"user:1544\";i:234;s:9:\"user:1549\";i:235;s:9:\"user:1556\";i:236;s:9:\"user:1558\";i:237;s:9:\"user:1559\";i:238;s:9:\"user:1564\";i:239;s:9:\"user:1565\";i:240;s:9:\"user:1571\";i:241;s:9:\"user:1572\";i:242;s:9:\"user:1573\";i:243;s:9:\"user:1575\";i:244;s:9:\"user:1577\";i:245;s:9:\"user:1581\";i:246;s:9:\"user:1582\";i:247;s:9:\"user:1593\";i:248;s:9:\"user:1594\";i:249;s:9:\"user:1595\";i:250;s:9:\"user:1596\";i:251;s:9:\"user:1597\";i:252;s:9:\"user:1600\";i:253;s:9:\"user:1603\";i:254;s:9:\"user:1604\";i:255;s:9:\"user:1606\";i:256;s:9:\"user:1619\";i:257;s:9:\"user:1622\";i:258;s:9:\"user:1623\";i:259;s:9:\"user:1624\";i:260;s:9:\"user:1626\";i:261;s:9:\"user:1630\";i:262;s:9:\"user:1631\";i:263;s:9:\"user:1632\";i:264;s:9:\"user:1633\";i:265;s:9:\"user:1636\";i:266;s:9:\"user:1638\";i:267;s:9:\"user:1641\";i:268;s:9:\"user:1642\";i:269;s:9:\"user:1644\";i:270;s:9:\"user:1645\";i:271;s:9:\"user:1647\";i:272;s:9:\"user:1649\";i:273;s:9:\"user:1657\";i:274;s:9:\"user:1661\";i:275;s:9:\"user:1664\";i:276;s:9:\"user:1671\";i:277;s:9:\"user:1682\";i:278;s:9:\"user:1691\";i:279;s:9:\"user:1693\";i:280;s:9:\"user:1694\";i:281;s:9:\"user:1702\";i:282;s:9:\"user:1706\";i:283;s:9:\"user:1708\";i:284;s:9:\"user:1709\";i:285;s:9:\"user:1710\";i:286;s:9:\"user:1714\";i:287;s:9:\"user:1718\";i:288;s:9:\"user:1722\";i:289;s:9:\"user:1731\";i:290;s:9:\"user:1737\";i:291;s:9:\"user:1749\";i:292;s:9:\"user:1750\";i:293;s:9:\"user:1760\";i:294;s:9:\"user:1765\";i:295;s:9:\"user:1770\";i:296;s:9:\"user:1782\";i:297;s:9:\"user:1784\";i:298;s:9:\"user:1787\";i:299;s:9:\"user:1794\";i:300;s:9:\"user:1810\";i:301;s:9:\"user:1813\";i:302;s:9:\"user:1816\";i:303;s:9:\"user:1819\";i:304;s:9:\"user:1823\";i:305;s:9:\"user:1824\";i:306;s:9:\"user:1825\";i:307;s:9:\"user:1832\";i:308;s:9:\"user:1833\";i:309;s:9:\"user:1834\";i:310;s:9:\"user:1836\";i:311;s:9:\"user:1843\";i:312;s:9:\"user:1846\";i:313;s:9:\"user:1847\";i:314;s:9:\"user:1851\";i:315;s:9:\"user:1856\";i:316;s:9:\"user:1859\";i:317;s:9:\"user:1861\";i:318;s:9:\"user:1862\";i:319;s:9:\"user:1865\";i:320;s:9:\"user:1866\";i:321;s:9:\"user:1871\";i:322;s:9:\"user:1876\";i:323;s:9:\"user:1878\";i:324;s:9:\"user:1882\";i:325;s:9:\"user:1883\";i:326;s:9:\"user:1892\";i:327;s:9:\"user:1896\";i:328;s:9:\"user:1901\";i:329;s:9:\"user:1902\";i:330;s:9:\"user:1903\";i:331;s:9:\"user:1912\";i:332;s:9:\"user:1914\";i:333;s:9:\"user:1915\";i:334;s:9:\"user:1917\";i:335;s:9:\"user:1918\";i:336;s:9:\"user:1922\";i:337;s:9:\"user:1923\";i:338;s:9:\"user:1925\";i:339;s:9:\"user:1927\";i:340;s:9:\"user:1929\";i:341;s:9:\"user:1931\";i:342;s:9:\"user:1932\";i:343;s:9:\"user:1933\";i:344;s:9:\"user:1936\";i:345;s:9:\"user:1937\";i:346;s:9:\"user:1940\";i:347;s:9:\"user:1945\";i:348;s:8:\"user:271\";i:349;s:8:\"user:405\";i:350;s:8:\"user:412\";i:351;s:8:\"user:465\";i:352;s:8:\"user:577\";i:353;s:8:\"user:619\";i:354;s:8:\"user:627\";i:355;s:8:\"user:629\";i:356;s:8:\"user:711\";i:357;s:8:\"user:727\";i:358;s:8:\"user:743\";i:359;s:8:\"user:781\";i:360;s:8:\"user:784\";i:361;s:8:\"user:785\";i:362;s:8:\"user:790\";i:363;s:8:\"user:792\";i:364;s:8:\"user:793\";i:365;s:8:\"user:794\";i:366;s:8:\"user:796\";i:367;s:8:\"user:800\";i:368;s:8:\"user:801\";i:369;s:8:\"user:802\";i:370;s:8:\"user:803\";i:371;s:8:\"user:804\";i:372;s:8:\"user:805\";i:373;s:8:\"user:806\";i:374;s:8:\"user:809\";i:375;s:8:\"user:811\";i:376;s:8:\"user:813\";i:377;s:8:\"user:817\";i:378;s:8:\"user:824\";i:379;s:8:\"user:833\";i:380;s:8:\"user:834\";i:381;s:8:\"user:841\";i:382;s:8:\"user:842\";i:383;s:8:\"user:843\";i:384;s:8:\"user:849\";i:385;s:8:\"user:850\";i:386;s:8:\"user:851\";i:387;s:8:\"user:858\";i:388;s:8:\"user:868\";i:389;s:8:\"user:871\";i:390;s:8:\"user:874\";i:391;s:8:\"user:880\";i:392;s:8:\"user:881\";i:393;s:8:\"user:882\";i:394;s:8:\"user:897\";i:395;s:8:\"user:898\";i:396;s:8:\"user:900\";i:397;s:8:\"user:919\";i:398;s:8:\"user:934\";i:399;s:8:\"user:943\";i:400;s:8:\"user:945\";i:401;s:8:\"user:948\";i:402;s:8:\"user:956\";i:403;s:8:\"user:960\";i:404;s:8:\"user:989\";i:405;s:8:\"user:997\";i:406;s:8:\"user:998\";i:407;s:8:\"user:999\";i:408;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.516,1,'config:field.storage.user.field_where_do_you_work config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:1129 node:1133 node:1134 node:1138 node:1152 node:1195 node:1202 node:1226 node:1228 node:1230 node:1253 node:1306 node:1308 node:1323 node:1341 node:1343 node:1373 node:1416 node:1426 node:1427 node:1429 node:1442 node:1446 node:1463 node:1476 node:1491 node:1494 node:1495 node:1496 node:1521 node:1570 node:1702 node:1776 node:1816 node:1835 node:1836 node:1866 node:1894 node:1919 node:1927 node:1943 node:1945 node:1971 node:1976 node:1977 node:1983 node:1991 node:2013 node:2036 node:2045 node:2053 node:2076 node:2077 node:2091 node:2121 node:261 node:270 node:445 node:446 node:447 node:458 node:492 node:541 node:657 node:664 node:707 node:708 node:734 node:767 node:778 node:782 node:789 node:806 node:835 node:837 node:839 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list rendered user:1 user:1020 user:1021 user:1022 user:1024 user:1029 user:1034 user:1056 user:1065 user:1068 user:1072 user:1073 user:1095 user:1098 user:1100 user:1107 user:1108 user:1109 user:1121 user:1148 user:1155 user:1172 user:1173 user:1175 user:1181 user:1182 user:1185 user:1193 user:1197 user:1201 user:1203 user:1205 user:1206 user:1213 user:1214 user:1215 user:1216 user:1219 user:1222 user:1223 user:1224 user:1225 user:1226 user:1227 user:1230 user:1235 user:1237 user:1239 user:1240 user:1242 user:1243 user:1246 user:1247 user:1248 user:1253 user:1258 user:1259 user:1260 user:1261 user:1262 user:1268 user:1270 user:1271 user:1273 user:1276 user:1280 user:1283 user:1286 user:1287 user:1292 user:1294 user:1295 user:13 user:1300 user:1302 user:1305 user:1307 user:1308 user:1309 user:1310 user:1312 user:1314 user:1316 user:1317 user:1321 user:1324 user:1329 user:1331 user:1335 user:1336 user:1337 user:1340 user:1341 user:1343 user:1344 user:1354 user:1355 user:1358 user:1359 user:1370 user:1375 user:1385 user:1388 user:1392 user:1393 user:1397 user:1402 user:1404 user:1410 user:1414 user:1432 user:1433 user:1434 user:1435 user:1437 user:1445 user:1447 user:1448 user:1450 user:1462 user:1463 user:1464 user:1465 user:1466 user:1471 user:1488 user:1489 user:1493 user:1495 user:1496 user:1509 user:1512 user:1516 user:1519 user:1523 user:1526 user:1528 user:1537 user:1538 user:1544 user:1549 user:1556 user:1558 user:1559 user:1564 user:1565 user:1571 user:1572 user:1573 user:1575 user:1577 user:1581 user:1582 user:1593 user:1594 user:1595 user:1596 user:1597 user:1600 user:1603 user:1604 user:1606 user:1619 user:1622 user:1623 user:1624 user:1626 user:1630 user:1631 user:1632 user:1633 user:1636 user:1638 user:1641 user:1642 user:1644 user:1645 user:1647 user:1649 user:1657 user:1661 user:1664 user:1671 user:1682 user:1691 user:1693 user:1694 user:1702 user:1706 user:1708 user:1709 user:1710 user:1714 user:1718 user:1722 user:1731 user:1737 user:1749 user:1750 user:1760 user:1765 user:1770 user:1782 user:1784 user:1787 user:1794 user:1810 user:1813 user:1816 user:1819 user:1823 user:1824 user:1825 user:1832 user:1833 user:1834 user:1836 user:1843 user:1846 user:1847 user:1851 user:1856 user:1859 user:1861 user:1862 user:1865 user:1866 user:1871 user:1876 user:1878 user:1882 user:1883 user:1892 user:1896 user:1901 user:1902 user:1903 user:1912 user:1914 user:1915 user:1917 user:1918 user:1922 user:1923 user:1925 user:1927 user:1929 user:1931 user:1932 user:1933 user:1936 user:1937 user:1940 user:1945 user:271 user:405 user:412 user:465 user:577 user:619 user:627 user:629 user:711 user:727 user:743 user:781 user:784 user:785 user:790 user:792 user:793 user:794 user:796 user:800 user:801 user:802 user:803 user:804 user:805 user:806 user:809 user:811 user:813 user:817 user:824 user:833 user:834 user:841 user:842 user:843 user:849 user:850 user:851 user:858 user:868 user:871 user:874 user:880 user:881 user:882 user:897 user:898 user:900 user:919 user:934 user:943 user:945 user:948 user:956 user:960 user:989 user:997 user:998 user:999 user_list','23917'),('view:program_component_views:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd69-_nNU6tWkzPql-SfhJ03_mj8oUGlvuIwLtDGnODVbVE',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14078:\"<div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-ab0079313c6f7f4bd1c51ee94904a6297d7b1f3313eab67659dfccc19c662d70\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1642\";i:15;s:9:\"file:1650\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:23:\"program_component_views\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:12:\"All Programs\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665674246.618,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20023');
INSERT INTO `bdta_cache_render` VALUES ('view:program_component_views:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd69E90wt5uj01z08ZDCv1R1Cs8RkWhTNRKL_xleVcqjMRA',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16657:\"<div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-a6e782f5e47946e88d9140aa44c31a361efe813dc0a11efb941fcdb341b813bb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1624\";i:15;s:9:\"file:1642\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:23:\"program_component_views\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:12:\"All Programs\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665662990.380,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','19995'),('view:program_component_views:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd69L8cdMUyoFy5tzOdOvxdPaDeSaTpVG7ZrmthDxqTqgrQ',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16657:\"<div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-35ab45f432949c37116d4f94dd872a4254cd4f0f8329f84657bd0aa3bf7887ec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1624\";i:15;s:9:\"file:1642\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:23:\"program_component_views\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:12:\"All Programs\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665672151.599,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20018'),('view:program_component_views:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd69aD1mqMFqRoPfY7Q9H-nuIvm2i_gjJLmAxUGGLuQhFXM',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16647:\"<div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-54b685906feef3f1bfd30ef1fcd774ca8efc5620a62f3d935cc48122c913fec5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1642\";i:15;s:9:\"file:1650\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:23:\"program_component_views\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:12:\"All Programs\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665678325.449,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20039'),('view:program_component_views:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd69jyy5FZgWKD-1_Wlte9OAu3xMXPcx0rVmzKUgSmTY61c',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16647:\"<div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-76024d593e1174fe37f6d8c42c2eaa0e36ba46209b263c61e99751a638039a72\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1642\";i:15;s:9:\"file:1650\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:23:\"program_component_views\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:12:\"All Programs\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665677357.976,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20035'),('view:program_component_views:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd69qTSYwQJXeRzWnfaPPVUSuEiz07bN4-q7Bd4j-vNOBuw',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14088:\"<div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-page_1 js-view-dom-id-47004e686fbc561233c2dc3e6d581ceb47e80c2fed3fbe7397eb1254f7158574\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1624\";i:15;s:9:\"file:1642\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:23:\"program_component_views\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:12:\"All Programs\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665664039.280,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20001'),('view:program_component_views:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:23:\"program_component_views\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1624\";i:15;s:9:\"file:1642\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.598,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20018'),('view:program_component_views:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:23:\"program_component_views\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1642\";i:15;s:9:\"file:1650\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.975,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20035'),('view:program_component_views:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:23:\"program_component_views\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1624\";i:15;s:9:\"file:1642\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.379,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1624 file:1642 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','19995'),('view:program_component_views:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:23:\"program_component_views\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1642\";i:15;s:9:\"file:1650\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.449,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20039'),('view:program_component_views:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:23:\"program_component_views\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:50:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:41:\"config:views.view.program_component_views\";i:5;s:17:\"entity_field_info\";i:6;s:24:\"entity_subqueue:programs\";i:7;s:20:\"entity_subqueue_list\";i:8;s:9:\"file:1197\";i:9;s:9:\"file:1215\";i:10;s:9:\"file:1320\";i:11;s:9:\"file:1423\";i:12;s:9:\"file:1424\";i:13;s:9:\"file:1557\";i:14;s:9:\"file:1642\";i:15;s:9:\"file:1650\";i:16;s:8:\"file:237\";i:17;s:8:\"file:389\";i:18;s:8:\"file:390\";i:19;s:8:\"file:416\";i:20;s:8:\"file:428\";i:21;s:8:\"file:440\";i:22;s:8:\"file:441\";i:23;s:8:\"file:442\";i:24;s:8:\"file:503\";i:25;s:8:\"file:719\";i:26;s:8:\"file:907\";i:27;s:8:\"file:918\";i:28;s:9:\"node:1108\";i:29;s:9:\"node:1120\";i:30;s:9:\"node:1526\";i:31;s:9:\"node:1595\";i:32;s:9:\"node:1596\";i:33;s:9:\"node:1623\";i:34;s:9:\"node:2019\";i:35;s:9:\"node:2118\";i:36;s:9:\"node:2132\";i:37;s:8:\"node:483\";i:38;s:8:\"node:647\";i:39;s:8:\"node:648\";i:40;s:8:\"node:649\";i:41;s:8:\"node:655\";i:42;s:8:\"node:656\";i:43;s:8:\"node:658\";i:44;s:8:\"node:659\";i:45;s:8:\"node:740\";i:46;s:8:\"node:879\";i:47;s:8:\"node:885\";i:48;s:9:\"node_list\";i:49;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.617,1,'config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:1197 file:1215 file:1320 file:1423 file:1424 file:1557 file:1642 file:1650 file:237 file:389 file:390 file:416 file:428 file:440 file:441 file:442 file:503 file:719 file:907 file:918 node:1108 node:1120 node:1526 node:1595 node:1596 node:1623 node:2019 node:2118 node:2132 node:483 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered views_data','20023'),('view:programs:display:page_1:args:2118:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/polygon-x-buidlso-demo-day-lisbon/finalists:[user.no76QCH-WP5cD8PFmcRR39krtcvIhAfd6fNqnZkVeVb48',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1783:\"<div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-page_1 js-view-dom-id-5c6442dc43ebe82ee782a755854d169dacf88a88ae8ff98c666f4ec3b9c4bd9c\">\n  \n    \n      <div class=\"view-header\">\n      <h2>For  Polygon x buidl.so Demo Day - Lisbon </h2>\n    </div>\n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form bef-exposed-form\" data-bef-auto-submit-full-form=\"\" data-bef-auto-submit=\"\" data-bef-auto-submit-delay=\"500\" data-drupal-selector=\"views-exposed-form-programs-page-1\" action=\"/polygon-x-buidlso-demo-day-lisbon/finalists\" method=\"get\" id=\"views-exposed-form-programs-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      \n  \n  \n  <input placeholder=\"Search Startup\" data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-bef-auto-submit-click=\"\" class=\"js-hide button js-form-submit form-submit btn-info btn\" data-drupal-selector=\"edit-submit-programs\" type=\"submit\" id=\"edit-submit-programs\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n          <div class=\"views-view-grid horizontal cols-3 clearfix\">\n            <div class=\"views-row clearfix row-1\">\n                  <div class=\"views-col col-1\" style=\"width: 33.333333333333%;\"><h3></h3></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:12:{i:0;s:18:\"views/views.module\";i:1;s:16:\"views/views.ajax\";i:2;s:30:\"better_exposed_filters/general\";i:3;s:34:\"better_exposed_filters/auto_submit\";i:4;s:30:\"better_exposed_filters/general\";i:5;s:34:\"better_exposed_filters/auto_submit\";i:6;s:18:\"views/views.module\";i:7;s:16:\"views/views.ajax\";i:8;s:30:\"better_exposed_filters/general\";i:9;s:34:\"better_exposed_filters/auto_submit\";i:10;s:30:\"better_exposed_filters/general\";i:11;s:34:\"better_exposed_filters/auto_submit\";}s:14:\"drupalSettings\";a:2:{s:5:\"views\";a:2:{s:9:\"ajax_path\";s:11:\"/views/ajax\";s:9:\"ajaxViews\";a:1:{s:77:\"views_dom_id:5c6442dc43ebe82ee782a755854d169dacf88a88ae8ff98c666f4ec3b9c4bd9c\";a:7:{s:9:\"view_name\";s:8:\"programs\";s:15:\"view_display_id\";s:6:\"page_1\";s:9:\"view_args\";s:4:\"2118\";s:9:\"view_path\";s:20:\"/node/2118/finalists\";s:14:\"view_base_path\";s:16:\"node/%/finalists\";s:11:\"view_dom_id\";s:64:\"5c6442dc43ebe82ee782a755854d169dacf88a88ae8ff98c666f4ec3b9c4bd9c\";s:13:\"pager_element\";i:0;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:44:\"/polygon-x-buidlso-demo-day-lisbon/finalists\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:2;s:31:\"config:filter.format.basic_html\";i:3;s:18:\"config:system.site\";i:4;s:26:\"config:views.view.programs\";i:5;s:9:\"node:2118\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:8:\"programs\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:9:\"Finalists\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1665663070.426,1,'config:field.storage.node.field_startup_logo config:field.storage.node.field_your_startup_in_one_tweet config:filter.format.basic_html config:system.site config:views.view.programs node:2118 node_list rendered','17339'),('view:programs:display:page_1:args:2118:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:8:\"programs\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:4:\"2118\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:2;s:31:\"config:filter.format.basic_html\";i:3;s:18:\"config:system.site\";i:4;s:26:\"config:views.view.programs\";i:5;s:9:\"node:2118\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663070.425,1,'config:field.storage.node.field_startup_logo config:field.storage.node.field_your_startup_in_one_tweet config:filter.format.basic_html config:system.site config:views.view.programs node:2118 node_list rendered','17339'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;co-S5hsdqOKgwn7F_zosiBdBS1fw6Z4xfyrjys_-f0YsI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-3adfd72cbee09deaa9842981c5526b8b8f1f678d8672230a282ced1db41b7516\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671686.172,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17319'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;co5m8YoyQESJYgxeoqTDyy0yg5cNdFS5Y9Sbrlftp7T7M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-c87cdf3f3006fecdabffe98efc564d61af903f3282c70ae7b7461f2262fc0d7f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675221.293,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17329'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;coQIgHq6ryGu2HBUXFD1VbuYT6WAVXGSTJP3aAljR5PgM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-faa5bbf30253751a0057803d93235b9bcb8698c1c8b79b93793f696d1ce15e96\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665662988.702,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17303'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;coSK3DfJ5NCnHgp-R26_1QfmV29dPqpoIXMn9_bvDU5sY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-6334943be7b0a7556c49de4122197cf8ffa301377ea8c6fcd321711e01d68505\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665673410.138,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17329'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;cod8TCFUYWnwq5P-7ucEElo63Q5GJ13luoEMIX-qRb1TY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-208c129036962d97d01266512f60a7da083d3b28f2a1c70bc88d47c2b95557af\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665669977.819,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17315'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;col9F1c_dffP2_Mf8UbdcC_TImXLxSoM54x10oq878Blc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-cd53ec13d3a5869aa49b5a5d48c7492e35ccbe6783feff9674f7704c8d36137f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676364.050,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17331'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:view]=view.all:0;cozX2N3Lcl_hRSNerqZf_3YSgSg2qd5FQpDBMrI04mb8M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:597:\"<div class=\"views-element-container form-group\"><div class=\"view view-investor-dashboard view-id-investor_dashboard view-display-id-attachment_1 js-view-dom-id-d7a330c46537b7226ad3d52d4183cb3f881a7476c5b20bf24d9624bc5bd2d883\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nid\"><span class=\"field-content\"><div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:18:\"investor_dashboard\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672299.369,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17325'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:1619;contenhHqUTGiXCD-s7lTY1u8ZELG2kMVACXririy4r3dqoG4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672299.369,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17325'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:1709;contennCwjDTGsl7Rx4BkilJtIN5GSobR1CbC-FgkmsnIxhaY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671686.171,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17319'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:1859;contenT13oV_0OFlsccoWcCuQP7kRe0Iqe0l_pm5lUY8iyABk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675221.292,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17329'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:1925;contenD0wpRXk_wyjIlUcY4hwYzfYKIZvqXw5TMt8O9wxL16M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.699,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17303'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:577;content8XN7hzgQl9qBx9MQL_Istc5_M9cUBVCocSvU16Bv50w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673410.138,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17329'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:627;content2GYdlIlQUrsF3IWQWHZ1HKisfxwQrIupkXz_w9gFtso',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.815,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17315'),('views:display:investor_dashboard:attachment_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.node_grants:view]=view.all:0;content_access_author:629;contentxBLAqXf7mCRHixFb0KUb4sB6WOHuAzTayXOgdEhuQRY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";}s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676364.050,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 node_list rendered','17331'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;content_access_author:577;contentX2Togcjx0ZtTDbltqxRu_r7Hl9NmPrEsIc1v9t8psCY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a919b51fde0ea16b9f54911691505ebef5fbb985846feb81f18fd998b23457a9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1747\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1735\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675377.820,1,'config:system.site config:views.view.startup_pitch node:1747 node_list rendered user:1735 user_list','23331'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_access_author:1430;content_accesuJAtYMUKaB6noyMRcBUjmYIVUdl2zmWgL9Ma38_sqMs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-6b561cf0aba835ac9d159e839843a84e63610d40da68ffa36022f71b1a1fb02a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1041\";i:3;s:9:\"node_list\";i:4;s:8:\"user:799\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676661.962,1,'config:system.site config:views.view.startup_pitch node:1041 node_list rendered user:799 user_list','23317'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.all:0;content_access_author:57AB4oGcuqpfGDvM4lN3jUEOVQYB87rUXE1bdwrRe655Y',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-60c2f984fafb3c5605e56eea20e692f90090a4135b4cfe002037910b45da6ba6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1693\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1695\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664744.360,1,'config:system.site config:views.view.startup_pitch node:1693 node_list rendered user:1695 user_list','23320'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;content_access_author:577;conteS2kzXt8GUKNksJLmHE_kkGKf9j_L378PotVRXNYct1Y',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e2c0af3a8b31112611666924c1d2fed0f232446f34b52feeb2f272a5b1ae96af\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1820\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1795\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664745.662,1,'config:system.site config:views.view.startup_pitch node:1820 node_list rendered user:1795 user_list','23302'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;content_access_author:1619;contenrpF_KL6vhrNdJivosZ6LfMPytWdeob3q8KhvrlYibF4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-9ffe30e94c4f9c56bf01e670e6b342c32c30f2ca0f4f7fa05a41e62b7f8e93b0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1735\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1728\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.513,1,'config:system.site config:views.view.startup_pitch node:1735 node_list rendered user:1728 user_list','23299'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_access_author:1709;content_accesn2vGMZZBSdRJpWIWM7rdPmNKzQQOYy3D897fPIiRAYQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8413dbd0a87bb447bfa0c7edf1119e58e0abb5190311e4b21eef3702247010a9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2120\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1924\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.155,1,'config:system.site config:views.view.startup_pitch node:2120 node_list rendered user:1924 user_list','23278'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_access_author:1721;content_aVBLj0LZRoRK28kiLrwjuQrGewv4Y0lGRB_Ey71n16zg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-bf41418b91065ddbc90c71538d0cdccee55a112a71d2b962a74a96981b21be86\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1739\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1739\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1721\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665670438.508,1,'config:system.site config:views.view.startup_pitch node:1739 node_list rendered user:1721 user_list','23275'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_access_author:1622;content_accessMYXUC-NECb7kKgeYSZ_qp9Q1dSmooI05DYBS-AL1-sg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-acb2df105b8ae382b865095a7dad5c8978fbbc3be44e25ad97067c7cf748b0ee\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1857\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1766\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665663712.709,1,'config:system.site config:views.view.startup_pitch node:1857 node_list rendered user:1766 user_list','23328'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_access_author:1619;content_acc7SPZBJFNVjeFPLIXZ4fygx6y1nZReX5-R30iH1UwJyU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b698cea430cfc463d0cf71a0bac31907a34fe94f62978f785fe108c950c7b450\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1789\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1727\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.592,1,'config:system.site config:views.view.startup_pitch node:1789 node_list rendered user:1727 user_list','23320'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_access_author:1430;content_access_mLyxg20Gg82MgJyZRfAFDeYA_8-6ic314a65Qo_9uoQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-75c9d3f805a0d01c1476f63d29307dc28afe2cb1035fb492846df4f17c298c28\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1855\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1818\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676659.547,1,'config:system.site config:views.view.startup_pitch node:1855 node_list rendered user:1818 user_list','23325'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_access_author:1946;content_acc2C_P-CHnO5S6L5_oRwhR2nGdDtEnEMlIyjh8X5fQ8OE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4dc34d5011c5cc1a494c5756634c27478255b7ff16825b31ffc73f020f325f78\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=2135\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2135\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1946\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665678408.914,1,'config:system.site config:views.view.startup_pitch node:2135 node_list rendered user:1946 user_list','23300'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;content_access_author:1709;conte0_95J6rh3YktTvQ73DSO56Z_6ARnLMg8V4IlJ3569YQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-ee826101666d19809e9809119875a64a3aac3331be9869b384c11cb53329d363\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2080\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1919\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671739.818,1,'config:system.site config:views.view.startup_pitch node:2080 node_list rendered user:1919 user_list','23284'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_access_author:1430;content_accessOKaM3N3OElwECtCCquHKEpdPoD8ovaYVhc6TKjKcGgs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7c6ada219b6c462b2bccaa341dbe384b1e088f58eb85019e464763e301a1c125\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1989\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1879\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676636.899,1,'config:system.site config:views.view.startup_pitch node:1989 node_list rendered user:1879 user_list','23339'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_accessvpq7BiVoweGtAIMb_r4Wt3-fnn4xrbFfN0j3RGisWcY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e5c08facf0ef5d106351782f2230849574fb444456195209f1ff0ab90a8384a3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";i:4;s:8:\"user:582\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675349.512,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered user:582 user_list','23889'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;content_access_author:1619;conten_1-moTED5lA33ybADDK9VKIRqbMTF-q3W0EW52bnPlY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-55891c8f999e05ad7defd52b0c8cabcd0c3f74745ec5ba7a1caeb144f486a5ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:602\";i:3;s:9:\"node_list\";i:4;s:8:\"user:745\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672306.572,1,'config:system.site config:views.view.startup_pitch node:602 node_list rendered user:745 user_list','23431'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1619;conteneYVuup_EoP9qHHsKsGv7aqJ9LNgCiuKgpulTOi5LQFE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5c34e213f2ccd566c1193e0a9d4712265a646deb2a2bd1993edb1e4d926eaef3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1602\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665670390.264,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered user:1602 user_list','23267'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1709;contenMKjwK1a20r-2YHjZFgUueIudiQ29x_Qad7yFzxvivZM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-58ef4171658ac805a41dd3a15de0e2f664a60e4a7818fafa0ef85903f5da79f2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1602\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671965.604,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered user:1602 user_list','23276'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_access_author:1709;content_access_BdAj0xnF1_7a6FV95UVaaaBKHHWcwySq6ofz5UBJleo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8a16cfc67112d5d38aed851b8ec431f967228b1df1d3f184dff14db6ff59cacb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2122\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1942\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672124.997,1,'config:system.site config:views.view.startup_pitch node:2122 node_list rendered user:1942 user_list','23276'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;content_access_author:577;contento4V1Pmk7-2nt5iSWyd1twWW_wbbbCI627gF6X9Fn8OA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-67a0b6c6f62ca736e39a939e89ed280ea48b4e54a4513728434c877f1182039a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1747\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675377.851,1,'config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18020'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.all:0;content_access_author:57NlvdG86BvJDPmUES9KhCU8-rrOMhikfqHw9tVBqTvJY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-62993a494769854e9e4b094121df50d70509745fcacef7d4d6bf2cbf440fe0ed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1693\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664744.394,1,'config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18003'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;content_access_author:577;contewk6dbpqG5A22HsMG11TEeHrx8s6yFXm_5JSTrV-qDWA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4bc06c463669c73823d0c6f31f3c8e56de8f38210f6b6ada85e56bc1bf767669\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1820\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664745.688,1,'config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17993'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;content_access_author:1619;contenaXuMpRK8aZLpy-5MI1GIrvB3t6dRgCFoQkcR97JCpzo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-3938a58f1b8c5f50be754deed8f005f17eafbd573182706d3bf379f430d5e64d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1735\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.539,1,'config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17983'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_access_author:1709;content_accesLVrgvehIanw48mQ7VPoyP85lpEWMQOJps0xwkwRGR2o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-a60d93277760304b664a6fb3ede6fe14df91759333359206ef001ba98d198e82\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2120\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.177,1,'config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17965'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_access_author:1622;content_accessCkgVcenaaaoQNV3X9KkJJhlDY30lPEdfOBLRn8NvrXI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-df949ca77b236d7ef558c07ea6b8bd66d118fe4254475883309182d9946cf2e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1857\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665663712.734,1,'config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18016'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_access_author:1619;content_acc2mGa4XNGthenSKPWKk17MV1tCl5EltxmD1PQ5faHaLk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4202c0eecadae13d033ad79a7e0465e0f9ae0563ae08309bac5de38327ad0174\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1789\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.646,1,'config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18005'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;content_access_author:1709;conteP8KPp229sSnNxjEJw9iKNZ2jFb-Cxp3HkUkS3h0pZxI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-6fd4af26cc7da6053cf60aa77b4fa0506a77a6d736c38f77257c8294b4ba74f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2080\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671739.839,1,'config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17974'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_access8GmvCyuVvdJvYz8Ez2kUW3Kc-8Mjd6-2THva-GWlb_0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-5b2936e15adfb17dd6ff2c08a85946a478cde595679b8957b5edcc88f4c337c4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675349.616,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','18570'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;content_access_author:1619;contenkCsnjTXT0uTHlLouF_zrlwOFA99mX8MylS_1F2nixzg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d48d434160210fa85b02cff39956638f49d636ece2cd0e146c3f28dc4e1f576d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:602\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672306.619,1,'config:system.site config:views.view.startup_pitch node:602 node_list rendered','18108'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1619;contenEPKL1hNOA8jwmR6pbve1b17Nc2YcNlWTOr5UJLE8pww',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-22b0d58ce5660b00f9ba4eaada54e2848d7d57c6e384aa7b4c3792d0df0473fb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665670390.288,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17956'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1709;contenuaOHSOSw1obOxWXhgLKS47_NumqIJMGV3nnwchf921g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-ad5b319d0527426363e40b1790044e78d29cabed48c3e1d6cbaafb655ff37d22\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671965.630,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17964'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_access_author:1709;content_access_gyNRdeEscZbXvtJEZT58fpQs6z6Bx4e5Yteh1P7ZiMI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-777970425a56d659e32510ccbc552fea697aaceb89415865ea0c87dd8db5ba76\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2122\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.017,1,'config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17965'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;content_access_author:577;contentmFePVM0Dt154oe9CbyhZrRgLQT8iRsmuQZs9MNtYmo0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-a79c48a7271c5a607016387ebc793abeac0b139e5642e393d182ff9b3628aa53\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1747\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675377.876,1,'config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18020'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.all:0;content_access_author:57UuTbNkhjnDRK_CP5SWW-aSJNiDe4R_9JXyNYBkcdOus',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-1102a98ab504f81cad020fb23ab6b5ad0f002a4de15a9e4c9806ca8f3ee6a798\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1693\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664744.421,1,'config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18003'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;content_access_author:577;conteOdr6mZD73Rvf2itqrJFTg3BaLNayQC21zVMsmUjdQcs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-1b6a09f9bc5b629e407032019739ddcd6e3f7525e97b85d15287fb2fbab1c635\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1820\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664745.714,1,'config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17993'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;content_access_author:1619;contenBqAE_bNYgU6l5_JTHWdMZbAxqBYpKo5Fs5XmWJsvoWw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-32374bacd6e5fc71b60180cf7232a1d8e311962d95ee4762c3653f07b2ee6221\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1735\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.588,1,'config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17983'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_access_author:1709;content_accesXa-hJPOgHHuv_Bu_2F633YnuM_5bC7Vz898susMLJlE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-446453da9e720ec90a6c17d644f7e58f89f11dd8ade5c6a04d37f9e26d551ba6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2120\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.227,1,'config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17965'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_access_author:1622;content_accessrpI5qc4djLi2gZQFEH1CiqQiW3-T6g2l6Dnd9AlA73g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-1ca53ee60baf3a78ccab1c97783380468c64169c8705d46f40457381f80b6aab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1857\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665663712.761,1,'config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18016'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_access_author:1619;content_accMuCt2fKCbtIuHmfUmp6uTf_yfob1bUv0-kjYUrQkj2M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-448364a28fb594f0f29b19854efc6c3a34f106124d4d5fb73c5839ab00072b17\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1789\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.668,1,'config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18005'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;content_access_author:1709;contemtyxPPAQoKgLewjGTuXKcKpq2hO7EbJQxPnXejcsL7A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-ad0a16dc6e8e7348d542c0d51bbac88b3aa4d70d53975ea0b5a30499e84a07ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2080\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671739.863,1,'config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17974'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_accessfsGwP6-fg0R9RmJXiXbd1IcMbYJxvrq-lf3I4CtZ4vo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-15a7c8e98d167a3cb35016f26afd52290f4f12c4f011bf12d83415f0bdeb0961\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675349.639,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','18570'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;content_access_author:1619;contente0_JEGtOxJZcY-3KG7I7I4MAFo-nNF8OablfKnWuSQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-353cd285560f65085830501c853dccdc183e3d8a93bc2a88d5f81105a9a1595e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:602\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672306.644,1,'config:system.site config:views.view.startup_pitch node:602 node_list rendered','18108'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1619;conten-kzN42ZRsM7nOVWpliFTBGfb4C0gsRez7t2da0izKro',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-e8d7acef1d177538e87804cfcfe81caff1ca292c2ea730a735e3321c51c09fad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665670390.316,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17956'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1709;contenrIGzi7qe4fgKdAyEIUfgFFcJlZiKC_KBRGpB6CY4Tjw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-fb02ef41fab7aacb61f9e4caf5dd0e135c34d82a9cf61238bf591441c21a5e5c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671965.653,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17964'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_access_author:1709;content_access_PflW49peYca-OnNg3oiZ5ghdckw2tJ1P400dO5-an3Q',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-06d22ce687f5442477803077b19b6b5f91d0aac0c9d01e72c6d456f1ab114a72\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2122\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.042,1,'config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17965'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;content_access_author:577;contentvuS7kWPskQTJDGdArpenuSoiQQMdz1hTYPqM2Hv1M9o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d07cfb545cf7efdd34f18a62e4a6dfc2ff1b16268fdfb3a33317b51796a50d92\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1747\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675377.916,1,'config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18020'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_access_author:1430;content_accesbGsecHNqyGRGcY_4Fi5AfrSiyrhBbKBRs8cmn0QL_Vs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-177a6e0bdcc17002d2121df9cf2ea5fb2f262a508fe15ffe70e6b28432ae3fed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1041\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676661.996,1,'config:system.site config:views.view.startup_pitch node:1041 node_list rendered','17998'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.all:0;content_access_author:57DdvzsbIVSv8Y2eJpDP1Y-lQjd17NBmzJh47F0yP3y70',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-3f73bc58e8ac35a58b2f86a0891f7357f5664356e0ea88e58a5f7199c0777be3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1693\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664744.474,1,'config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18003'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;content_access_author:577;conten1zBdaQo8_d-Vmvajsgp4MPwEjPfY7Sxtyz-jKtrWck',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-122e34abae29a3ce44e06129e50ab080a1f3d779b9de924774415256013bc706\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1820\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665664745.735,1,'config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17993'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;content_access_author:1619;conten1jNDexIA0w8UhilyeVEyvu4d0DSgqbWv7DPowEvrOas',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-64f03426500e12238fcf6ead6594a6f02293d6486bafe9e36e1cf82b7573bbc6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1735\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.618,1,'config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17983'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_access_author:1709;content_accesB6VPNqcMonuAD8IermbX75VnKrFWUSVX_f9riASGlrQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f83eca7eccaf5d805fc968a7ea83fc938614065c79e3853322088b25f1283c27\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2120\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.256,1,'config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17965'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_access_author:1721;content_aQJzqdo_saZsur1RPVTzrv5aiIsKhP-_6IC6yWUdAIW0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:705:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-057b2e4c0e67b6c7256f727415b02c5e7599b502dc1edcdb781c405fc945ae8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1739\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1739\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665670438.560,1,'config:system.site config:views.view.startup_pitch node:1739 node_list rendered','17963'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_access_author:1622;content_accessszAJ7jQeUOocVhXyXaMnRByxQMw7giNhHK53jyWWy24',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f23c7c9e9289278c6bf733286cbfd4e60b9618179a8042861a6a37fd61602c01\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1857\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665663712.783,1,'config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18016'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_access_author:1619;content_acc48TlJ5p8Ar2cMF3XPd8KrPkZUjW65tyyMzLchCQ7fI0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-36dece8e389d5554da4e54caa016b5231124e2fc7a0f993b93fea7ee3b17492d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1789\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672334.689,1,'config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18005'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_access_author:1430;content_access_qNunNEO6cYaCLEJcG1Yxh0nTF_lMcFXV9xS68Ioe6l0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-4a246f1f5f6801c347bfd94f718a1f522ff599c14b8fab8c9887ee5ed03441b6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1855\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676659.597,1,'config:system.site config:views.view.startup_pitch node:1855 node_list rendered','18005'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_access_author:1946;content_acc0taqpDEga6PCQlfpGhkYTzr3mPzQQsmaQ4dq51ctE7U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:705:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d84ca73d9771e9ed5e5f5b194391abc186e15b47e0afb878fe94511df6ecd371\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=2135\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2135\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665678408.960,1,'config:system.site config:views.view.startup_pitch node:2135 node_list rendered','17981'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;content_access_author:1709;contekI86xsPoSlqcjQe6i5r7eyEdWoh5lYX2a4IZY39AhGg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-84b94cede963c5f34a7a5ba071f05cbd57bbb75e928dc70c286600da2a66923a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2080\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671739.911,1,'config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17974'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_access_author:1430;content_accesssTIdfOH8DB1JKvX8dTOH6iplxoKBQVQO8phGYN8CCzU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1463358c716e0cef742202ee3dbaf29f1d89d83b0fb83c2b7acca592a47d6ee6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1989\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665676636.969,1,'config:system.site config:views.view.startup_pitch node:1989 node_list rendered','18021'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_accessi6fqrirVsvCvkP6UWPNrwaFO73pPhf5NZmFShMYx77s',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1b254997978e9a6f5660a24e66e3c4272dc7bc28ec1664d1211c9bc1b54c0512\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665675349.682,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','18570'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;content_access_author:1619;contenH0noJiYhsjKX_BSDsyr1Nrf9_GDRnWi12BSytn0c_6o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-dce322dac814ef7d594d1b01f11c0d9c8e0b5dc28014e46c21249c45670845c5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:602\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672306.679,1,'config:system.site config:views.view.startup_pitch node:602 node_list rendered','18108'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1619;conten7VIfowu3FoWywc0k8BsEnMEAC-HMOcP3_HA4KCtJ3qc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-8f84f08e8864c16dc27938621014ce95dbda8ecae6da5e7e9dfdd327d777306e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665670390.348,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17956'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;content_access_author:1709;contenIu2sXX_T7CHw4yn7H62bblKZVGtU5Z9vEn2jP2_jLYo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-3c0f9d378bfc55401fcc80a65b96e323f8acfb42d6a2fc1c6d568fbcf08f4dad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2114\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665671965.674,1,'config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17964'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_access_author:1709;content_access_sw4wvTh8OCS9GwckboRBo29dpxB8TNO06N3qiSGAOeM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-9207c87203e270b6db4c774a8a86cf98f130b9094901759b2330192e52465124\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:2122\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1665672125.068,1,'config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17965'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerwT8KD0VJZXP4FwkdGSSR6C3lI6FuDtO6gi7cTWboc6s',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10158:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-75b03a4307e05d62d29fd101207cfe075d0b617535ea9a2d18364882457fe611\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e5c08facf0ef5d106351782f2230849574fb444456195209f1ff0ab90a8384a3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Product: New smart contract simulation feature on our scanner tool<br />\r\n- Product: New landing page - getshield.xyz<br />\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API<br />\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1966\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">25th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product, Traction, Vouches, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis &amp; simulation<br />\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)<br />\r\n- Vouches: Shield&#039;s CEO became a Chainforest DAO member &amp; IPFS Scholar</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1859\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">17th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Brought on first full-time engineer (full stack)<br />\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback<br />\r\n- Shield invited and confirmed to feature at Plug &amp; Play Ventures monthly crypto event at the end of the month</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1688\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">8th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API<br />\r\n<br />\r\nWe&#039;d love for anyone interested to test and share feedback at: https://scan.getshield.xyz<br />\r\n<br />\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1459\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">1st  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)<br />\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)<br />\r\n- $13K landed in bank from committed angel</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1321\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">16th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we&#039;re 80-90% there<br />\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1116\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/968\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/889\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">14th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/700\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">6th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/578\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jun</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/522\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:26:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1116\";i:6;s:9:\"node:1321\";i:7;s:9:\"node:1459\";i:8;s:9:\"node:1688\";i:9;s:9:\"node:1859\";i:10;s:9:\"node:1966\";i:11;s:8:\"node:321\";i:12;s:8:\"node:522\";i:13;s:8:\"node:578\";i:14;s:8:\"node:700\";i:15;s:8:\"node:889\";i:16;s:8:\"node:968\";i:17;s:9:\"node_list\";i:18;s:17:\"taxonomy_term:119\";i:19;s:17:\"taxonomy_term:120\";i:20;s:17:\"taxonomy_term:121\";i:21;s:17:\"taxonomy_term:122\";i:22;s:17:\"taxonomy_term:398\";i:23;s:16:\"taxonomy_term:92\";i:24;s:8:\"user:582\";i:25;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675349.521,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1116 node:1321 node:1459 node:1688 node:1859 node:1966 node:321 node:522 node:578 node:700 node:889 node:968 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:398 taxonomy_term:92 user:582 user_list','23928'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bfc1f94d8ccdbc4d2:[theme]=buidlerPN5NEu9O3CXxHVZr-JrT2aNxydHZa168-7jZ2uk9msQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2096:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-55a5be8d4545b82f6fabaae60009ebf36ad084099265323bcc01fd86cc9779fb\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-9ffe30e94c4f9c56bf01e670e6b342c32c30f2ca0f4f7fa05a41e62b7f8e93b0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">8th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Smart contract wallet R&amp;D for Lending &amp; Renting</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2049\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>POC on Smart contract-based wallet.<br />\r\nDeployment on Kava chain.<br />\r\nUI Fixes for the app.<br />\r\nCompetitor Analysis.<br />\r\nListed on Defillama</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1938\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1735\";i:6;s:9:\"node:1938\";i:7;s:9:\"node:2049\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:17:\"taxonomy_term:120\";i:11;s:9:\"user:1728\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.520,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1735 node:1938 node:2049 node_list rendered taxonomy_term:119 taxonomy_term:120 user:1728 user_list','23311'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e01a67d03f3c690542:[theme]=buidlerkyyFUqOeUUv0DKt_18sREasLozI2ppTBXKNp_ZrMXpk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5064:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-be2d7ff6e8968cfc50942c2ece46ed05ef5c20ef36637d4ba03c29e1aa0bea0f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7c6ada219b6c462b2bccaa341dbe384b1e088f58eb85019e464763e301a1c125\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">7th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2054\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Summery of our media exposure over the past few months. <br />\r\n<br />\r\nConferences<br />\r\n<br />\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on<br />\r\nhttps://www.nft.london/speakers/brands?track=brands<br />\r\n<br />\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase<br />\r\nhttps://diffusion.events/<br />\r\n<br />\r\nPublications<br />\r\n<br />\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022<br />\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/<br />\r\n<br />\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!<br />\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/<br />\r\n<br />\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan<br />\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/<br />\r\n<br />\r\nPodcast<br />\r\n<br />\r\n15/09/22 - Envelop DAO<br />\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM<br />\r\n<br />\r\nTwitter Spaces<br />\r\n<br />\r\n16/09/22 - The Future of NFTs with Shamba Network<br />\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034<br />\r\n<br />\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs &amp; UnlimitArt<br />\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362<br />\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040<br />\r\n<br />\r\n18/08/22 - Beyond the Launch with CampNova &amp; TapX<br />\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352<br />\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400<br />\r\n<br />\r\n04/08/22 - AI and Art with Pollinations, Remx &amp; Rainbow Dragon<br />\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336<br />\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657<br />\r\n<br />\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World<br />\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530<br />\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584<br />\r\n<br />\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse &amp; Invisible Lotus<br />\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090<br />\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944<br />\r\n<br />\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network<br />\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736<br />\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856<br />\r\n<br />\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle<br />\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360<br />\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv<br />\r\n<br />\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network<br />\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062<br />\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ<br />\r\n<br />\r\n29/06/22 - The NFT Recap with Outlier Ventures<br />\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825<br />\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2105\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1989\";i:6;s:9:\"node:2054\";i:7;s:9:\"node:2105\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1879\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676636.904,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1989 node:2054 node:2105 node_list rendered user:1879 user_list','23347'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955b7705b6cf78bdcfb:[theme]=buidlerTIzcV-5KSOLr-rA-1ttUU2O1aqOo0x9VUWLg2PgFoIk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3425:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-89061418e30515662d6ed9f0b10a734f0bfd7d5df9beafc5a4fe560155703b94\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e2c0af3a8b31112611666924c1d2fed0f232446f34b52feeb2f272a5b1ae96af\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2112\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">1st  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2104\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">26th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We&#039;ve summarized some statistics on our Alpha Testnet that just ended.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2110\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">19th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2111\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:16:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1820\";i:6;s:9:\"node:2104\";i:7;s:9:\"node:2110\";i:8;s:9:\"node:2111\";i:9;s:9:\"node:2112\";i:10;s:9:\"node_list\";i:11;s:17:\"taxonomy_term:119\";i:12;s:17:\"taxonomy_term:120\";i:13;s:17:\"taxonomy_term:122\";i:14;s:9:\"user:1795\";i:15;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664745.667,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1820 node:2104 node:2110 node:2111 node:2112 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:122 user:1795 user_list','23318'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7b5e80be31ddcf4a6:[theme]=buidler7uMweu5pGiRpmhGE-c40BFpcZAPWIo_MfDQl7fcdSw0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11254:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-9fcf72f8391e199d9996fd7b40f37752f26fd3616915360ad1d916d6e48b80af\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-55891c8f999e05ad7defd52b0c8cabcd0c3f74745ec5ba7a1caeb144f486a5ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">13th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Pivot, Product, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.<br />\r\n- Worked on a new pitch deck and sharing with peers for feedback<br />\r\n- Drafted product requirement document of loan protocol <br />\r\n- Drafted primary strategizes for community building</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2130\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">7th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Agreement review of potential advisors and negotiating the contract<br />\r\n- Technical study of freezing authority to achieve escrowless rentals and loans<br />\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus <br />\r\n- Working on new narration as our new business model is B2C and also adding a loan component <br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2129\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.<br />\r\n- Formulating product vision and strategy for NFT loans without escrow account<br />\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India<br />\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign<br />\r\n- Charting protocol value creation for effective tokenomics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1941\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">22nd  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Scope of work for Ekta.io is getting defined<br />\r\n- Closing on On-chain publication demo <br />\r\n- Reviewing agreement from fundraiser advisors</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1796\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">14th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Worked on Product requirement document for on-chain publishing dapp <br />\r\n- Speaking with industry veterans to join our advisory board<br />\r\n- Started working on website repositioning <br />\r\n- Reading more about tokenized play to build conviction </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1719\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">7th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Presented at SGC demo day alongside 11 amazing startups<br />\r\n- Submitted polygon village grant application<br />\r\n- Worked on pitch narrative and updated communication collateral<br />\r\n- Hired freelance full-stack developer to contribute on react and solidity </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1430\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">31st  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Won web3 track of Conquest sponsored by SolRazr<br />\r\n2. Selected for SGC demo day<br />\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem<br />\r\n4. Started Interviewing front-end developer<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1379\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Done with V2 smart contract and web3 scripting<br />\r\n- Onboarded React freelancer to wrap front-end work<br />\r\n- Attended various sessions of Conquest and pitch deck review</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1229\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">17th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Pitched for conquest and got selected for final demo day among 2 more web3 startups<br />\r\n- Engaged with UI/UX professional for platform revamping<br />\r\n- Interviewed react freelance developer<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1123\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1053\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games<br />\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain <br />\r\n- Had 2 Investors call</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/930\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">26th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Signed LOI with Metawin Media for consuming our infra for membership<br />\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/847\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">20th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Signed 1 LOI with the partner who will be consuming our protocol<br />\r\n- Had 2 calls with web3 founders to review the pitch deck and business model<br />\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors<br />\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/766\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1053\";i:6;s:9:\"node:1123\";i:7;s:9:\"node:1229\";i:8;s:9:\"node:1379\";i:9;s:9:\"node:1430\";i:10;s:9:\"node:1719\";i:11;s:9:\"node:1796\";i:12;s:9:\"node:1941\";i:13;s:9:\"node:2129\";i:14;s:9:\"node:2130\";i:15;s:8:\"node:602\";i:16;s:8:\"node:766\";i:17;s:8:\"node:847\";i:18;s:8:\"node:930\";i:19;s:9:\"node_list\";i:20;s:17:\"taxonomy_term:119\";i:21;s:17:\"taxonomy_term:123\";i:22;s:17:\"taxonomy_term:398\";i:23;s:8:\"user:745\";i:24;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672306.579,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1053 node:1123 node:1229 node:1379 node:1430 node:1719 node:1796 node:1941 node:2129 node:2130 node:602 node:766 node:847 node:930 node_list rendered taxonomy_term:119 taxonomy_term:123 taxonomy_term:398 user:745 user_list','23460'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfec194d40521f665d50:[theme]=buidlerixeqXzTKd8Fmze75g6dipQpN-i3XryxvILKb4M-9owo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1576:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-4b81c50e27239273d0831d459629d675ab76028c570936de7a42b5f56d564cd4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-6b561cf0aba835ac9d159e839843a84e63610d40da68ffa36022f71b1a1fb02a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">7th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Asks</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- MVP is ready and we are launching the beta version this month!<br />\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs&#039; governance tokens on our beta version.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2041\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1041\";i:6;s:9:\"node:2041\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:17:\"taxonomy_term:398\";i:10;s:16:\"taxonomy_term:92\";i:11;s:8:\"user:799\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676661.965,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1041 node:2041 node_list rendered taxonomy_term:119 taxonomy_term:398 taxonomy_term:92 user:799 user_list','23329'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4193162c35dbc1e26:[theme]=buidlert2dCz9Qq0BOBnLX3gkRuFGRpaY9MS69wPz1otjjjQSs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3633:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-e899b82d523a7b7069d0cb8d963611575ce539675fc9753ab0b535a86b6848ae\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-60c2f984fafb3c5605e56eea20e692f90090a4135b4cfe002037910b45da6ba6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">12th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Collaboration Announcement - #MyMetaFarm x <br />\r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520<br />\r\n- #Airdrop of #MyMetaFarm &amp; @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449<br />\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2100\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- The level-up &amp; contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304<br />\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432<br />\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w<br />\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 <br />\r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923<br />\r\n- Joined Polygon Buidlers Jam 2022, Singapore<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/1967\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">19th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- New Partners: DAVA Project, Meta Derby<br />\r\n- In-person meeting: Chainalysis<br />\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.<br />\r\n- New feature: Battle Royale (Internal testing)<br />\r\n- Shortlisted for @moledao_io&#039;s Demo Day</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/1742\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1693\";i:6;s:9:\"node:1742\";i:7;s:9:\"node:1967\";i:8;s:9:\"node:2100\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:9:\"user:1695\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664744.366,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1693 node:1742 node:1967 node:2100 node_list rendered taxonomy_term:119 user:1695 user_list','23331'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc583c9aaf29fd99455:[theme]=buidlerPFX0yQZtPgoBZ8W3yfrHd_TFxTwv5hQ_GbvxWspDVxU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14356:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-f15096633500238a008acad30e693aa692bd3e06d75ef7bfe94fd0fe4ae96464\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-acb2df105b8ae382b865095a7dad5c8978fbbc3be44e25ad97067c7cf748b0ee\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">8th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.<br />\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors<br />\r\n- [Backend] Will start working on calculating rarity rank of assets.<br />\r\n<br />\r\nProduct:<br />\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2067\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">1st  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)<br />\r\n- [Frontend] Continue work on Game portfolio game detail page<br />\r\n<br />\r\nProduct:<br />\r\nNew requirements were discussed and finalised for assets:<br />\r\n    - Showing rarity rank against each asset<br />\r\n    - Club same assets into a group rather than showing them individually</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2066\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.<br />\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1917\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">17th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Design:<br />\r\n<br />\r\n- Completed the pending fixes in design.<br />\r\n<br />\r\nTech:<br />\r\n<br />\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.<br />\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. <br />\r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!<br />\r\n<br />\r\nResearch: <br />\r\n<br />\r\n- Started reaching out to folks from gaming community on Twitter and Discord<br />\r\n- Discussed the product with few folks, got their views and feedback on the same.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1916\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Design:<br />\r\n<br />\r\n- Completed the designs for rest of the screens:<br />\r\n    - Game Detail Page<br />\r\n    - Asset Detail Page<br />\r\n    - Coming Soon Page<br />\r\n    - Game Discovery Page<br />\r\n<br />\r\nTech:<br />\r\n<br />\r\n- [Frontend] Started the setup of frontend for the MVP.<br />\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost<br />\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1915\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Sep</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support<br />\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.<br />\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Completed the designs for 3 screens in this week<br />\r\n    - Landing Page<br />\r\n    - Gamer Portfolio Page<br />\r\n    - Gamer Portfolio Game Detail Page</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1914\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">27th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.<br />\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Gave the context of what we want to build for MVP to the designer.<br />\r\n- Started wireframing of individual screens.<br />\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.<br />\r\n- After a few to and fros we have finalised the brand logo, colours and typography.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1913\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">20th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game<br />\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.<br />\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Started looking for good freelancers in this gaming space to design the MVP.<br />\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.<br />\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1912\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">13th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.<br />\r\n- We have good conviction now to build these features.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1911\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">6th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the aggregation module for transactions data.<br />\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.<br />\r\n- Talked to a few VCs to understand their interest this domain.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1910\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">23rd  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.<br />\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1909\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">16th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Tech:<br />\r\n<br />\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.<br />\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.<br />\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1908\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:22:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1857\";i:6;s:9:\"node:1908\";i:7;s:9:\"node:1909\";i:8;s:9:\"node:1910\";i:9;s:9:\"node:1911\";i:10;s:9:\"node:1912\";i:11;s:9:\"node:1913\";i:12;s:9:\"node:1914\";i:13;s:9:\"node:1915\";i:14;s:9:\"node:1916\";i:15;s:9:\"node:1917\";i:16;s:9:\"node:2066\";i:17;s:9:\"node:2067\";i:18;s:9:\"node_list\";i:19;s:17:\"taxonomy_term:119\";i:20;s:9:\"user:1766\";i:21;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665663712.716,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1857 node:1908 node:1909 node:1910 node:1911 node:1912 node:1913 node:1914 node:1915 node:1916 node:1917 node:2066 node:2067 node_list rendered taxonomy_term:119 user:1766 user_list','23348'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248f33445c3ab1bf228:[theme]=buidlerS8g1WqIC35rR0u1NPXcyJd7Hvrrx4e8q8hi4UqyqDZY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2413:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-55810ac52441472cfd7c742584374403c68291ab17536325b9a1787cebb9e459\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b698cea430cfc463d0cf71a0bac31907a34fe94f62978f785fe108c950c7b450\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. <br />\r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. <br />\r\n<br />\r\nMore collabs and partnerships will be announced soon. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2057\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>This covers the past couple of weeks.<br />\r\n<br />\r\nPartnership with Polygon announced. <br />\r\nOrbis Protocol collab and integration announced. <br />\r\nDiscussions feature was announced and is now in development.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1968\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1789\";i:6;s:9:\"node:1968\";i:7;s:9:\"node:2057\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:17:\"taxonomy_term:120\";i:11;s:9:\"user:1727\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.597,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1789 node:1968 node:2057 node_list rendered taxonomy_term:119 taxonomy_term:120 user:1727 user_list','23332'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonicalf991b2157412e6e9e09a65c82ab16873348424d8ed3227edd159e260089fa51e:[theme]=buidleraL_Ii7UvGn9oPwH9DxJcIC8GwE8dd7zmYrlCxXSb0gw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1665:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-d1a9d92595c7d8575c8180ad0b022e8c91d36f91e018aa7a73e8d7391be2c8e3\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-bf41418b91065ddbc90c71538d0cdccee55a112a71d2b962a74a96981b21be86\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1739\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">13th  Oct</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Getting great feedback on the product from our users!</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2133\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1739\";i:6;s:9:\"node:2133\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:120\";i:9;s:9:\"user:1721\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670438.512,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1739 node:2133 node_list rendered taxonomy_term:120 user:1721 user_list','23284'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conte9Lo9svjXneVkArxztru6lKazLt_kebYOyXSvcgxwM3w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-1ec4fc9ca6138e25d44cbbff66e6e2037d4e12168d01a91d595e1f98b9edfb2b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a919b51fde0ea16b9f54911691505ebef5fbb985846feb81f18fd998b23457a9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1747\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1735\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675377.828,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1747 node_list rendered user:1735 user_list','23338'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_acce07Ne70SBlFGOlHjnAvAGKFRWRfMsnevoIgYA82x3I6I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1041\";i:6;s:9:\"node:2041\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:17:\"taxonomy_term:398\";i:10;s:16:\"taxonomy_term:92\";i:11;s:8:\"user:799\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.965,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1041 node:2041 node_list rendered taxonomy_term:119 taxonomy_term:398 taxonomy_term:92 user:799 user_list','23329'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.alM2MP3Keq5Pmyp1FyXLY3UIRPxUsmhyCpnNCxMK56qbY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1693\";i:6;s:9:\"node:1742\";i:7;s:9:\"node:1967\";i:8;s:9:\"node:2100\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:9:\"user:1695\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.365,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1693 node:1742 node:1967 node:2100 node_list rendered taxonomy_term:119 user:1695 user_list','23331'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;conNJrjLBSjjoVZKoi_np30AYtK_swL7tKsWvvzJ0U-FjY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:16:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1820\";i:6;s:9:\"node:2104\";i:7;s:9:\"node:2110\";i:8;s:9:\"node:2111\";i:9;s:9:\"node:2112\";i:10;s:9:\"node_list\";i:11;s:17:\"taxonomy_term:119\";i:12;s:17:\"taxonomy_term:120\";i:13;s:17:\"taxonomy_term:122\";i:14;s:9:\"user:1795\";i:15;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.667,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1820 node:2104 node:2110 node:2111 node:2112 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:122 user:1795 user_list','23318'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;contejaKdSMxAxwlKinTT0Ou7dl3vivg4wxHe1zm6bc54O04',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1735\";i:6;s:9:\"node:1938\";i:7;s:9:\"node:2049\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:17:\"taxonomy_term:120\";i:11;s:9:\"user:1728\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.520,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1735 node:1938 node:2049 node_list rendered taxonomy_term:119 taxonomy_term:120 user:1728 user_list','23311'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_accehi1viu9aeRZkmNsbvGxP5V26inwKb2NgOkgJoL8mDB0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-6213dd69a4a244f613b06c285f13b25283cbbcd87a908e933454e0b54ad7e7af\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8413dbd0a87bb447bfa0c7edf1119e58e0abb5190311e4b21eef3702247010a9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:2120\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1924\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.159,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2120 node_list rendered user:1924 user_list','23285'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_gYOrW69d3HJrcfMTwr0CsWbQycJEvGz-6UyQ4sWba1c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1739\";i:6;s:9:\"node:2133\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:120\";i:9;s:9:\"user:1721\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.511,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1739 node:2133 node_list rendered taxonomy_term:120 user:1721 user_list','23284'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_accesjjprd8yxUEQ95RiuYH9O-R2OvgeH-ETkr3rs3nUXSV4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:22:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1857\";i:6;s:9:\"node:1908\";i:7;s:9:\"node:1909\";i:8;s:9:\"node:1910\";i:9;s:9:\"node:1911\";i:10;s:9:\"node:1912\";i:11;s:9:\"node:1913\";i:12;s:9:\"node:1914\";i:13;s:9:\"node:1915\";i:14;s:9:\"node:1916\";i:15;s:9:\"node:1917\";i:16;s:9:\"node:2066\";i:17;s:9:\"node:2067\";i:18;s:9:\"node_list\";i:19;s:17:\"taxonomy_term:119\";i:20;s:9:\"user:1766\";i:21;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.715,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1857 node:1908 node:1909 node:1910 node:1911 node:1912 node:1913 node:1914 node:1915 node:1916 node:1917 node:2066 node:2067 node_list rendered taxonomy_term:119 user:1766 user_list','23348'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_acdQDaMZTILNXDvOb7slU8zgQo2BizRc5ZY8CjewLSBO0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1789\";i:6;s:9:\"node:1968\";i:7;s:9:\"node:2057\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:17:\"taxonomy_term:120\";i:11;s:9:\"user:1727\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.596,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1789 node:1968 node:2057 node_list rendered taxonomy_term:119 taxonomy_term:120 user:1727 user_list','23332'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_accessa_zHn_1QyOIXk0pJwt24qqQzVEd2N5DtuQPilrXfDTA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-74d06a9fcb0f78b0fe0de929846f1f0d919f70b8912deb7208ca0cee6b0916c8\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-75c9d3f805a0d01c1476f63d29307dc28afe2cb1035fb492846df4f17c298c28\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1855\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1818\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676659.552,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1855 node_list rendered user:1818 user_list','23332'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_ac6kEG5MeS0rf--i7AUL2KmFDpQhLO0ftfQzjWoFgOU40',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1092:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-7c00ec380450650f09230de44f61620d2a18b8f0ad0720e98579294e692ae67d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4dc34d5011c5cc1a494c5756634c27478255b7ff16825b31ffc73f020f325f78\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=2135\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:2135\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1946\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665678408.918,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2135 node_list rendered user:1946 user_list','23307'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;contEsX9vDmfdydVPnsx6K9NJX4WfvP4M4VEwYGV8u6ymSw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-2a82eb4814b3ef490243ea6754458ffa375398db46f92cce454d35221ab1c9bc\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-ee826101666d19809e9809119875a64a3aac3331be9869b384c11cb53329d363\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:2080\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1919\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671739.822,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2080 node_list rendered user:1919 user_list','23291'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_accesMqLMk2JIy_P9up2sB7SNlCa57E4adtWC2_XNKKoN2Qo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1989\";i:6;s:9:\"node:2054\";i:7;s:9:\"node:2105\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1879\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.903,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1989 node:2054 node:2105 node_list rendered user:1879 user_list','23347'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceugTknDzkb7yF-MAAswIsb4A2aWSFUsRdCbACQMZHIoI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:26:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1116\";i:6;s:9:\"node:1321\";i:7;s:9:\"node:1459\";i:8;s:9:\"node:1688\";i:9;s:9:\"node:1859\";i:10;s:9:\"node:1966\";i:11;s:8:\"node:321\";i:12;s:8:\"node:522\";i:13;s:8:\"node:578\";i:14;s:8:\"node:700\";i:15;s:8:\"node:889\";i:16;s:8:\"node:968\";i:17;s:9:\"node_list\";i:18;s:17:\"taxonomy_term:119\";i:19;s:17:\"taxonomy_term:120\";i:20;s:17:\"taxonomy_term:121\";i:21;s:17:\"taxonomy_term:122\";i:22;s:17:\"taxonomy_term:398\";i:23;s:16:\"taxonomy_term:92\";i:24;s:8:\"user:582\";i:25;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.521,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1116 node:1321 node:1459 node:1688 node:1859 node:1966 node:321 node:522 node:578 node:700 node:889 node:968 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:398 taxonomy_term:92 user:582 user_list','23928'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteF2DO48jbi2Ym4h-guQ-w-9z5XOEebg3oZ3bVCSJrMac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1053\";i:6;s:9:\"node:1123\";i:7;s:9:\"node:1229\";i:8;s:9:\"node:1379\";i:9;s:9:\"node:1430\";i:10;s:9:\"node:1719\";i:11;s:9:\"node:1796\";i:12;s:9:\"node:1941\";i:13;s:9:\"node:2129\";i:14;s:9:\"node:2130\";i:15;s:8:\"node:602\";i:16;s:8:\"node:766\";i:17;s:8:\"node:847\";i:18;s:8:\"node:930\";i:19;s:9:\"node_list\";i:20;s:17:\"taxonomy_term:119\";i:21;s:17:\"taxonomy_term:123\";i:22;s:17:\"taxonomy_term:398\";i:23;s:8:\"user:745\";i:24;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.578,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1053 node:1123 node:1229 node:1379 node:1430 node:1719 node:1796 node:1941 node:2129 node:2130 node:602 node:766 node:847 node:930 node_list rendered taxonomy_term:119 taxonomy_term:123 taxonomy_term:398 user:745 user_list','23460'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conte3QyvxIHcwp5U9x0QhgqxGxZA657g17GSyfcXTpXnS0c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-4e7b471173d8f3bb40a5104870f27c05928e562bebe67504446334f5c8161b61\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5c34e213f2ccd566c1193e0a9d4712265a646deb2a2bd1993edb1e4d926eaef3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:2114\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1602\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670390.270,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered user:1602 user_list','23274'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conte6cdYn-SPexkkky76-Wg-w6epRiO6SnCJFm2uKeLUYkA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-d88b258612f867d0316fb763cf740964a059ec818aad9b99796d883fe35d5db4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-58ef4171658ac805a41dd3a15de0e2f664a60e4a7818fafa0ef85903f5da79f2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:2114\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1602\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671965.610,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered user:1602 user_list','23283'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessNA6itX7JL213zTEZTGjne7qVWoxWrN-M-CfekFk8qfc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-7ea07d82925491387b5fced5e72213c4419540a0d0153a9ffc6d478bfc3a121f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8a16cfc67112d5d38aed851b8ec431f967228b1df1d3f184dff14db6ff59cacb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:2122\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1942\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.000,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2122 node_list rendered user:1942 user_list','23283'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conteobjKEvU44M_Eg6lSgTdWIbFjsBhA-5Mq8Sh9pr7Jirc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-3dc4e629201bca5624a8c74f95f2c5cdb4c311e5c74d828c4bf57668328c5b34\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1747\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675377.965,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18022'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_accesCWfkfsCGcBrufv2Jof26KtBsTGj87dGJ6TMyn1JS2g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:867:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-c67189a04e524fcc58d37c7c3fc055373f46a979fda95a29166387a7c574425a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/XjjSvu3N\">https://discord.gg/XjjSvu3N</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/DaoHubXYZ\">https://twitter.com/DaoHubXYZ</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1041\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676662.009,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1041 node_list rendered','18000'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.alojbsw2JP2Gt04jhO-umc0x_txi68Ee0skdaCCTGGUoc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:881:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-aa037a19db8b3b0d78a841fb3426fcf4e0fee4711bdd69756b36422062508c6d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"http://discord.gg/mymetafarm\">http://discord.gg/mymetafarm</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/mymetafarm?s=20\">https://twitter.com/mymetafarm?s=20</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1693\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664744.490,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18005'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;conCRElxuLPHrCjyPAq_PsknH8VU2N1u4Ir1JErxl0tS8c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1146:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-4f3f2f3b1aca216ad3251c9a6ab2d82b2540c961e9007913ecd90bd8e50d36e2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Satis-Foundation/Satis-core\">https://github.com/Satis-Foundation/Satis-core</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/satisdex\">https://discord.com/invite/satisdex</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/SatisDEX\">https://twitter.com/SatisDEX</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1820\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664745.753,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17995'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;conteerG_I3waTcilinsh6jKzu9kkOpsKjHfITdyN8cr0pt8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:879:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-4aada1a50b7ea5b1ffc9c38fbfb0fdd4d1e330fdb4774a545b1c28c6857ad284\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/rFFMynVzz9\">https://discord.gg/rFFMynVzz9</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/infy_protocol\">https://twitter.com/infy_protocol</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1735\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.636,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17985'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_accetXfB41buiXQehUu3ByIiE8ra8Y1e5MtNQYrTTmb-TwY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-870a56da81b4ee91a4234c89600700b1fc06c6bd451d4804687b78a8b2bafd91\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/intrXn\">https://github.com/intrXn</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/intrxn_global\">https://twitter.com/intrxn_global</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:2120\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.276,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17967'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_UtddTP6VmQOLwkZbhYf2jbnQhnMcsaA9mf8HCLgYHzw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:622:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-24123993803c9f4500a17b59fccf29c035cc24d68a091d1fa5ff984c2ac2defd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/LazyTrade_io\">https://twitter.com/LazyTrade_io</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1739\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670438.575,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1739 node_list rendered','17965'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_accesRsJ7jsIxabKNPPMxwNfP4EpyxDkVuse9u_I0CYFWNS0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:869:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-47416c834c066fc761a6e7c570f04d9379c75d4f5775ac0c93d99c3444f8d0c0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/F2DHNAHKNk\">https://discord.gg/F2DHNAHKNk</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/lusio_gg\">https://twitter.com/lusio_gg</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1857\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665663712.799,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18018'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_ac-EUB_7F9y6AgCIpiyzTw3S6k8L3iVHK0PMG0FuRjUTQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:887:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-4ed3855f3c82c07bb0a7cb9ee79361463b6ca4395375ea56d803c169f40790b8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/QHNGSZDKVW\">https://discord.com/invite/QHNGSZDKVW</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/mynfteam_\">https://twitter.com/mynfteam_</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1789\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.704,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18007'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_access_B6AnTyLml3k9K01X37oX6KoCYu0tvw7QN86kvo-Ufk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-bc6be08a12e633c8474dc04a6616279e6767759812d92662548e11b04596c13d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1855\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676659.612,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1855 node_list rendered','18007'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_acrqoaiMMjnAPHcpY5rh3y1RIbM7kQ7k3rkQqyzPXslSQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-2e232ae8140f958db059b924a8894db77fea0df18a1e457f921bbfafd5812371\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/NFTVerseDev\">https://github.com/NFTVerseDev</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/7GaSxew48h\">https://discord.gg/7GaSxew48h</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/onnftverse\">https://twitter.com/onnftverse</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:2135\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665678408.978,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:2135 node_list rendered','17983'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;contwotqkgWisy7QgLcU82ZRFvGMDmrMZSnV8WOi2TT4uRE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-bbeb653a0e35cda48b1a2372e1b66ebf70cb6148ff52815b1faff3f150d31905\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/project_kepler\">https://twitter.com/project_kepler</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:2080\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671739.923,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17976'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_accesTXuwv6QGVHnEi_0I25fsvw-P_3W-fFfLp_6Heq6iJ6w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:614:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-95b9d15164fd9c3647a2f860101776cad9a1bdca3c43f414237234fcfa140ac5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Sgnalxyz\">https://twitter.com/Sgnalxyz</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1989\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676636.987,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1989 node_list rendered','18023'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceE8k6QlVLpH866SQRBl4cjaOO0W6lseUGWnupzeBB6OY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-63c64a07e8d9c9775e1cb8faf431d5a97bebc7cf2eb73339cd3c69874f5c78e6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675349.702,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:321 node_list rendered','18572'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;contepkhjPZXRhgyjrr0CPTFNPD9PVYguCevikCvZAiQt8jE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1144:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-79f3c76734ac31330a72e6e6e2962231ce5a78986f674dfe2a99485ce44c0436\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/piyush-chittara/stream_nft\">https://github.com/piyush-chittara/stream_nft</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"http://discord.gg/emxMDBSMyc\">http://discord.gg/emxMDBSMyc</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/StreamMoneyofcl\">https://twitter.com/StreamMoneyofcl</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:602\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672306.692,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:602 node_list rendered','18110'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteVM8ehduSJ1_Yq6E0Ms9syfZO1d4ZJeSaXZSgft0BGr0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:857:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-25a205558d519ee47e0b5b6e8b21e2b36e789d3918d20e777941ccbc8d4c4f21\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/thirdstorage\">https://github.com/thirdstorage</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/thirdstorage\">https://twitter.com/thirdstorage</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:2114\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670390.364,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17958'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteeQd4xEMootOpKLQe4xt168LNt0E4er6lXTLGcAuUlwk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:857:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-dc77fac8c2f4f84e20055fd19a40fb0766b3e95bf6f6a02714ac84a8c80670e0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/thirdstorage\">https://github.com/thirdstorage</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/thirdstorage\">https://twitter.com/thirdstorage</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:2114\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671965.695,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17966'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessSUbkzeVnIapyboKyZafznUKw_IVQPygnR7XNxOnetHI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:618:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-f5830ec2014434416fe0090c60d0ae2da762c839863f2367ea957b2235a39e99\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/walldotapp\">https://twitter.com/walldotapp</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:2122\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.085,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17967'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conteAv5ikukBkdzVr6f1Goj4UjRf5D9sBX7NPNr7m1HeVjA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-c3c44b71b8ca43dde4a26cbd64761820dee5e02ddd0bf416658c9b38920b0880\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-67a0b6c6f62ca736e39a939e89ed280ea48b4e54a4513728434c877f1182039a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1747\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675377.855,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18024'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conteJkBha11TzxSNxowA4HRJMXzRZfPxbORN2UFdPp7woM0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1747\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.855,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18024'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_acceCU9pvZODjRSxllKgKd5CrhZIIWCqxG1pnE-u-lbS-zA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-a19bd9c25a84611f96a55f90543bfd1c9b5e878c5b2c6ac65124473c17a71f9d\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676661.973,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17976'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.al66_o0rrCDNWThwwcy2JQvXrtam0oFxl8siiPaSXSF8A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1693\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.400,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18007'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.alelWr8qESAr0d6jeq0fd_sS2AYqvYkBcHYMNyvV1XnQ8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-ea81a758b4a553e3be1a1c573b837dbf41f57f5bbe4df384282df9275bfe5d54\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-62993a494769854e9e4b094121df50d70509745fcacef7d4d6bf2cbf440fe0ed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1693\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664744.400,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18007'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;con58fEs7LWZTl9BVyJF9IzhWHkkEECy7cyTHVZ6oeJ4js',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-45573e29245e7efb57f424be25b3fc42c2807c07051983ff106c2d86ca977341\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4bc06c463669c73823d0c6f31f3c8e56de8f38210f6b6ada85e56bc1bf767669\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1820\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664745.695,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17997'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;conTRaZQ6z2M_lhxsGNb_utypRFnpY9tOlFJZt79suZNRM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1820\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.694,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17997'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;conteLQccL15qC-IPBaD9OeQJ-rHrw-XmOhfp3umnUDRzvY8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1735\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.545,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17987'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;conteaDHsFedRkKfHH_eazYPYw6f8pel1phs5FZ1BhAu58JE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-ca07d209fd0a130844fd335fe8541588e309a4d690dba16c35fd7c3b0f9f68e5\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-3938a58f1b8c5f50be754deed8f005f17eafbd573182706d3bf379f430d5e64d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1735\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.546,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17987'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_acceiyL9ACF7Wke12la1CdOPrPBVi7kNgpMat6hxUptC6QI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2120\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.180,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17969'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_accej0huT2_rwyt_EjPq08auLQarQ-GjVrL1hoCsbq_QqYw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-4a6dae1c6f04c6b751fda7c8f0c55cfb16f898c961827fe42533dd56666ec732\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-a60d93277760304b664a6fb3ede6fe14df91759333359206ef001ba98d198e82\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2120\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.181,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17969'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_-85SqP3N5x3jgcDAB_eBoP55xxAr_iCm_UJiMXM-Z2A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-9b603965309e2e271286559208612fd61eb0dcd74e82efc6aa7337c8fb7c76bb\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670438.526,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17956'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_acces0PCNNwSFf3SZp_8Gskg-sNdAanreAvbiraMBuJvz8pY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1857\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.742,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18020'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_access4zX8SeVaPN0tys1BgSQ5YtjHw-PF0zvoDZsUUKpRCw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-734a1fc2216ae433fe665fcb363a96af4606bc8c35a71c8fb29055dfd0969997\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-df949ca77b236d7ef558c07ea6b8bd66d118fe4254475883309182d9946cf2e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1857\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665663712.742,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18020'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_acI1cGGHfuAXyYZbdfCuXCMLci4sDgRxi9RDg5TcmZdEA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-3efe60aa71ebc5a9da5eec747cd61535a2d4507b5568add8ae6a7bf3b27fa098\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4202c0eecadae13d033ad79a7e0465e0f9ae0563ae08309bac5de38327ad0174\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1789\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.652,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18009'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_acbEm7PeHcnZspfiu3rU3Z0mz0DHVyv7u0oDt_9oie_Kw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1789\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.652,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18009'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_accessEbFmawm2lRigWHGXqVN1xDOOsPfirisuuwaDaRyV22E',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-b33a2d9646a3c5ddfd1f3ee2782b62d5f663bba0da9599ec25ee0d392173ac3c\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676659.562,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17975'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_acuBDGyxSz9rMgb2Qw9wu8Hzch8YDD5O9rHhPVareLETk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-7c406dbb551efb2c5cd2b2263aa99b51256e0b3f7ebf976f98f9fe876ff32858\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665678408.929,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17982'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;cont8HPWjIXhqpAExwHhQ62-D3BCeiDIqHdY4WusBkfd834',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-aaf8ac174aaaed7e60b122cee4516ec450732cc9e22534fbad249fb5a006c57b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-6fd4af26cc7da6053cf60aa77b4fa0506a77a6d736c38f77257c8294b4ba74f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2080\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671739.847,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17978'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;conty3XMhCMy2WyINKm-MSxIUzgXfBQ_Zq3QBtIeR0kVeNI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2080\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.846,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17978'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_acces2GFekNPsMPwjiu4p8WJRExhV59odU9nhOjNTo1LlumI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-5e4fdeced42e5634ee596f452104f95fb45e3c0be30bb47694c0e561c0bfec0e\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676636.915,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17974'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceJeb2N2JGXoq1TOzeVY5Mu3Bla-sRVg_L0fGbNFucdJk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1602:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d2b584379e567d840513bc0c43b877c95262501c36d1ed092c2b053acacd06e6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-5b2936e15adfb17dd6ff2c08a85946a478cde595679b8957b5edcc88f4c337c4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"vouches-questions-container vouches-container\">\n<h2 class=\"block-title\">It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield</h2>\n<p>By: <a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a></p>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:321\";i:4;s:8:\"node:560\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675349.620,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:321 node:560 node_list rendered user:577','18631'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_accey3OyjlsCQJzXcYGK0JJgN4MxRdYDHNaV_cTOTiIsvJg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:321\";i:4;s:8:\"node:560\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.619,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:321 node:560 node_list rendered user:577','18631'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conte2Oav3swiQw8bYJ1NqrpLVJFUHv1K6XPC4b-RXgm4PvM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-7e543f3d36226fe9684d375ff5f048e38999064215c09c6e6babc9f40acfa426\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d48d434160210fa85b02cff39956638f49d636ece2cd0e146c3f28dc4e1f576d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:602\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672306.625,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:602 node_list rendered','18112'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteQ_23ib7NisMaT-i5fsDQ4-Z4va1uUGoMiz6fpH6pVKw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:602\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.625,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:602 node_list rendered','18112'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conte-AXbHby3KN67mtq1maZKirk56bF1vqt5tJIe7lXCBrk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670390.291,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17960'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteAuIWXP2akvuDehzEVqLTfy6RnLq-mF0oTcYK6sfRgLY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-193694e709201e5dfc42fa382543dcda1dcb7042e40b356d612a3dab8630c36e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-22b0d58ce5660b00f9ba4eaada54e2848d7d57c6e384aa7b4c3792d0df0473fb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670390.292,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17960'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteWt2aWi5ex9ArtaonzuAm2-z4QaYLasN3671AF-Gh9k0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-f2778778c8e5f80a8bea66e835067d6c0e0771eff2941ff86fbd6f1d3add1f19\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-ad5b319d0527426363e40b1790044e78d29cabed48c3e1d6cbaafb655ff37d22\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671965.633,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17968'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteylmz1pb7p-uYbdd2vSanIMUTDgVTz-55FEr1MS_7X38',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.633,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17968'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessF6mgbeJ1pz7V6mKhZu6iJmUuOACIP4fFzi2oWywRTAQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-8f04a900f2eef60318797f5958c697aa327096212c06f7f47adfc61352a95d8f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-777970425a56d659e32510ccbc552fea697aaceb89415865ea0c87dd8db5ba76\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2122\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.020,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17969'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessjvpbqB7_gT0ZrkqlsJMW_EyZtfIDKdSmtCkaw8ibvYM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2122\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.020,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17969'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conte0GVjjUedACaqYTDCqmNjr9ZBjN3u_a7dpupUu6IxKCA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1747\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.880,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18024'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conteUvloUMN5sU0W_YQfuPO-gQZtsZe2GxDlxUMn9NwEzYI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-cfbf9b379bab5b37b8908ec7e8ca0dc2a9a0e49842bce8ddfc79224691bf1246\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-a79c48a7271c5a607016387ebc793abeac0b139e5642e393d182ff9b3628aa53\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1747\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675377.880,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18024'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_acceoxvWDNTN4t_Eng2UT6wvPHaQ4sf8ZgZER0hA84MMM4M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-bd689d3313f3828cf4da1b8ba316a06f31b744c0ed9c53aaa59bec5e98255d18\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676661.981,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17976'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.alPJ2q9VZSwJiKvhLOikTr9mkB3wd8tM88RwKcmI_ceFE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-a23bc12b98014ebd35656d03e02f07f934929640e5336717c3a3eb40679ae0d1\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-1102a98ab504f81cad020fb23ab6b5ad0f002a4de15a9e4c9806ca8f3ee6a798\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1693\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664744.425,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18007'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.alZp-bpjMG3KZX4q42ycvgRO5wc_qLL0NXPraGKj5joxw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1693\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.424,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18007'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;cong1JigjzQS6I4sW6X9OhIDnjFJZPvlEuFxnvzpwYFkF0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-ca3264a4856104f2d175788eef22e02e69bef7ded64bf63bb478dfab506188de\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-1b6a09f9bc5b629e407032019739ddcd6e3f7525e97b85d15287fb2fbab1c635\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1820\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664745.717,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17997'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;conrhAr-qiVdFtzb0-oSFCgV26djzwveNmOyN-XmL6nguk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1820\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.717,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17997'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;conteETqdlAgrHPJjZmbXRLAMG13QuI1jXQhDopssOrCkRFU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-102718f47bdba4d1af48e6da851f90f23105f0f73f96949040765913c48b9516\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-32374bacd6e5fc71b60180cf7232a1d8e311962d95ee4762c3653f07b2ee6221\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1735\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.593,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17987'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;contesPSnLGuI3DW_T_NcaNfh5DoLQb6yuuFEys0vxHwrlyo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1735\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.592,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17987'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_acceBYSnD5-0wejgrrMdD8uSaq6PBhW4uAjNnnWaGZpVeFo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-339838e90b946e731c08cdd9bc7f0e0270c646c1fa2465c9ece94aefee2d4ef1\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-446453da9e720ec90a6c17d644f7e58f89f11dd8ade5c6a04d37f9e26d551ba6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2120\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.231,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17969'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_acce_0rcqdHSXISUlkYI89OX-b4vd-FuehmjNG_xCSZVRq8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2120\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.231,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17969'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_Ln5jhQCIJp1hZWrSFKevEucy1SaBTCkwKKs7Hx8pdyo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-ad2b8291b055dc1f62e6983bf49dc7fb4f6c683953c1769226d2a72c87cd78b4\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670438.539,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17956'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_accesCOfVVJH1_PupE4D-6dv7Mb3qA64-YFaVrV5LP0pO4Uo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-7a61a390272913717efa1a55d6a8f265f8ce3b3c8201f01520728276f50c3626\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-1ca53ee60baf3a78ccab1c97783380468c64169c8705d46f40457381f80b6aab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1857\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665663712.765,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18020'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_accesXIv501RRX7xZ9Uuu7eZRMdf2a502zqcX9y9YzCguck8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1857\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.764,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18020'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_ac3k1Yk8Ovs4qz-vuMPjxDQCCWLEdvlYiHn68OeOBSqTg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-52b8988c13a6b12ad12ec8f781e0cd7b9afd4577f15a44f59fce1309c2d8020b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-448364a28fb594f0f29b19854efc6c3a34f106124d4d5fb73c5839ab00072b17\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1789\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.672,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18009'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_acCRH-WJrE_WfZsXi1Qs2E6SFJLENDeZYD5WlsjGJO3-U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1789\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.671,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18009'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_accessTunxq4lbDv3c-J4ym1lTD3b_GNr0OCOxZi381-Gbz8k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-c9a78d48d7373a71fd59abe68d56d718e76a2792a344b696f47e419615bcca9e\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676659.572,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17975'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_acxrf-Iurk9vqJpFAQZLQu-G7ImnQu8FWA4aSEfLWkJAE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-76e74cd5d82e2f5f2a1c5b56c12fc1a1940131d17c8f9012c0dc2e6c5a297c5d\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665678408.939,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17982'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;contrqvtMv2vcT-KZKbWEfrMffnnTzriU4K8fKdl6VuqiKU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2080\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.865,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17978'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;contu7ULZq4_EthEV2sZOHl0RBhFba2A4HXjfW3Ik64j520',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-eb19eb8e0fdb49020528b829379cc8e5d98a165726ce4aed2501343b8db7de1f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-ad0a16dc6e8e7348d542c0d51bbac88b3aa4d70d53975ea0b5a30499e84a07ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2080\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671739.866,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17978'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_accesAOA2TRPf3RfqP7EJyssMzdlgn7J2rjQvisdWLqSyNhc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-76cc7f2f5f863f2e8e4ce13736aecd1be0d93129756e5ca5464fb15724460fea\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676636.927,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','17974'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceNNHAL76vk0tObDtjYNwF-xx38kDg6g2A7X6Autp7ovg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-33c35bd315b49203b70fe19db2c154bc38e4729c581d3051cf1aab382b439c2e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-15a7c8e98d167a3cb35016f26afd52290f4f12c4f011bf12d83415f0bdeb0961\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675349.645,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:321 node_list rendered','18574'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceZb-5F-nYWShwmNXGx6FtZw9VxuRQ7dntKkQkbdEsVss',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.645,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:321 node_list rendered','18574'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteFwwN0RriTyzDUub9tUNxAo5xyII9kGoEVjK5YFriRgA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:602\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.647,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:602 node_list rendered','18112'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteuKC28kgXHvZ-bqhEytumAkzwkMfqNFbH6rcinpbrryw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-0c6a83d709d17e30f1bf68ed8ac593074f217594155b16c4d0892aade9a5d621\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-353cd285560f65085830501c853dccdc183e3d8a93bc2a88d5f81105a9a1595e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:602\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672306.648,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:602 node_list rendered','18112'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteiJhzPF6Ys_0isa9laxq7C2VXyisr2CseylAggVgY9Po',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-ceb9c0d94fd5c5f5dcb3cfcb8369b428d85baa7a5443c4db2a618866cca37415\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-e8d7acef1d177538e87804cfcfe81caff1ca292c2ea730a735e3321c51c09fad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670390.327,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17960'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteklv7hD7_AEY1Ais-NdJQrIkMntl85dAHif_NjTwhjCc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-401bf7fea58bc0761259b299022ffe2f0593c7cb64d56b6a9e99290794881ccc\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-fb02ef41fab7aacb61f9e4caf5dd0e135c34d82a9cf61238bf591441c21a5e5c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671965.656,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17968'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;contenWapxSVk6orEmBE8CPlg9XzO9FTR7AMYMljSKNeEqxY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.656,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17968'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;contetUPIgmYxbcx-siBl05XnQjYMpVjA--uRab9rmRRAsv0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670390.327,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17960'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessJs3grkCNXCQWwoihcJ6A1hquPkblEQ0CNolng816VNI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2122\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.046,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17969'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessjQpAWvhTPxnqBsPkvqk8abT9fzU33POrtXbtMnwwTFc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-a4eda93c425786a5ade92a4b0730c5a0f1972793cd9a99db0e681470ec8cd8ff\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-06d22ce687f5442477803077b19b6b5f91d0aac0c9d01e72c6d456f1ab114a72\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2122\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.046,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17969'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;conteq15V_O9n8b674JF6oZkPSGWAJz5plpN1cezR__obPMY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1302:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-919b506af4fa8244fd325c4e60f099075a2baedaddceba3cecb1e481ab7f42ec\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d07cfb545cf7efdd34f18a62e4a6dfc2ff1b16268fdfb3a33317b51796a50d92\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$4000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1747\";i:8;s:9:\"node:1748\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1735\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1668267376,1665675377.919,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1747 node:1748 node_list rendered user:1735 user_list','23340'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_acceWO3mNHOPxd-98i1jua8ku4PWrm9WyWU0aW_nANOVNJQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-c0acd895cec27577ff81051f68e3941e68c7080e98cb64915a5a9b168f7dd417\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-177a6e0bdcc17002d2121df9cf2ea5fb2f262a508fe15ffe70e6b28432ae3fed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1041\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676661.999,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1041 node_list rendered user_list','23322'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.al9bIZ5o-dP2iHb6Jl-u2X8K0Tq0L7tsGtZNro84A4AAQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-7264d1f4ef79bf19d48c757ea54c2f20b4595ad0a926ecde43aa14afa16d455f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-3f73bc58e8ac35a58b2f86a0891f7357f5664356e0ea88e58a5f7199c0777be3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1693\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664744.478,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1693 node_list rendered user_list','23315'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;con2HBmt9nNb2-pQe9zLrstU1wnBhCmMyDPeOjOFRpQ0qk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-ac1aa6f10f1e1267d29f29f97195a1d1259623e25f1d809d3c7bf44601bd9aee\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-122e34abae29a3ce44e06129e50ab080a1f3d779b9de924774415256013bc706\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1820\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664745.738,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1820 node_list rendered user_list','23305'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;contegTWsieTMtpwYWSayzD6ix8uAunDxr_y82hD_9SAJoog',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-e3571f917a9729752bdd1edcbad1e6cc9300e0fb4c5af43b7cb5eb232a63901c\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-64f03426500e12238fcf6ead6594a6f02293d6486bafe9e36e1cf82b7573bbc6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1735\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.622,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1735 node_list rendered user_list','23300'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_acceBax8JJum0Gfuz2E2mmcp26Reth2bJq1RAmINz25BnLU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-d2a586037e163928b7bba627ce7e39c8939502de5c235634b35c0cba2171ed77\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f83eca7eccaf5d805fc968a7ea83fc938614065c79e3853322088b25f1283c27\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2120\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.260,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2120 node_list rendered user_list','23282'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_oi7HubL9SACTFVpqXa5Edo9-isiXaD4z4wbkw8unl8Q',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1122:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-571df783cdaa46f872464867cfa8da6e7c318974b79a6dc7fceb8a8f20cca160\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-057b2e4c0e67b6c7256f727415b02c5e7599b502dc1edcdb781c405fc945ae8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1739\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1739\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670438.563,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1739 node_list rendered user_list','23279'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_accesCxscuDwa46LOlmM2oz72QtwrNmrp1eoz0g0Ixe6n6-I',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-358290882ffd9133f2e7e2e60d1bd878f7f2956df2641da9da3f7b6d784a9cdf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f23c7c9e9289278c6bf733286cbfd4e60b9618179a8042861a6a37fd61602c01\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1857\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665663712.786,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1857 node_list rendered user_list','23328'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_acqCML2l7Ct9nf05_dcwlXvr1vAFq6iax60cLWQ1z-wbc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-b9a5c84f97b50633280cff95fa8806d309484d00660f23cf9e6c156e6465b212\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-36dece8e389d5554da4e54caa016b5231124e2fc7a0f993b93fea7ee3b17492d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1789\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.692,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1789 node_list rendered user_list','23322'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_accesswLNNIAXC-nIBUPGCd4vDO-w14t_V2f-aY9sSoqtrktc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1302:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-8a221fc7d43d09511aba595eb20361e1b8222946489faf1942768b58c45fcd90\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-4a246f1f5f6801c347bfd94f718a1f522ff599c14b8fab8c9887ee5ed03441b6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1855\";i:8;s:9:\"node:1903\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1818\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1668268658,1665676659.600,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1855 node:1903 node_list rendered user:1818 user_list','23333'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_acAisb5ltEIgVvLI_X3yLr-XMr3OZzT9HuX_XmCLM3uPM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1122:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-2ad374a532b4751e3a1e9df11c7eebc76984e4314b07f38d9de9c683274fe440\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d84ca73d9771e9ed5e5f5b194391abc186e15b47e0afb878fe94511df6ecd371\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=2135\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2135\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665678408.963,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2135 node_list rendered user_list','23305'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;contGUIEKrxhLb1MWaTxuDQT0g-kPXTl7J3x0F9HFK8dcEk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1301:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-880b0fb88df76c06e06b69bfd8a4c26a8ef09a3aa11639c740480964f9283408\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-84b94cede963c5f34a7a5ba071f05cbd57bbb75e928dc70c286600da2a66923a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$750000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:2080\";i:8;s:9:\"node:2081\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1919\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1666276538,1665671739.913,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:2080 node:2081 node_list rendered user:1919 user_list','23293'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_accesgWWzStFoEw_bp8T1YcYpNxxqQ0WBjVx1K7SKDkWShKQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1790:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-5aab0f6e8fce680b41beff653dcde347a75dab28b631350b8349f0fc5fa9cc39\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1463358c716e0cef742202ee3dbaf29f1d89d83b0fb83c2b7acca592a47d6ee6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$100000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">5 months ago</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 2</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1989\";i:8;s:9:\"node:2106\";i:9;s:9:\"node:2107\";i:10;s:9:\"node_list\";i:11;s:9:\"user:1879\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1666281435,1665676636.973,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1989 node:2106 node:2107 node_list rendered user:1879 user_list','23349'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceLLmqQG7e29PIrTwxaElgUAhdIY7AWQ8z_OxUuti-DEg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1301:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-0d418de8c218d26439ba91c3bc796dd820ae1c074f7be49d1005829e99489cdf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1b254997978e9a6f5660a24e66e3c4272dc7bc28ec1664d1211c9bc1b54c0512\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:321\";i:8;s:8:\"node:579\";i:9;s:9:\"node_list\";i:10;s:8:\"user:582\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1668267347,1665675349.685,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:321 node:579 node_list rendered user:582 user_list','23897'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteKm7BEpohq7DcA9RwFyE7oNVhylwHEff1F7QpK6AcVI4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1301:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-69fe7de30dc43834308726aa0a3d54dfe1915b2a7c149d3a1a2964a0a0ab7cd5\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-dce322dac814ef7d594d1b01f11c0d9c8e0b5dc28014e46c21249c45670845c5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1</div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$500000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div><div class=\"views-field views-field-views-conditional-field\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:602\";i:8;s:8:\"node:779\";i:9;s:9:\"node_list\";i:10;s:8:\"user:745\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1668264305,1665672306.681,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:602 node:779 node_list rendered user:745 user_list','23440'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteEl7A-v7rrGRMFjrUWf-WHrkFsStnAJNevrD3pjozX6A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-a922ceba74e8c1bc29328ec4afd3e4a529767147a0032ce3a47bb28f9bd317ec\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-3c0f9d378bfc55401fcc80a65b96e323f8acfb42d6a2fc1c6d568fbcf08f4dad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2114\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671965.677,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered user_list','23281'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;conteXfpyAJgxoNukL8UiSn6U2rX7bm4lnxUFIoUvYk8uDG0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-4054c31806ea32737786241ec90fc2165cfc42560a0af1667ab92a5cee953e0e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-8f84f08e8864c16dc27938621014ce95dbda8ecae6da5e7e9dfdd327d777306e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2114\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670390.351,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2114 node_list rendered user_list','23272'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_accessW3kr8BdgzeRzVjV2x4TLbUFRtNncIRKKCeQTZ7w-RHk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-c852f2f8a1f24baad7b9b203cbfcf39ab6f167bd0dcacfaa6b3f2797f051fcce\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-9207c87203e270b6db4c774a8a86cf98f130b9094901759b2330192e52465124\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No funding round has been added yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2122\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.071,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:2122 node_list rendered user_list','23282'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/0vix-protocol:[user.node_grants:view]=view.all:0;contenaCw0j6MDdNCa9Jy6jp598J5w-3j5KQXDj65SsyGiiGY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-1fba0abf2dc18a853737e72d58dc5cc0b65a7ef3675d0ef90c17ffa219c2e854\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1747\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675377.978,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1747 node_list rendered','18021'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/daohub:[user.node_grants:view]=view.all:0;content_accesc2INHMSTp5rHssN8DfqxP-YYmHOFdXyPbQg0GeKWtXA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2891:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-11038754ad44934f45e73ad8f02dde463595e647f5cfd1c3b057cb27354515a6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Pain points in the DAO ecosystem:<br />\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.<br />\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.<br />\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Crypto investors; new ways to increase their profits.<br />\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.<br />\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.<br />\r\nExisting DAOs and teams that are building DAOs. <br />\r\n<br />\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.<br />\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1041\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676662.024,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1041 node_list rendered','17999'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/my-meta-farm:[user.node_grants:view]=view.all9ldG2naLJXcHXr78wpX1WzOyQqDKbwPfi9v7DW7rshY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5986:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-8e05641936539efea35f37fbed090bd9b2d23218870e12d3810d1c2dd0c82a5f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">July 11, 2022: My Meta Farm released the first limited beta of MVP. In this version, only 500 users are whitelisted, these are enthusiastic members of the community, contributing a lot to My Meta Farm from the very first day. The data of this launch event also showed many positive signs: More than 1200 players pre-registered for an account, the highest Concurrent Users (CCU) was 459/500, product experience photos/videos are actively shared by the community on Twitter.<br />\r\nJuly 19, 2022: The project successfully launched in-house marketplace, from now on My Meta Farm users can exchange transactions right at https://www.mymetafarm.com/marketplace without worrying about fake contract. At the same time, buyers can also experience the 3D model of the product before deciding to pay. Finally, with cheaper transaction fees compared to other platforms.<br />\r\nJuly 22, 2022: Accompanying the Vietnam Blockchain EXPO 2022 event, My Meta Farm has built a virtual space of the event to allow players from all over the world to attend and get information right away. even if they don&#039;t need to go to Vietnam to participate in-person. Currently, the product has received more than 1000 downloads, more than 2500 account registrations and the highest Concurrent Users (CCU) is 657.<br />\r\n\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Most other blockchain games focus too much on &quot;Earn&quot; instead of &quot;Play&quot;. Players need to buy and own NFTs to join the game, continuously use their coins to speed up the run, power racing, and upgrade their character to make more money. The game model built like that will not be able to help the game develop in the long run, only experienced gamers can make a big profit. Conversely, newbies are supposed to suffer from profit loss. Players have a tendency to switch to another game where they can start from scratch, as soon as the game “loses heat&#039;&#039;.<br />\r\nPlayer restriction<br />\r\nFocus only on users who already know about NFT games and blockchain platforms. The game doesn&#039;t care about the player&#039;s experience and creativity. Therefore, these types of blockchain games do not have many activities for players.<br />\r\nPay to play<br />\r\nIn other NFT games, the player must spend money to buy in-game items or characters before starting. Therefore, they often want a high return on investment and don&#039;t care much about the game.<br />\r\nThe entertainment is not high<br />\r\nCurrently, the NFT game graphics are still simple, mostly in 2D form, and the entertainment nature is still low and not attractive, this makes players quickly get bored of the game, especially for players who want to entertain themselves rather than make money. This, however, does not meet their needs. <br />\r\nNot only that, players do not have many opportunities to create and design their NFT items or houses in current blockchain games.<br />\r\nGame ideas are not diverse<br />\r\nNFT games are still very sketchy, most of the economic models on NFT games are almost the same, some parties just change the graphics and operation to create a different game. This makes it harder for the community to grow bigger.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">3D Artists, People who like social networks, Fashion Fans, Music Fans,...<br />\r\n\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have penetrated the market with our MVP by Business Development Team. The MVP approached end users for entertainment &amp; socializing market, and approached brands for testing NFTs and in-game advertisement market. The creativity need market was not validated by MVP, but by competitor and market research.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The special market insight discovered is inflation control in metaverse. Users are concerned about the inflation in virtual economy, which had happened in most of the well-known metaverse. We are offering a special 3D graphic Metaverse, with full ecosystem, and inflation-control tokenomics, to enter the market.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">From a market overview and understanding of the main motivations of game players, the strategy team understands and recognizes the outstanding problems, thereby, providing solutions and sustainable development orientation for My Meta Farm. Please emphasize, My Meta Farm is aimed at both players of traditional game genres and those who have been playing blockchain games. Problems and solutions, all towards a sustainable and long-term gaming market.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1693\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664744.533,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1693 node_list rendered','18004'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/index.php/satis:[user.node_grants:view]=view.all:0;contGJZ_591KDrZo-KUD3Wylg7J2_Nxce2RcwnK_ebusEfI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3011:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-8df5889078b5af456fc218a89e14aec7b19dcd2c9f7d50e9aeaad07ed4fde057\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We have launched our Alpha Testnet and accumulated 36000 unique users\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the problem with scattered liquidity.<br />\r\n- Crypto assets are scattered across different chains<br />\r\n- It is causing high time and transaction costs <br />\r\n- DEXes lack liquidity even for major pairs, let alone small cap pairs<br />\r\n- Liquidity pools / order books are separated by chains\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Our target audience are retail traders, yield farmers, liquidity providers, market makers, DeFi protocols\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have market making partners and frameworks to help list DeFi protocols&#039; tokens.<br />\r\nWe have also stable yields given out in stablecoin through our protocol revenue which is beloved by the DeFi communities.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We are the only one that are able to do truly multi-chain (EVM and non-EVM integration) and concentrate the liquidity among these chains.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We realized the emergence of alt layer 1 chains will reduce Ethereum&#039;s dominance hence liquidity will be scattered across different EVM and non-EVM chains. Because of that, it has been causing inconvenience for users having to constantly bridge crypto assets across different chains just to trade, swap or farm. There are also huge number of protocols and DEXes which are standalone on each chains, but not having the capability to do cross-chain, hence we built Sat.is\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1820\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665664745.773,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1820 node_list rendered','17994'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/infy-protocol:[user.node_grants:view]=view.all:0;conteneY8wNj4qaQ14i1QJpKvC8AgjVJrEFpkv4Lt70OrEHO0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2768:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-b577efd3b742fb61a07af8555842458f9cf8971eb223430581968b6655c50ba8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Not Yet\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Currently, NFT Ecosystems are suffering major problems like<br />\r\n1) Lack of NFT Liquidity<br />\r\n2) GameFi facing higher entry barriers for new users<br />\r\n3) Guilds are facing scaling problem and manual scholarship management\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">All web3 gamers and NFT owners\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We are already partnered with 2 metaverse projects which will use our platform.<br />\r\nWe are running POC with IndiGG\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">VeraFinancial doesn&#039;t have revenue sharing mechanism<br />\r\nReNFT is only regarding lending renting where as for Infy is one subset of it.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We wanted to play Axie Infinity to see how blockchain games are performing in terms of passive income for users.<br />\r\nAt that time it required 3 axie to play a game, and the total amount was worth 1000 USD. This amount is very high for normal users to enter the game.<br />\r\nSo we started looking for the solution and Guilds were starting up. But Guilds also faces two major issues. Such as Managing Scholars and Needing to raise more and more money to scale their operations and the risk of a lower floor price for purchased NFTs. <br />\r\n\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1735\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.652,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1735 node_list rendered','17984'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/intrxn:[user.node_grants:view]=view.all:0;content_accesb0ilzO09TDhzNbCGbdxIUllAr1w_HvBubBobjTvDhr8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3525:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-d0fe1b6b3a16847c2524810e69a2eaa7ac93f80c5ab465e443067d42cd9c606d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We just completed development of our product and are now looking to onboard customers that we will implement our solution with. Have 4 prospects that are expected to convert. \n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Crypto payments are complex for most users - too many currencies, chains, wallets, complicated fee structures, etc. This creates friction for users and delivers a poor experience in dApps especially in gamefi, nft and metaverse user journeys. Simplified payments can hugely help web3 businesses grow their user base and revenues by way of increased conversions and more transactions. This is the problem that intrXn solves for web3 businesses, for whom payments are &#039;critical, yet not core&#039; to the product offering. With this web3 companies can focus on their core areas and let intrXn innovate on the payments infrastructure. <br />\r\n<br />\r\nintrXn can be integrated within a few hours, via APIs.<br />\r\n\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Web3 businesses in the Gamefi, Metaverse and NFT segments\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes. We have demonstrated our product to companies in each of these segments and the problem we are addressing remains unsolved. Besides, it&#039;s not a problem that these Companies would like to invest resources on. \n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Having been users of wallets and games, we understand the points of friction. Thsi, combined with conversations with other users and web3 businesses, led us to our current state.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">In order to make cryptocurrencies more mainstream and achieve wide-scale adoption, its important that users can experience payment journeys that are un-complicated. This is why we chose to work on this idea. <br />\r\n<br />\r\nWe have received clear validation from all 3 segments that we have identified. The needs of these segmenst are unique and so the solution also needs to be very focused. Besides, existing solutions do not address the requirements the business in our TG have. \n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2120\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.298,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:2120 node_list rendered','17966'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lazy-trade:[user.node_grants:view]=view.all:0;content_a3RGGdInyrvT7PLYGGJHaToqD6TOvR9jbJ1TVhmJYd6o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5247:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-2655cdf150ac57cec3ad37f3287f445402565bad0e0e28c858225bb65aabd46f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We have 800 users with $6.2m traded in volume among our two products, the Telegram bot and Chrome Extension. We&#039;re gaining traction on our Chrome Extension with over 100 users, most of whom onboarded in the last month.\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">As crypto users move deeper into the ecosystem, they find themselves with fragmented funds and scattered portfolios with a variety of exchanges and wallets. Actively managing their crypto is too time consuming, it&#039;s nearly a full time job. There is no single interface where they can have access to all the financial opportunities and can manage their tokens from the same place. This problem has been increasing as so many new builders have moved into the space. There are now many competing Layer 1 and Layer 2 technologies, wallets to choose and Centralized Exchanges which all offer different opportunities.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">The crypto curious user who onboarded to crypto using centralized exchanges and now has custodied some of their assets wallets! They typically onboarded with Metamask to access an opportunity on-chain, whether that is buying an asset from a DEX not listed on their CEX, using a DeFi platform, playing a Play to Earn game, minting an NFT or gaining access to a DAO. Their funds are now fragmented and currently they have no way of tracking and trading all of their assets from the same place. They used to trade more in the bull run but are not holding assets on and off chain. This user is interested and curious enough to read about crypto on blogs, consume content on youtube and listen to podcasts.\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We&#039;ve talked to 50 individuals who own personally own crypto. From what we found, their main frustration with the current way they manage their portfolio is that they find it difficult to keep on top off all of their funds, they have tried tracking solutions and often give up or resort to using Google Sheets which eventually, most forget to update. <br />\r\n<br />\r\nOur market sizing exercise:<br />\r\nThere are over 395M crypto owners, this is our TAM, 100 Million Coinbase users, 30 Million MetaMask users and 30 Million Binance users. The SAM (Crypto owners who have distributed funds) is 30% of the TAM is 88.5M,  the SOM is (40% who want a convenient way to track manage and report taxes on their crypto) 35.4M. We&#039;re forecasting based on our revenue models and historical trading volumes that if we were to capture the SOM of the current market and fees from trading and premium users we would have a total revenue of $151M / year.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Our unique insight is that the web3 ecosystem exists in both a Centralized and Decentralized state. We are observing that users are migrating their funds on-chain as dApps with more utility are building built (DAOs, DeFi, NFTs). We believe the biggest hurdles towards mainstream adoption of crypto lie in UX and perceived security risk and that it is far easier to invest using Coinbase than onboard with Metamask and trade on Uniswap. Our unique insight is that now is the perfect time to facilitate the partial transition of funds from Centralized Exchanges into wallets.<br />\r\n<br />\r\nOur competitors are not focusing on this transition and are optimising for each separate ecosystems.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Our goal is to unlock this potential to make the financial and digital infrastructure more efficient and to do this we need to solve the major entry barrier by tackling and improving UX and security. By empowering individuals with the tools required to manage these new digital assets and enable frictionless movement, we can accelerate the mainstream adoption of crypto.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1739\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670438.597,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1739 node_list rendered','17964'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lusio:[user.node_grants:view]=view.all:0;content_accessmQX6iLvhOlsjDBQqtufJS333kEZRoty2QQUNKdsfYl0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5473:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-4e9cbd30bb0ee82a959d1110c1d4abc435136b264a27625c5d112602986c6859\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Since we have not launched the product yet, we haven&#039;t got any traction, but gamers with whom we have interacted regarding this idea seem pretty interested to use this product once it is ready.\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">With 100 million new gamers expected to be onboarded to blockchain games, there are no guardrails currently to guide them through this journey.<br />\r\n<br />\r\nWe have divided this into three major problem areas:<br />\r\n<br />\r\n1. Gamers are unable to find the right games:<br />\r\nWith so many new games being launched,  navigating through the blockchain gaming ecosystem is still tough as very few companies are solving for discovery of these games. <br />\r\n<br />\r\n2. Fragmented ecosystem:<br />\r\nCurrently most of the companies solving discovery are focused on individual blockchain ecosystem.  This is a problem as gamers don’t play games by looking at the underlying blockchain, they want to play games that interests them. They want a cross platform solution that puts gamers and their usability on the front and centre.<br />\r\n<br />\r\n3. Unable to track and trade all types of game assets in a single platform:<br />\r\nMost of the portfolio tracking and trading tools available in the market right now have two problems:<br />\r\n3.1 Focusing on individual blockchains ecosystems<br />\r\n3.2 Focusing on the trader/investor as the end user<br />\r\nCurrently there are no platforms providing tools specifically built to track game assets across all chains.<br />\r\n<br />\r\n4. No way to find and connect with other like-minded gamers:<br />\r\nA cross platform way to track leaderboards for games, view and follow other gamers and their activities throughout the blockchain gaming ecosystem is missing currently, we are trying to solve this problem by building this social layer.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Gamers who play blockchain games are our target audience.\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have talked to multiple active gamers who play blockchain games and have validated the idea. We are building an MVP currently and once that is launched, we will use it to validate the market.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The products being built currently are targeting a niche crowd of either pro-gamers, or pro-crypto audience. But with the number of blockchain games coming up in the next 2 years, many new and casual gamers will come on chain. These will neither be pro gamers, nor pro-crypto. Someone has to organise this entire new domain and present it to these new users in a simplified manner. We are doing this by building a product which helps these new users onboard and navigate the blockchain gaming ecosystem.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Being a founding team engineer of India&#039;s largest cryptocurrency exchange WazirX, we have had the chance to closely follow the evolution of the blockchain space for the last five years. We have seen the rise of Centralised exchanges, DeFi and NFT revolutions, and now the blockchain gaming revolution.<br />\r\n<br />\r\nWe are builders and have had first-class seats to building sustainable businesses in crypto with my direct exposure to working for a company like WazirX and consulting with a few other crypto startups like Shardeum, Tegro, and others.<br />\r\n<br />\r\nA significant amount of player, game, and asset data was earlier inaccessible and locked in traditional gaming ecosystems like Steam, Epic, and PlayStation. With the advent of blockchain gaming, we realised that all this data is now completely open and accessible on blockchain.This opens up a sea of opportunities to build and disrupt the gaming space like never before.<br />\r\n<br />\r\nAfter playing and connecting with players who have played blockchain games and listing pain points, we zeroed in on a few areas where we could contribute and create a business. These areas were Discovery, Portfolio Tracking, and Social rails for the entire blockchain gaming ecosystem.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1857\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665663712.830,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1857 node_list rendered','18017'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mynfteam:[user.node_grants:view]=view.all:0;content_accHR_oxv3hxdMQlB5LV3uwKmh2SJV0rFc-NBUoZcBGhIY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3126:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-8b6cfe0954266ade646e237fc0950bf4f6e885f0468bfedc5965124d111e1369\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We have 51 projects listed and 312 profiles on the platform. <br />\r\nIn September, we had 185 unique visitors and 1.5k views. \n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">- Web3 builders, creators, and enthusiasts (devs, artists, designers, community managers/mods, marketing specialists, etc.) want to participate in web3 projects and need a one-stop place, where they can prove their skill, to list, discover, and join web3 projects and gigs. - Web3 projects need a single place to gain exposure and to find people suitable to join their team.<br />\r\n- Web3-native companies and companies entering web3 have needs similar to projects + they need people who are familiar with the space and community. \n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Web3 builders and creators, web3 enthusiasts. Web3 projects and web3-native companies. Companies attempting to enter web3. \n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Users posted projects and gigs, listed their profiles. Some have connected and joined teams.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">I have a unique perspective on the teambuilding / team retention process due to being a founder and dev myself, and having experienced the space as a hackathon participant, I saw multiple far-too-small-teams trying to juggle at least a few valid, market-relevant projects.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I was in this situation -- I wanted to build something but couldn&#039;t fill all the roles required for the project on my own. I needed a place where I can list my profile to let others know I&#039;m open to collab, and wanted to see a list of projects looking for team members. \n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1789\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672334.720,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1789 node_list rendered','18006'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/neah:[user.node_grants:view]=view.all:0;content_access_Dxhihxm5-YQpANuXBK9Dv9pkWDDE0X7i9D8Pvo-xXrc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2648:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-bed5846cbbff7f45fe5e472375939cc8399f61fa049c394ef5bab7b40122e41a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We remove reliance on Twitter, discord, and crowded nft analytics solutions for nft enthusiasts, corporations and investors to be more efficient with their time and more calculated with decision making. Digital Asset collections are more than use smart contracts, there are people, investors, and partnerships behind them, and a knowledge base gives us insight on what our money is going behind. \n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Collection owners (companies, independent creators, etc), NFT newcomers, Established NFT Traders, Marketplaces. \n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Interviews with target customers, revenue earned from smaller POC’s (www.otherdeets.com), conversations with larger MNCs and startups looking for access to assessment tools. \n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">The NFT market is nascent and misunderstood. Information is fragmented and NFT twitter/discord does more harm scaling adoption than good. People are unaware of what can be accomplished and as we move away from community backed nfts, to asset backed nfts, and nfts begin integrating with various business functions… there is little to no infrastructure built to open our minds to these assets and therefore the businesses behind them based on the way they are adopted, traded, spoken about, etc. <br />\r\n<br />\r\nAlso, data does not have to be crowded and complicated when majority of people engaging with the space do not have a data/finance background. We make the data a story and that story pushes you to make the decisions you need to make. \n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1855\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676659.625,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1855 node_list rendered','18006'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/nftverse:[user.node_grants:view]=view.all:0;content_accvkt9WDo2Bs6a_JhlewauPsYv0faSSCunladqXvHyNJM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1039:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-58f1af69ed87ee2165883e201145b7a36ccdaa04d8bc350ebce78b2f126fd0de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We aim to bridge the gap between Web 2.0 and Web 3.0 and reduce the entry barrier for users.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">While working in my previous job where I was introduced to web 3.0, I saw the gap in the market and decided to quit the job and start working on my idea.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2135\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665678408.995,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:2135 node_list rendered','17982'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/project-kepler:[user.node_grants:view]=view.all:0;conte9PdjVrqOTZPFfU1Hfkhik9oI-0UUK8zYw1ntIaOmYMM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8983:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-c60b8904a8b317dd767bbcb178c02eb3140e5486799b64e281d394015ba1ba2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Traction <br />\r\n- Strategic Partner &amp; $250K backing from Immutable X<br />\r\n- Active membership of IPwe IP pool, LOI with Emote and Remaster <br />\r\n- Confirmed partnerships with 11 NFT brands, VALACLAVA (worked with Gucci, DIOR, etc) (&gt; 750K combined community members)<br />\r\n- Pending partnerships with 20 NFT brands with over 8.75M combined community members, 3 marketing agencies, and 7 talent management agencies (overseeing creators &gt;30M combined community) ready to bulk-onboard 820 influencers to our platform. <br />\r\n-In talks with Patron (tequila brand) and the Government of El Salvador about building a digital embassy and other digital experiences on our platform.<br />\r\n-Locked in: KuCoin, future fast track into Binance, Coinbase, Crypto.com. Pending: Gate.io, other Tier 1 launchpads <br />\r\n-Will be speaking at NFT.London\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Whilst most creators want to enable their communities to interact with their content in new and innovative ways, Web 2 &amp; 3 brands have nowhere to seamlessly leverage community-building into growth and monetisation by hosting hyper-realistic digital venues.<br />\r\n<br />\r\nUsers feel that current metaverse platforms are: intimidating, ambiguous, and inaccessible for creators and their communities to create and meaningfully interact.<br />\r\n<br />\r\n&gt; 83% don&#039;t feel like metaverses are made for connecting <br />\r\n&gt; 78% feel excluded by earning mechanisms<br />\r\n&gt; 93% lack full customization for environments <br />\r\n&gt; 81% want larger land sizes<br />\r\n&gt; 82% want the option of private environments<br />\r\n&gt; 75% of users are looking for higher-quality graphics<br />\r\n<br />\r\nThis is so, as no metaverse platform is concentrating on seamless use, and adoption for the already existing creator economy (influencers on youtube, IG, TikTok)\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Target market: all existing creators &amp; communities interested/ semi-interested in extending into digital experiences on a daily basis.<br />\r\n<br />\r\nBreakdown<br />\r\n1. Influencers &amp; Creators (Individuals with large communities)<br />\r\n2. PFP &amp; P2E NFT Brands (Profile Picture and Play-to-Earn NFT Projects)<br />\r\n3. Digital (Creators Artists)\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">-Interviewed over 2000 creators<br />\r\n-Many research implying metaverse market growth for the creator economy<br />\r\nSee the traction section (locked in industry-leading platforms, and partnerships)\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Generally: No metaverse platform on the market is targeting the creator economy, hence whilst other metaverses (Otherside, Decentraland, Sandbox) exist, they&#039;re not creator economy purposed in any way.<br />\r\n<br />\r\nSpecific Competitive Advantages<br />\r\n1. Host 10-15K people as hyper-realistic avatars in the same property simultaneously. This is possible as we’re building on Improbable’s M^2 Morpheus technology.<br />\r\n<br />\r\n2. Hyper-realistic graphics<br />\r\nWe&#039;re building on Unreal Engine 5 which enables us to have a hyper-realistic environment and hyper-realistic avatar use (MetaHumans)<br />\r\n<br />\r\n3. Extending your brand into the metaverse in seconds.<br />\r\nOur developed Seamless Modelling Software (SDK on top of Unreal Engine 5) allows creators to build out their property in minutes by allowing them to customize ready-made assets in bulk, and choose from pre-made venues.<br />\r\n<br />\r\n4. Channel your community to your Kepler venue in seconds.<br />\r\nThe link exporting feature allows you to export an invitation link to your property. You can then paste it into your Twitter, Instagram, TikTok, and Discord BIOs. Community members can access your venue through Mobile, Web and VR. Community members communicate through in-metaverse chat and spatial audio<br />\r\n<br />\r\n5. Endless customization<br />\r\nKepler Metaverse is built as a closed-world metaverse (there is no inter-spatial component between properties), meaning that each property is its separate entity. This allows the users to customize their properties: <br />\r\n- Physics <br />\r\n- Sky <br />\r\n- Physical landscape <br />\r\n- Horizon <br />\r\n- Sky <br />\r\n- Entry mode (paid/ private/ public/)<br />\r\n<br />\r\n6. Seamless Partnering With Other Creators<br />\r\nOur closed-world setting allows creators to merge their properties and partner.<br />\r\n<br />\r\n7. Gain Huge Exposure To Creator Content<br />\r\nCommunal areas will be available for booking by any of the 10,368 members to host public events. Project Kepler will promote events on all of our social media platforms, and possibly help members host the event with grant support and lower transaction commissions.<br />\r\n<br />\r\n8. Creators can earn in 10+ different new ways exclusively available on our platforms. <br />\r\n<br />\r\n9. Creator rewards<br />\r\n24% of the total $PKPL supply has been allocated towards creator and community rewards. These will be distributed to creators hitting various targets in engaging their communities and facilitating monetary transactions within their Project Kepler properties. Powered by both the 92.5% commissions of all transactions that they capture and the relevant “Creator Rewards”, creators are incentivized to host day-to-day activities in their properties which leads to higher capital inflows in our treasury) and ensure that more of $PKPL is held by creators&amp; influencers actively engaging their communities, rather than passive $PKPL holders.<br />\r\n<br />\r\n10. Revenue Distributions<br />\r\nAll funds (post-expenses) stay within the ecosystem. Capital is channeled to the Kepler Bank, which buys our core utility token $PKPL off the market and then re-distributes it amongst all $PKPL stakers. The issued rewards will be calculated relative to the amount of $PKPL that a user has staked and the amount of $pPKPL that they will have facilitated through their property (whether or not the user owns a Project Kepler Property). This is done to purposely reward active creators more than passive $PKPL stakers.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We&#039;ve all worked within the creator economy in different ways (some with A-list creators, some with a less direct creator link), hence we understand the pain points quite personally and were able to access 2000 creators to ask them the right questions about their current pains.<br />\r\n<br />\r\nOverall our team has:<br />\r\n-Executed Go-To-Market strategies for 17 NFT projects<br />\r\n-Digital marketing experience (20 years) and crypto marketing (7 years)<br />\r\n-Worked on one of our competitor metaverse projects (Ceek metaverse) and horizon forbidden west, gran Turismo 7 for PlayStation (which are relevant projects to what we’re building in their graphical and gamification aspects)<br />\r\n-Direct contacts with all industry-leading crypto platforms, launchpads and KOLs<br />\r\n-Direct contacts with NFT and WEB 3 leading influencers, celebrities, singers<br />\r\n<br />\r\n<br />\r\nThe creator economy&#039;s TAM is over $100BN. A platform enabling this in a seamless mobile, hyper-realistic and mass scale (this is what we&#039;re building) can grab a huge chunk of this market. Target market: all existing creators &amp; communities interested/ semi-interested in extending into digital experiences on a daily-basis. We can capture 1/6 of the market captured by TikTok by having selected active creators on our platform in the next 3-5 years.<br />\r\n <br />\r\n<br />\r\n\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2080\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671739.943,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:2080 node_list rendered','17975'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sgnal:[user.node_grants:view]=view.all:0;content_accessP3L_RH2HgFhgx43bWoWDd35Og6Rx4QcSDr-iNt9jizE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4965:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-668aad99f994ccb49f7b738015db6ccc4eed127b17c011ce18e279a5aa71040a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Currently undergoing a pilot with 24 businesses to validate the insights we are delivering and develop case studies. Further 70 businesses within pipeline, including a number of major fashion brands.<br />\r\n<br />\r\nActively developing &quot;social proof&quot; and public exposure through Twitter and collaborations with other projects. Social media presence has grown over 500% in the last 4 months.<br />\r\n<br />\r\nOngoing &quot;Thought Leadership&quot; programme on LinkedIn and Medium, very much focused on driving exposure and developing client pipeline.\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Web3 is inherently anonymous, so businesses &amp; projects struggle to understand how to discover &amp; interact with their audiences.<br />\r\n<br />\r\nResulting in projects with no product market fit.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Web2 brands<br />\r\nThe most significant opportunity is targeting Web2 brands as they still have a strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects). In Web2 there is an abundance of social listening and consumer insight tools, that businesses utilise to drive key product, market and strategic decisions. In Web3 there is nothing.<br />\r\n<br />\r\n- NFT projects (pre and post launch)<br />\r\nWith a more challenging environment NFT projects are struggling to keep their community engaged and also see new NFT collections.  Hence the greater need for intelligence to make a better product. <br />\r\n<br />\r\n- Marketing &amp; creative agencies/consultants <br />\r\nSame as for Web2 brands above. \n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).  <br />\r\n<br />\r\nBusinesses desperately want these insights now.  We have 24 businesses currently on our pilot, with 6 businesses on waiting list. \n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Experienced founding team and advisors with extensive backgrounds in blockchain, social media, and data science, from Nansen and Coinbase.<br />\r\n<br />\r\nFounders have an extensive professional network within crypto, NFT’s, social media and data science.<br />\r\n<br />\r\nSgnal was part of the Outlier Ventures Filecoin Base Camp accelerator programme.\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).<br />\r\n<br />\r\nTraditional Web2 analytics and social listening tools have not evolved for the Web3 space, whilst Web3 NFT analytics platforms have completely ignored off-chain data. Both Web2 and Web3 businesses lack confident insights to make informed product development and marketing activities.<br />\r\n<br />\r\nDespite current macro conditions, there is still strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects).<br />\r\n<br />\r\nWe are at a critical rotation point within the Web3 space, as it becomes more use case driven and utility driven (no longer hype driven). Hence it is important that both upcoming and even existing projects understand their audience/community to be able to deliver projects with product market fit.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1989\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665676637.010,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1989 node_list rendered','18022'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=view.all:0;content_accesCFire7bSzUXtCBIdjyvLOmMfe2lGsc017vA51JtxyIU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4756:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-3000b8775cc80dbfb3c6484c33e2ab81269d7aa210471ea80be00f3b0ec25b3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage<br />\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.<br />\r\n<br />\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Initially, we spoke with 100+ NFT collectors &amp; project founders with &gt;75% expressing strong need for our product<br />\r\n<br />\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.<br />\r\n<br />\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we&#039;ve heard more and more platforms interested in integrating our API.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.<br />\r\n<br />\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.<br />\r\n<br />\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.<br />\r\n<br />\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.<br />\r\n<br />\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:321\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665675349.726,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:321 node_list rendered','18571'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conten_rlRrLRfaexze0t-blJBxXzfgDMzhikc781osls6Zhs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4505:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-bc57899c0c1b474dc0a18dbd09b2619ca1bf3496fa9dd826f576551866b79b8e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We&#039;ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.<br />\r\nThere are other two POCs going for membership NFTs.\n<hr /></div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\n<hr /></div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">GameFi developers to assist them with rental Infrastructure for their users<br />\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. <br />\r\nDomain Service provider to make domains rentable <br />\r\nIndividual NFT owners to make PFP, art accessible\n<hr /></div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Splinterlands processed 2 Million daily rental transactions in April. We&#039;ve validated this by speaking with game developers who want to enable rentals but since it&#039;s a resource-consuming process to create their own smart contract, they are exploring if Plug&#039;n&#039;Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.<br />\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\n<hr /></div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn&#039;t bring engagement since &#039;No. of borrowing&#039; is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we&#039;ve kept their interests in mind from the beginning and differentiated them with the following features -<br />\r\n<br />\r\n1. Supporting Fixed cost and Revenue sharing agreements<br />\r\n2. Payment streaming for better liquidity instead of payment settlement at the end<br />\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor<br />\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\n<hr /></div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\n<hr /></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:602\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672306.710,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:602 node_list rendered','18109'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;contenfRVqmn6FGQiRmBUp7a6_eGSX4pQo_1jUauNQU6eKv3g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-8dbeddede30cc855af052ee9963cf56416adc78d87ef7ccf24bcb34ee43cdc0f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2114\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665670390.379,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17957'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/third-storage:[user.node_grants:view]=view.all:0;contenuOtHvvHbpsfXPzCSc03MV3nNSJDSrieyADssJsYa_4Q',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-3a4568d45343003d6d2e3f52ee8fe4939a3b0ea6f0f52bf0b3582a65522975c0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2114\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665671965.725,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:2114 node_list rendered','17965'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wall:[user.node_grants:view]=view.all:0;content_access_EaPl9WCwIzOackkAdzpeu72FWWA_j647yv4lmzLQI1o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-b2e0a2ebecce4d2d5684b81eca94a071d3f5c254af6b5a752e9574a3eb9fa67d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:2122\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1665672125.098,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:2122 node_list rendered','17966'),('views:fields:content:page_1:0534c5fb855533c378497f2f99071806eafa97cb5040fe2191a8473434d52231:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd7Z5rT2ideNxUW9xuTLjXS2-Ia3HauHeXhFcpqiVeQ20',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2133\";i:3;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/node/2133\" hreflang=\"en\">Startup Update by jjjjpppp on 10/13/2022 - 15:13</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a title=\"View user profile.\" href=\"/user/1721\" lang=\"\" about=\"/user/1721\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">jjjjpppp</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 19:43\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 19:43\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2133/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2133/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.857,1,'config:node.type.startup_updates config:views.view.content node:2133 rendered user:1721','411'),('views:fields:content:page_1:0534c5fb855533c378497f2f99071806eafa97cb5040fe2191a8473434d52231:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"0534c5fb855533c378497f2f99071806eafa97cb5040fe2191a8473434d52231\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2133\";i:3;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.856,1,'config:node.type.startup_updates config:views.view.content node:2133 rendered user:1721','411'),('views:fields:content:page_1:0e624d52572127d674b3bd5c4def8d38c83e80650c9c6abd86b58f997d8e21cc:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2124\";i:3;s:8:\"user:325\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/node/2124\" hreflang=\"en\">Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:27</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:203:\"<a title=\"View user profile.\" href=\"/user/325\" lang=\"\" about=\"/user/325\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"shlok.mange@outlook.com\" class=\"username\">shlok.mange@ou…</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 14:25\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 14:27\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2124/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2124/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.909,1,'config:node.type.startup_updates config:views.view.content node:2124 rendered user:325','420'),('views:fields:content:page_1:0e624d52572127d674b3bd5c4def8d38c83e80650c9c6abd86b58f997d8e21cc:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"0e624d52572127d674b3bd5c4def8d38c83e80650c9c6abd86b58f997d8e21cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2124\";i:3;s:8:\"user:325\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.909,1,'config:node.type.startup_updates config:views.view.content node:2124 rendered user:325','420'),('views:fields:content:page_1:0f971c3f63fdfcee8f458a614142b74ab8825884c7b7970531d125804ede5219:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2082\";i:3;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/immutable-x\" hreflang=\"en\">Immutable X</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Investor Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1919\" lang=\"\" about=\"/user/1919\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">TomsCe</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 06:04\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 06:04\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:299:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/investor/immutable-x/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/investor/immutable-x/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.124,1,'config:node.type.investor_profile config:views.view.content node:2082 rendered user:1919','415'),('views:fields:content:page_1:0f971c3f63fdfcee8f458a614142b74ab8825884c7b7970531d125804ede5219:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"0f971c3f63fdfcee8f458a614142b74ab8825884c7b7970531d125804ede5219\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2082\";i:3;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.124,1,'config:node.type.investor_profile config:views.view.content node:2082 rendered user:1919','415'),('views:fields:content:page_1:13056fd015537c17b083a6ccf5d0fd1ca32fe224714fb08376706d430283a49c:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2107\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2107\" hreflang=\"en\">Round 2 raised by Sgnal on 10/12/2022 - 10:24</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Funding Round\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1879\" lang=\"\" about=\"/user/1879\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Sgnal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 14:54\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 14:54\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2107/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2107/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.008,1,'config:node.type.funding_round config:views.view.content node:2107 rendered user:1879','408'),('views:fields:content:page_1:13056fd015537c17b083a6ccf5d0fd1ca32fe224714fb08376706d430283a49c:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"13056fd015537c17b083a6ccf5d0fd1ca32fe224714fb08376706d430283a49c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2107\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.008,1,'config:node.type.funding_round config:views.view.content node:2107 rendered user:1879','408'),('views:fields:content:page_1:1323f2071b77fc9960cf18fbc57b15636d9a061177c1b3ebc7904a3e5ca50c0e:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2116\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/utility-dashboard\" hreflang=\"en\">Utility Dashboard</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Basic page\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">adminbuidler</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 00:34\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 00:34\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:293:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/utility-dashboard/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/utility-dashboard/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.948,1,'config:node.type.page config:views.view.content node:2116 rendered user:1','720'),('views:fields:content:page_1:1323f2071b77fc9960cf18fbc57b15636d9a061177c1b3ebc7904a3e5ca50c0e:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"1323f2071b77fc9960cf18fbc57b15636d9a061177c1b3ebc7904a3e5ca50c0e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2116\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.948,1,'config:node.type.page config:views.view.content node:2116 rendered user:1','720'),('views:fields:content:page_1:19bb8808af022a6d2287502bd31be7f3a2ea100aa32c2b7e125f5ed86cdc5b31:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2108\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/established-web3-fund\" hreflang=\"en\">Established Web3 Fund</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Investor Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1879\" lang=\"\" about=\"/user/1879\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Sgnal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 14:59\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 14:59\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:319:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/investor/established-web3-fund/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/investor/established-web3-fund/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.998,1,'config:node.type.investor_profile config:views.view.content node:2108 rendered user:1879','416'),('views:fields:content:page_1:19bb8808af022a6d2287502bd31be7f3a2ea100aa32c2b7e125f5ed86cdc5b31:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"19bb8808af022a6d2287502bd31be7f3a2ea100aa32c2b7e125f5ed86cdc5b31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2108\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.997,1,'config:node.type.investor_profile config:views.view.content node:2108 rendered user:1879','416'),('views:fields:content:page_1:2257588ddfdec8a56da9651a6a9b9f3cc1e43212c295284f6a12856c30d43e8e:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2104\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/node/2104\" hreflang=\"en\">Startup Update by Leo.li on 10/12/2022 - 14:16</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1795\" lang=\"\" about=\"/user/1795\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Leo.li</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 11:46\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 11:46\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2104/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2104/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.021,1,'config:node.type.startup_updates config:views.view.content node:2104 rendered user:1795','412'),('views:fields:content:page_1:2257588ddfdec8a56da9651a6a9b9f3cc1e43212c295284f6a12856c30d43e8e:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"2257588ddfdec8a56da9651a6a9b9f3cc1e43212c295284f6a12856c30d43e8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2104\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.021,1,'config:node.type.startup_updates config:views.view.content node:2104 rendered user:1795','412'),('views:fields:content:page_1:29ced67957cdc700394416ace7cfb1712f10b6a2961967a8a209f0b0caee9961:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2125\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"/node/2125\" hreflang=\"en\">Internal Note by sid.sanghvi on 10/13/2022 - 15:25</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Internal Notes\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1709\" lang=\"\" about=\"/user/1709\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">sid.sanghvi</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 15:25\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 15:25\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2125/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2125/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.898,1,'config:node.type.internal_notes config:views.view.content node:2125 rendered user:1709','416'),('views:fields:content:page_1:29ced67957cdc700394416ace7cfb1712f10b6a2961967a8a209f0b0caee9961:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"29ced67957cdc700394416ace7cfb1712f10b6a2961967a8a209f0b0caee9961\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2125\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.898,1,'config:node.type.internal_notes config:views.view.content node:2125 rendered user:1709','416'),('views:fields:content:page_1:373eacce37538574821e29a77258bcac1d68da68cb8733f48a62c45cdda3e555:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2132\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<a href=\"/axelar-grants-program-0\" hreflang=\"en\">Axelar Grants Program</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Program\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">tanay</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 16:57\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 17:20\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/axelar-grants-program-0/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/axelar-grants-program-0/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.869,1,'config:node.type.programs config:views.view.content node:2132 rendered user:577','468'),('views:fields:content:page_1:373eacce37538574821e29a77258bcac1d68da68cb8733f48a62c45cdda3e555:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"373eacce37538574821e29a77258bcac1d68da68cb8733f48a62c45cdda3e555\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2132\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.869,1,'config:node.type.programs config:views.view.content node:2132 rendered user:577','468'),('views:fields:content:page_1:4bd9131d3c8d21cce30a132ff18862a71c56cf88eab3a18ee73a9a524da1154b:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2087\";i:3;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/raise-finance\" hreflang=\"en\">Raise Finance</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1921\" lang=\"\" about=\"/user/1921\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Amanya</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 11:26\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 18:13\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:285:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/raise-finance/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/raise-finance/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.114,1,'config:node.type.startup_pitch config:views.view.content node:2087 rendered user:1921','433'),('views:fields:content:page_1:4bd9131d3c8d21cce30a132ff18862a71c56cf88eab3a18ee73a9a524da1154b:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"4bd9131d3c8d21cce30a132ff18862a71c56cf88eab3a18ee73a9a524da1154b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2087\";i:3;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.114,1,'config:node.type.startup_pitch config:views.view.content node:2087 rendered user:1921','433'),('views:fields:content:page_1:5589606fc1973b36bafe978a8bd8276039284dd288c52184524386ebb5a748d9:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2126\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"/node/2126\" hreflang=\"en\">Internal Note by sid.sanghvi on 10/13/2022 - 15:26</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Internal Notes\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1709\" lang=\"\" about=\"/user/1709\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">sid.sanghvi</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 15:26\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 15:26\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2126/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2126/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.892,1,'config:node.type.internal_notes config:views.view.content node:2126 rendered user:1709','416'),('views:fields:content:page_1:5589606fc1973b36bafe978a8bd8276039284dd288c52184524386ebb5a748d9:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"5589606fc1973b36bafe978a8bd8276039284dd288c52184524386ebb5a748d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2126\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.892,1,'config:node.type.internal_notes config:views.view.content node:2126 rendered user:1709','416'),('views:fields:content:page_1:55b9f6f87b0c27a95ed1198f9cc3eb26289d0efc5b1d9680cb20c94cf96138a5:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2090\";i:3;s:9:\"user:1684\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"<a href=\"/node/2090\" hreflang=\"en\">Round 1 raised by kyparus on 10/11/2022 - 11:49</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Funding Round\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/1684\" lang=\"\" about=\"/user/1684\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">kyparus</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:19\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 15:19\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2090/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2090/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.100,1,'config:node.type.funding_round config:views.view.content node:2090 rendered user:1684','411'),('views:fields:content:page_1:55b9f6f87b0c27a95ed1198f9cc3eb26289d0efc5b1d9680cb20c94cf96138a5:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"55b9f6f87b0c27a95ed1198f9cc3eb26289d0efc5b1d9680cb20c94cf96138a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2090\";i:3;s:9:\"user:1684\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.099,1,'config:node.type.funding_round config:views.view.content node:2090 rendered user:1684','411'),('views:fields:content:page_1:56a83d4eb1c7847b1d3beacd5a96d0b7e4203631811d81240caabcfde951fb67:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2130\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2130\" hreflang=\"en\">Startup Update by Yugal on 10/13/2022 - 16:11</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<a title=\"View user profile.\" href=\"/user/745\" lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Yugal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 15:55\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 16:11\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2130/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2130/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.876,1,'config:node.type.startup_updates config:views.view.content node:2130 rendered user:745','421'),('views:fields:content:page_1:56a83d4eb1c7847b1d3beacd5a96d0b7e4203631811d81240caabcfde951fb67:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"56a83d4eb1c7847b1d3beacd5a96d0b7e4203631811d81240caabcfde951fb67\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2130\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.875,1,'config:node.type.startup_updates config:views.view.content node:2130 rendered user:745','421'),('views:fields:content:page_1:5a18416c60a929eceab30b08c06015d6532451feb25416a2927b4a20d5fb15c4:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2086\";i:3;s:8:\"user:233\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"/node/2086\" hreflang=\"en\">Startup Update by rajkaria67@gmail.com on 10/11/2022 - 10:41</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:172:\"<a title=\"View user profile.\" href=\"/user/233\" lang=\"\" about=\"/user/233\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">rajkaria67@gmail.com</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 10:35\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 10:41\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2086/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2086/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.119,1,'config:node.type.startup_updates config:views.view.content node:2086 rendered user:233','411'),('views:fields:content:page_1:5a18416c60a929eceab30b08c06015d6532451feb25416a2927b4a20d5fb15c4:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"5a18416c60a929eceab30b08c06015d6532451feb25416a2927b4a20d5fb15c4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2086\";i:3;s:8:\"user:233\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.119,1,'config:node.type.startup_updates config:views.view.content node:2086 rendered user:233','411'),('views:fields:content:page_1:5b77cb4bfe3ad28d87ff1d15fbf8ec52142c91dfb62859c116f2641afe22d502:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2118\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" hreflang=\"en\"> Polygon x buidl.so Demo Day - Lisbon</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Program\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">tanay</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 00:55\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 19:49\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/polygon-x-buidlso-demo-day-lisbon/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/polygon-x-buidlso-demo-day-lisbon/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.938,1,'config:node.type.programs config:views.view.content node:2118 rendered user:577','471'),('views:fields:content:page_1:5b77cb4bfe3ad28d87ff1d15fbf8ec52142c91dfb62859c116f2641afe22d502:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"5b77cb4bfe3ad28d87ff1d15fbf8ec52142c91dfb62859c116f2641afe22d502\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2118\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.937,1,'config:node.type.programs config:views.view.content node:2118 rendered user:577','471'),('views:fields:content:page_1:5be5f600c4cc3868e2ac30191a587f116f5349ff084b6bce3f73aae749f659af:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2089\";i:3;s:9:\"user:1668\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"/node/2089\" hreflang=\"en\">Startup Update by Harshal_Xade on 10/11/2022 - 14:36</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a title=\"View user profile.\" href=\"/user/1668\" lang=\"\" about=\"/user/1668\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Harshal_Xade</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 14:35\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 14:36\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2089/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2089/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.104,1,'config:node.type.startup_updates config:views.view.content node:2089 rendered user:1668','423'),('views:fields:content:page_1:5be5f600c4cc3868e2ac30191a587f116f5349ff084b6bce3f73aae749f659af:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"5be5f600c4cc3868e2ac30191a587f116f5349ff084b6bce3f73aae749f659af\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2089\";i:3;s:9:\"user:1668\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.104,1,'config:node.type.startup_updates config:views.view.content node:2089 rendered user:1668','423'),('views:fields:content:page_1:6b8f0f819538686afac889fe6299ffc73e76dff6d53d23e6ba44ad1f2f66c5a6:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2094\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"/node/2094\" hreflang=\"en\">Internal Note by sid.sanghvi on 10/11/2022 - 16:55</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Internal Notes\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1709\" lang=\"\" about=\"/user/1709\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">sid.sanghvi</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 16:55\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 16:55\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2094/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2094/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.078,1,'config:node.type.internal_notes config:views.view.content node:2094 rendered user:1709','416'),('views:fields:content:page_1:6b8f0f819538686afac889fe6299ffc73e76dff6d53d23e6ba44ad1f2f66c5a6:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"6b8f0f819538686afac889fe6299ffc73e76dff6d53d23e6ba44ad1f2f66c5a6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2094\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.077,1,'config:node.type.internal_notes config:views.view.content node:2094 rendered user:1709','416'),('views:fields:content:page_1:6c72b881a8ecc1a0dedb410775cc2879babf5877dd16892a62ca618d5d2b5d59:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2103\";i:3;s:8:\"user:708\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"/node/2103\" hreflang=\"en\">Startup Update by Vishesh Bhandari on 10/12/2022 - 11:35</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<a title=\"View user profile.\" href=\"/user/708\" lang=\"\" about=\"/user/708\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Vishesh Bhandari</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 11:35\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 11:35\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2103/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2103/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.026,1,'config:node.type.startup_updates config:views.view.content node:2103 rendered user:708','416'),('views:fields:content:page_1:6c72b881a8ecc1a0dedb410775cc2879babf5877dd16892a62ca618d5d2b5d59:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"6c72b881a8ecc1a0dedb410775cc2879babf5877dd16892a62ca618d5d2b5d59\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2103\";i:3;s:8:\"user:708\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.026,1,'config:node.type.startup_updates config:views.view.content node:2103 rendered user:708','416'),('views:fields:content:page_1:6f100a09cf88c260162c501a3eee03cf3559aaa6854b15f5c315102e19229a10:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2129\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2129\" hreflang=\"en\">Startup Update by Yugal on 10/13/2022 - 15:55</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<a title=\"View user profile.\" href=\"/user/745\" lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Yugal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 14:29\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 15:55\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2129/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2129/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.904,1,'config:node.type.startup_updates config:views.view.content node:2129 rendered user:745','421'),('views:fields:content:page_1:6f100a09cf88c260162c501a3eee03cf3559aaa6854b15f5c315102e19229a10:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"6f100a09cf88c260162c501a3eee03cf3559aaa6854b15f5c315102e19229a10\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2129\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.903,1,'config:node.type.startup_updates config:views.view.content node:2129 rendered user:745','421'),('views:fields:content:page_1:701e7c92564ca127c647e795703facfc9bf30dbb9e240dd7209d7265bac00460:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2093\";i:3;s:9:\"user:1684\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/node/2093\" hreflang=\"en\">Funding type $100000 by Orange DAO</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Funding Commit\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/1684\" lang=\"\" about=\"/user/1684\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">kyparus</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:52\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 15:52\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2093/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2093/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.090,1,'config:node.type.funding_commit config:views.view.content node:2093 rendered user:1684','411'),('views:fields:content:page_1:701e7c92564ca127c647e795703facfc9bf30dbb9e240dd7209d7265bac00460:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"701e7c92564ca127c647e795703facfc9bf30dbb9e240dd7209d7265bac00460\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2093\";i:3;s:9:\"user:1684\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.089,1,'config:node.type.funding_commit config:views.view.content node:2093 rendered user:1684','411'),('views:fields:content:page_1:7240de82cf3c332e4d7c5e0529342282630957c7a9bd38079c185cb7c520e761:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2122\";i:3;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/wall\" hreflang=\"en\">WALL</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a title=\"View user profile.\" href=\"/user/1942\" lang=\"\" about=\"/user/1942\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">anuj.eth</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 13:22\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 20:12\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/wall/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/wall/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.919,1,'config:node.type.startup_pitch config:views.view.content node:2122 rendered user:1942','422'),('views:fields:content:page_1:7240de82cf3c332e4d7c5e0529342282630957c7a9bd38079c185cb7c520e761:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7240de82cf3c332e4d7c5e0529342282630957c7a9bd38079c185cb7c520e761\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2122\";i:3;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.918,1,'config:node.type.startup_pitch config:views.view.content node:2122 rendered user:1942','422'),('views:fields:content:page_1:7c8705e26b1722af751fa31d81e97967a36b20388e9de01ae23292bfcf3fed41:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2105\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2105\" hreflang=\"en\">Startup Update by Sgnal on 10/12/2022 - 10:18</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1879\" lang=\"\" about=\"/user/1879\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Sgnal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 14:48\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 14:48\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2105/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2105/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.016,1,'config:node.type.startup_updates config:views.view.content node:2105 rendered user:1879','409'),('views:fields:content:page_1:7c8705e26b1722af751fa31d81e97967a36b20388e9de01ae23292bfcf3fed41:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7c8705e26b1722af751fa31d81e97967a36b20388e9de01ae23292bfcf3fed41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2105\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.016,1,'config:node.type.startup_updates config:views.view.content node:2105 rendered user:1879','409'),('views:fields:content:page_1:7e8afc106820bbc4b643e3790e131f7b7cb3119821964543de35dbc0615d12f4:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2111\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/node/2111\" hreflang=\"en\">Startup Update by Leo.li on 10/12/2022 - 17:45</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1795\" lang=\"\" about=\"/user/1795\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Leo.li</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 15:15\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 15:15\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2111/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2111/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.987,1,'config:node.type.startup_updates config:views.view.content node:2111 rendered user:1795','412'),('views:fields:content:page_1:7e8afc106820bbc4b643e3790e131f7b7cb3119821964543de35dbc0615d12f4:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7e8afc106820bbc4b643e3790e131f7b7cb3119821964543de35dbc0615d12f4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2111\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.987,1,'config:node.type.startup_updates config:views.view.content node:2111 rendered user:1795','412'),('views:fields:content:page_1:80693a85f724a074d1a0b39bf7b956ab8f9698398ba806e7f59022f3d584bb54:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bdZY0aaoKaR11XvyIWrcmzRMVekh0E1MQAWnDVcjP_kuM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1685\";i:3;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"/longhashx-accelerator-axelar-cohort\" hreflang=\"en\">LongHashX Accelerator Axelar Cohort</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Program\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"<a title=\"View user profile.\" href=\"/user/1595\" lang=\"\" about=\"/user/1595\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">karananeja123</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Unpublished\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 18:21\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"09/17/2022 - 18:49\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:581:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/longhashx-accelerator-axelar-cohort/edit?destination=/admin/content%3Ftitle%3DAxelar%26type%3DAll%26status%3DAll%26langcode%3DAll%26roles_target_id%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li><a href=\"/longhashx-accelerator-axelar-cohort/delete?destination=/admin/content%3Ftitle%3DAxelar%26type%3DAll%26status%3DAll%26langcode%3DAll%26roles_target_id%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672960.172,1,'config:node.type.programs config:views.view.content node:1685 rendered user:1595','431'),('views:fields:content:page_1:80693a85f724a074d1a0b39bf7b956ab8f9698398ba806e7f59022f3d584bb54:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"80693a85f724a074d1a0b39bf7b956ab8f9698398ba806e7f59022f3d584bb54\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1685\";i:3;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672960.171,1,'config:node.type.programs config:views.view.content node:1685 rendered user:1595','431'),('views:fields:content:page_1:83e1339b07623d17840caa1622a7e7a5904a0e4916b6e5296a636e4313679683:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2100\";i:3;s:9:\"user:1695\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/node/2100\" hreflang=\"en\">Startup Update by trieunph on 10/12/2022 - 10:56</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a title=\"View user profile.\" href=\"/user/1695\" lang=\"\" about=\"/user/1695\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">trieunph</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 09:26\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 09:26\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2100/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2100/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.044,1,'config:node.type.startup_updates config:views.view.content node:2100 rendered user:1695','420'),('views:fields:content:page_1:83e1339b07623d17840caa1622a7e7a5904a0e4916b6e5296a636e4313679683:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"83e1339b07623d17840caa1622a7e7a5904a0e4916b6e5296a636e4313679683\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2100\";i:3;s:9:\"user:1695\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.043,1,'config:node.type.startup_updates config:views.view.content node:2100 rendered user:1695','420'),('views:fields:content:page_1:8532d1e9e124938d3f8d4ab5796a12c2c1e26e5e886d6ed424702472d4e61f45:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2109\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2109\" hreflang=\"en\">Funding type $100000 by Established Web3 Fund</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Funding Commit\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1879\" lang=\"\" about=\"/user/1879\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Sgnal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 14:59\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 14:59\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2109/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2109/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.003,1,'config:node.type.funding_commit config:views.view.content node:2109 rendered user:1879','408'),('views:fields:content:page_1:8532d1e9e124938d3f8d4ab5796a12c2c1e26e5e886d6ed424702472d4e61f45:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8532d1e9e124938d3f8d4ab5796a12c2c1e26e5e886d6ed424702472d4e61f45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2109\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.002,1,'config:node.type.funding_commit config:views.view.content node:2109 rendered user:1879','408'),('views:fields:content:page_1:8574975038b1c999473d80706c315763824c32a023d1908ee3f39631265d5bc4:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2123\";i:3;s:8:\"user:325\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/node/2123\" hreflang=\"en\">Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:24</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:203:\"<a title=\"View user profile.\" href=\"/user/325\" lang=\"\" about=\"/user/325\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"shlok.mange@outlook.com\" class=\"username\">shlok.mange@ou…</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 14:22\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 14:24\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2123/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2123/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.914,1,'config:node.type.startup_updates config:views.view.content node:2123 rendered user:325','420'),('views:fields:content:page_1:8574975038b1c999473d80706c315763824c32a023d1908ee3f39631265d5bc4:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8574975038b1c999473d80706c315763824c32a023d1908ee3f39631265d5bc4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2123\";i:3;s:8:\"user:325\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.914,1,'config:node.type.startup_updates config:views.view.content node:2123 rendered user:325','420'),('views:fields:content:page_1:881cb101cc2aeb5b9d9cd6cb70c25ff6dd057915b95cddfe233e23b4597f0c8e:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2106\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2106\" hreflang=\"en\">Round 1 raised by Sgnal on 10/12/2022 - 10:19</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Funding Round\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1879\" lang=\"\" about=\"/user/1879\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Sgnal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 14:49\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 14:49\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2106/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2106/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.012,1,'config:node.type.funding_round config:views.view.content node:2106 rendered user:1879','409'),('views:fields:content:page_1:881cb101cc2aeb5b9d9cd6cb70c25ff6dd057915b95cddfe233e23b4597f0c8e:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"881cb101cc2aeb5b9d9cd6cb70c25ff6dd057915b95cddfe233e23b4597f0c8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2106\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.012,1,'config:node.type.funding_round config:views.view.content node:2106 rendered user:1879','409'),('views:fields:content:page_1:89ff642732e7a8cce9a1737cc5b3130a1a53d0ca891debf202627c3444157a28:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2097\";i:3;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"/node/2097\" hreflang=\"en\">Round 1 raised by haardikkk on 10/11/2022 - 11:28</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Funding Round\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/122\" lang=\"\" about=\"/user/122\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">haardikkk</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 20:58\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 20:58\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2097/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2097/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.061,1,'config:node.type.funding_round config:views.view.content node:2097 rendered user:122','408'),('views:fields:content:page_1:89ff642732e7a8cce9a1737cc5b3130a1a53d0ca891debf202627c3444157a28:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"89ff642732e7a8cce9a1737cc5b3130a1a53d0ca891debf202627c3444157a28\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.funding_round\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2097\";i:3;s:8:\"user:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.060,1,'config:node.type.funding_round config:views.view.content node:2097 rendered user:122','408'),('views:fields:content:page_1:8abb809d422a7d1920d461a54bc95d682f67f7454b3d75cbeaa936acf46c8903:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2128\";i:3;s:9:\"user:1249\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"/node/2128\" hreflang=\"en\">Startup Update by mohankumar on 10/13/2022 - 15:45</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a title=\"View user profile.\" href=\"/user/1249\" lang=\"\" about=\"/user/1249\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">mohankumar</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 15:41\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 15:45\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2128/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2128/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.881,1,'config:node.type.startup_updates config:views.view.content node:2128 rendered user:1249','414'),('views:fields:content:page_1:8abb809d422a7d1920d461a54bc95d682f67f7454b3d75cbeaa936acf46c8903:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8abb809d422a7d1920d461a54bc95d682f67f7454b3d75cbeaa936acf46c8903\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2128\";i:3;s:9:\"user:1249\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.881,1,'config:node.type.startup_updates config:views.view.content node:2128 rendered user:1249','414'),('views:fields:content:page_1:8b5063072d2815b8bfb0e22341a34dc37966d656a293c4104243d0ffd5088128:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2102\";i:3;s:8:\"user:708\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"/node/2102\" hreflang=\"en\">Startup Update by Vishesh Bhandari on 10/12/2022 - 11:32</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<a title=\"View user profile.\" href=\"/user/708\" lang=\"\" about=\"/user/708\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Vishesh Bhandari</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 11:32\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 11:32\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2102/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2102/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.032,1,'config:node.type.startup_updates config:views.view.content node:2102 rendered user:708','416'),('views:fields:content:page_1:8b5063072d2815b8bfb0e22341a34dc37966d656a293c4104243d0ffd5088128:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8b5063072d2815b8bfb0e22341a34dc37966d656a293c4104243d0ffd5088128\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2102\";i:3;s:8:\"user:708\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.032,1,'config:node.type.startup_updates config:views.view.content node:2102 rendered user:708','416'),('views:fields:content:page_1:8dc6d849c59541135ab4a8b7fdd04880e925a27f0fa8d979271dab2dcc56b1c1:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2101\";i:3;s:8:\"user:421\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/node/2101\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 10/12/2022 - 08:02</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"<a title=\"View user profile.\" href=\"/user/421\" lang=\"\" about=\"/user/421\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"sarma@crsquare.finance\" class=\"username\">sarma@crsquare…</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 09:32\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 09:32\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2101/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2101/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.038,1,'config:node.type.startup_updates config:views.view.content node:2101 rendered user:421','421'),('views:fields:content:page_1:8dc6d849c59541135ab4a8b7fdd04880e925a27f0fa8d979271dab2dcc56b1c1:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8dc6d849c59541135ab4a8b7fdd04880e925a27f0fa8d979271dab2dcc56b1c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2101\";i:3;s:8:\"user:421\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.038,1,'config:node.type.startup_updates config:views.view.content node:2101 rendered user:421','421'),('views:fields:content:page_1:8e0209dbeb1ab1ce56853a5b78a021f7de4740b7cfaf029027abb31e42533c7a:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2099\";i:3;s:8:\"user:421\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/node/2099\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 10/12/2022 - 07:53</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"<a title=\"View user profile.\" href=\"/user/421\" lang=\"\" about=\"/user/421\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"sarma@crsquare.finance\" class=\"username\">sarma@crsquare…</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 09:23\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 09:23\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2099/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2099/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.050,1,'config:node.type.startup_updates config:views.view.content node:2099 rendered user:421','421'),('views:fields:content:page_1:8e0209dbeb1ab1ce56853a5b78a021f7de4740b7cfaf029027abb31e42533c7a:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8e0209dbeb1ab1ce56853a5b78a021f7de4740b7cfaf029027abb31e42533c7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2099\";i:3;s:8:\"user:421\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.049,1,'config:node.type.startup_updates config:views.view.content node:2099 rendered user:421','421'),('views:fields:content:page_1:93395c8e7e713a4fb2d58e223bb11d545ed9de54ae1a28f02ad65008ced215ce:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2114\";i:3;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/third-storage\" hreflang=\"en\">Third Storage</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:163:\"<a title=\"View user profile.\" href=\"/user/1602\" lang=\"\" about=\"/user/1602\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">hackyguru</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 19:36\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 20:09\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:285:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/third-storage/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/third-storage/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.957,1,'config:node.type.startup_pitch config:views.view.content node:2114 rendered user:1602','423'),('views:fields:content:page_1:93395c8e7e713a4fb2d58e223bb11d545ed9de54ae1a28f02ad65008ced215ce:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"93395c8e7e713a4fb2d58e223bb11d545ed9de54ae1a28f02ad65008ced215ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2114\";i:3;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.957,1,'config:node.type.startup_pitch config:views.view.content node:2114 rendered user:1602','423'),('views:fields:content:page_1:936afaefa3fde1ce216ec483608b07959e7aebca2118e57f6d9d72c8d69b6a39:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2098\";i:3;s:9:\"user:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<a href=\"/node/2098\" hreflang=\"en\">Startup Update by 0xshinigami on 10/11/2022 - 14:05</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1820\" lang=\"\" about=\"/user/1820\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">0xshinigami</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 22:43\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 23:35\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2098/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2098/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.055,1,'config:node.type.startup_updates config:views.view.content node:2098 rendered user:1820','411'),('views:fields:content:page_1:936afaefa3fde1ce216ec483608b07959e7aebca2118e57f6d9d72c8d69b6a39:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"936afaefa3fde1ce216ec483608b07959e7aebca2118e57f6d9d72c8d69b6a39\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2098\";i:3;s:9:\"user:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.055,1,'config:node.type.startup_updates config:views.view.content node:2098 rendered user:1820','411'),('views:fields:content:page_1:95bdff833a6f7f5547863ca100951ba00f02973b7c1a2c8727b6824e533238d7:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2119\";i:3;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/node/2119\" hreflang=\"en\">Startup Update by Poinswap on 10/13/2022 - 11:02</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a title=\"View user profile.\" href=\"/user/1877\" lang=\"\" about=\"/user/1877\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Poinswap</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 09:31\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 09:32\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2119/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2119/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.933,1,'config:node.type.startup_updates config:views.view.content node:2119 rendered user:1877','411'),('views:fields:content:page_1:95bdff833a6f7f5547863ca100951ba00f02973b7c1a2c8727b6824e533238d7:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"95bdff833a6f7f5547863ca100951ba00f02973b7c1a2c8727b6824e533238d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2119\";i:3;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.933,1,'config:node.type.startup_updates config:views.view.content node:2119 rendered user:1877','411'),('views:fields:content:page_1:997c993a8d58b22d7a4c9f4e7dca6219e363d44f86a7b6064683d8b092c04c09:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1039\";i:3;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/axelar-network\" hreflang=\"en\">Axelar Network</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Investor Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<a title=\"View user profile.\" href=\"/user/843\" lang=\"\" about=\"/user/843\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Axelar</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 22:33\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"09/19/2022 - 18:07\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/investor/axelar-network/edit?destination=/admin/content%3Ftitle%3DAxelar%26type%3DAll%26status%3DAll%26langcode%3DAll%26roles_target_id%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li><a href=\"/investor/axelar-network/delete?destination=/admin/content%3Ftitle%3DAxelar%26type%3DAll%26status%3DAll%26langcode%3DAll%26roles_target_id%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672960.178,1,'config:node.type.investor_profile config:views.view.content node:1039 rendered user:843','424'),('views:fields:content:page_1:997c993a8d58b22d7a4c9f4e7dca6219e363d44f86a7b6064683d8b092c04c09:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"997c993a8d58b22d7a4c9f4e7dca6219e363d44f86a7b6064683d8b092c04c09\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1039\";i:3;s:8:\"user:843\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672960.178,1,'config:node.type.investor_profile config:views.view.content node:1039 rendered user:843','424'),('views:fields:content:page_1:9dd7a7ed9527bf5d5fdaeb876d4088e2a9b78ebd202ed27b849512ce73ebd58a:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2113\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/2113\" hreflang=\"en\">Startup Update by mihir on 10/12/2022 - 16:28</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1207\" lang=\"\" about=\"/user/1207\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">mihir</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 16:28\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 16:28\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2113/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2113/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.962,1,'config:node.type.startup_updates config:views.view.content node:2113 rendered user:1207','419'),('views:fields:content:page_1:9dd7a7ed9527bf5d5fdaeb876d4088e2a9b78ebd202ed27b849512ce73ebd58a:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"9dd7a7ed9527bf5d5fdaeb876d4088e2a9b78ebd202ed27b849512ce73ebd58a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2113\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.962,1,'config:node.type.startup_updates config:views.view.content node:2113 rendered user:1207','419'),('views:fields:content:page_1:a7730d4d4f7cb44bab5fa5f6fa349c113c6c877d84cf3d8c2cb3ea127a81fa1a:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2112\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/node/2112\" hreflang=\"en\">Startup Update by Leo.li on 10/12/2022 - 17:49</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1795\" lang=\"\" about=\"/user/1795\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Leo.li</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 15:19\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 15:19\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2112/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2112/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.966,1,'config:node.type.startup_updates config:views.view.content node:2112 rendered user:1795','412'),('views:fields:content:page_1:a7730d4d4f7cb44bab5fa5f6fa349c113c6c877d84cf3d8c2cb3ea127a81fa1a:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"a7730d4d4f7cb44bab5fa5f6fa349c113c6c877d84cf3d8c2cb3ea127a81fa1a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2112\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.966,1,'config:node.type.startup_updates config:views.view.content node:2112 rendered user:1795','412'),('views:fields:content:page_1:ad2cf2b8459326b05dee60700da92a853c0015901edde4e230754db6e539fb5a:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2131\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"/node/2131\" hreflang=\"en\">Internal Note by sid.sanghvi on 10/13/2022 - 17:11</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Internal Notes\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1709\" lang=\"\" about=\"/user/1709\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">sid.sanghvi</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:11\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 17:11\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2131/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2131/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.863,1,'config:node.type.internal_notes config:views.view.content node:2131 rendered user:1709','416'),('views:fields:content:page_1:ad2cf2b8459326b05dee60700da92a853c0015901edde4e230754db6e539fb5a:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ad2cf2b8459326b05dee60700da92a853c0015901edde4e230754db6e539fb5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.internal_notes\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2131\";i:3;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.863,1,'config:node.type.internal_notes config:views.view.content node:2131 rendered user:1709','416'),('views:fields:content:page_1:ad791f9a81104ae4c5dea087f3c7491634a508799da41d81f9985b53d5c02e9b:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2091\";i:3;s:9:\"user:1923\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/spartan-group\" hreflang=\"en\">Spartan Group</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Investor Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a title=\"View user profile.\" href=\"/user/1923\" lang=\"\" about=\"/user/1923\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">kapursanat</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:38\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 17:08\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:303:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/investor/spartan-group/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/investor/spartan-group/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.095,1,'config:node.type.investor_profile config:views.view.content node:2091 rendered user:1923','418'),('views:fields:content:page_1:ad791f9a81104ae4c5dea087f3c7491634a508799da41d81f9985b53d5c02e9b:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ad791f9a81104ae4c5dea087f3c7491634a508799da41d81f9985b53d5c02e9b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2091\";i:3;s:9:\"user:1923\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.095,1,'config:node.type.investor_profile config:views.view.content node:2091 rendered user:1923','418'),('views:fields:content:page_1:b12ed4d34d06af28b94691a2a27fe91ebdba5822906d3985a4c025a0e5759b33:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2120\";i:3;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/intrxn\" hreflang=\"en\">intrXn</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a title=\"View user profile.\" href=\"/user/1924\" lang=\"\" about=\"/user/1924\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">hemant0812</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 10:48\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 20:12\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:271:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/intrxn/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/intrxn/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.928,1,'config:node.type.startup_pitch config:views.view.content node:2120 rendered user:1924','424'),('views:fields:content:page_1:b12ed4d34d06af28b94691a2a27fe91ebdba5822906d3985a4c025a0e5759b33:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"b12ed4d34d06af28b94691a2a27fe91ebdba5822906d3985a4c025a0e5759b33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2120\";i:3;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.928,1,'config:node.type.startup_pitch config:views.view.content node:2120 rendered user:1924','424'),('views:fields:content:page_1:b4a53d20cabeee538e0ddab411dfb79e50dc58010cabeacbe591972e417cd96b:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2117\";i:3;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/node/2117\" hreflang=\"en\">Startup Update by Poinswap on 10/13/2022 - 02:15</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a title=\"View user profile.\" href=\"/user/1877\" lang=\"\" about=\"/user/1877\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Poinswap</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 00:44\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 00:45\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2117/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2117/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.943,1,'config:node.type.startup_updates config:views.view.content node:2117 rendered user:1877','411'),('views:fields:content:page_1:b4a53d20cabeee538e0ddab411dfb79e50dc58010cabeacbe591972e417cd96b:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"b4a53d20cabeee538e0ddab411dfb79e50dc58010cabeacbe591972e417cd96b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2117\";i:3;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.943,1,'config:node.type.startup_updates config:views.view.content node:2117 rendered user:1877','411'),('views:fields:content:page_1:ba1e4e642344c6772a2105e2afc161dd4f25f200335210e8d00bbbabf0b2ead0:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2092\";i:3;s:9:\"user:1684\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/orange-dao\" hreflang=\"en\">Orange DAO</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Investor Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/1684\" lang=\"\" about=\"/user/1684\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">kyparus</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:52\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 16:50\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:297:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/investor/orange-dao/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/investor/orange-dao/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.084,1,'config:node.type.investor_profile config:views.view.content node:2092 rendered user:1684','420'),('views:fields:content:page_1:ba1e4e642344c6772a2105e2afc161dd4f25f200335210e8d00bbbabf0b2ead0:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ba1e4e642344c6772a2105e2afc161dd4f25f200335210e8d00bbbabf0b2ead0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2092\";i:3;s:9:\"user:1684\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.083,1,'config:node.type.investor_profile config:views.view.content node:2092 rendered user:1684','420'),('views:fields:content:page_1:bbc46e8679d1d115f1b6e2be89e7c681657735c67535713d376056b65794dc92:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2096\";i:3;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/learnweb3\" hreflang=\"en\">LearnWeb3</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/122\" lang=\"\" about=\"/user/122\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">haardikkk</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 20:54\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 18:13\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/learnweb3/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/learnweb3/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.067,1,'config:node.type.startup_pitch config:views.view.content node:2096 rendered user:122','421'),('views:fields:content:page_1:bbc46e8679d1d115f1b6e2be89e7c681657735c67535713d376056b65794dc92:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"bbc46e8679d1d115f1b6e2be89e7c681657735c67535713d376056b65794dc92\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2096\";i:3;s:8:\"user:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.066,1,'config:node.type.startup_pitch config:views.view.content node:2096 rendered user:122','421'),('views:fields:content:page_1:d45df85c78cfceeaab2f5301eb9892973227f868efc03669ee86a51c0b831f14:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2088\";i:3;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/node/2088\" hreflang=\"en\">Startup Update by Amanya on 10/11/2022 - 12:11</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1921\" lang=\"\" about=\"/user/1921\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Amanya</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 11:40\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 11:41\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2088/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2088/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.109,1,'config:node.type.startup_updates config:views.view.content node:2088 rendered user:1921','410'),('views:fields:content:page_1:d45df85c78cfceeaab2f5301eb9892973227f868efc03669ee86a51c0b831f14:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"d45df85c78cfceeaab2f5301eb9892973227f868efc03669ee86a51c0b831f14\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2088\";i:3;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.109,1,'config:node.type.startup_updates config:views.view.content node:2088 rendered user:1921','410'),('views:fields:content:page_1:db911bff1527da2bc4e93b372fc8a9c9137d954bd69cc74916856343f65b9f45:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2083\";i:3;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<a href=\"/node/2083\" hreflang=\"en\">Funding type $250000 by Immutable X</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Funding Commit\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1919\" lang=\"\" about=\"/user/1919\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">TomsCe</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 06:04\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 06:04\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2083/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2083/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.129,1,'config:node.type.funding_commit config:views.view.content node:2083 rendered user:1919','407'),('views:fields:content:page_1:db911bff1527da2bc4e93b372fc8a9c9137d954bd69cc74916856343f65b9f45:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"db911bff1527da2bc4e93b372fc8a9c9137d954bd69cc74916856343f65b9f45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2083\";i:3;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.129,1,'config:node.type.funding_commit config:views.view.content node:2083 rendered user:1919','407'),('views:fields:content:page_1:e4003d5cd50ca3c15d1a21902628b2ee7fa816f3016eebbafc1b026feb7ce11b:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2110\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/node/2110\" hreflang=\"en\">Startup Update by Leo.li on 10/12/2022 - 17:43</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1795\" lang=\"\" about=\"/user/1795\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Leo.li</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 15:13\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/12/2022 - 15:13\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2110/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2110/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.992,1,'config:node.type.startup_updates config:views.view.content node:2110 rendered user:1795','412'),('views:fields:content:page_1:e4003d5cd50ca3c15d1a21902628b2ee7fa816f3016eebbafc1b026feb7ce11b:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"e4003d5cd50ca3c15d1a21902628b2ee7fa816f3016eebbafc1b026feb7ce11b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2110\";i:3;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.992,1,'config:node.type.startup_updates config:views.view.content node:2110 rendered user:1795','412'),('views:fields:content:page_1:ecb98c037f1a9851a95f5e504804987f36d6379071980dfd8b445c1b37a061f6:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:945\";i:3;s:9:\"user:1213\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a href=\"/axelar-grants-program\" hreflang=\"en\">Axelar Grants Program</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Program\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<a title=\"View user profile.\" href=\"/user/1213\" lang=\"\" about=\"/user/1213\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Axelar.Network</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Unpublished\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 13:48\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/11/2022 - 19:55\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:553:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/axelar-grants-program/edit?destination=/admin/content%3Ftitle%3DAxelar%26type%3DAll%26status%3DAll%26langcode%3DAll%26roles_target_id%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li><a href=\"/axelar-grants-program/delete?destination=/admin/content%3Ftitle%3DAxelar%26type%3DAll%26status%3DAll%26langcode%3DAll%26roles_target_id%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672960.183,1,'config:node.type.programs config:views.view.content node:945 rendered user:1213','418'),('views:fields:content:page_1:ecb98c037f1a9851a95f5e504804987f36d6379071980dfd8b445c1b37a061f6:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ecb98c037f1a9851a95f5e504804987f36d6379071980dfd8b445c1b37a061f6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.programs\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:945\";i:3;s:9:\"user:1213\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672960.183,1,'config:node.type.programs config:views.view.content node:945 rendered user:1213','418'),('views:fields:content:page_1:ee019f25bb2f26b3606f611ab4d6d0a2ea0d7a23ad0138f13e4aa13b90f3d34b:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2095\";i:3;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/node/2095\" hreflang=\"en\">Startup Update by Poinswap on 10/11/2022 - 21:10</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a title=\"View user profile.\" href=\"/user/1877\" lang=\"\" about=\"/user/1877\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Poinswap</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 19:39\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/11/2022 - 19:40\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2095/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2095/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672947.072,1,'config:node.type.startup_updates config:views.view.content node:2095 rendered user:1877','411'),('views:fields:content:page_1:ee019f25bb2f26b3606f611ab4d6d0a2ea0d7a23ad0138f13e4aa13b90f3d34b:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ee019f25bb2f26b3606f611ab4d6d0a2ea0d7a23ad0138f13e4aa13b90f3d34b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2095\";i:3;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672947.071,1,'config:node.type.startup_updates config:views.view.content node:2095 rendered user:1877','411'),('views:fields:content:page_1:f0a78b615fad10815f1a01cac80fcbacfbf3b7c052a858e0bcd48b81fc1d35ee:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2121\";i:3;s:9:\"user:1940\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/investor/herd-ventures\" hreflang=\"en\">Herd Ventures </a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Investor Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:163:\"<a title=\"View user profile.\" href=\"/user/1940\" lang=\"\" about=\"/user/1940\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">0xleander</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 12:57\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 12:57\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:303:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/investor/herd-ventures/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/investor/herd-ventures/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.924,1,'config:node.type.investor_profile config:views.view.content node:2121 rendered user:1940','417'),('views:fields:content:page_1:f0a78b615fad10815f1a01cac80fcbacfbf3b7c052a858e0bcd48b81fc1d35ee:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"f0a78b615fad10815f1a01cac80fcbacfbf3b7c052a858e0bcd48b81fc1d35ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2121\";i:3;s:9:\"user:1940\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.923,1,'config:node.type.investor_profile config:views.view.content node:2121 rendered user:1940','417'),('views:fields:content:page_1:fac785e6549c6623d921e519c7c3cb87b543c67707fe2f209adfe8b160bfd24c:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2127\";i:3;s:9:\"user:1249\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"/node/2127\" hreflang=\"en\">Startup Update by mohankumar on 10/13/2022 - 15:41</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a title=\"View user profile.\" href=\"/user/1249\" lang=\"\" about=\"/user/1249\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">mohankumar</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 15:38\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 15:41\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2127/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2127/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.886,1,'config:node.type.startup_updates config:views.view.content node:2127 rendered user:1249','414'),('views:fields:content:page_1:fac785e6549c6623d921e519c7c3cb87b543c67707fe2f209adfe8b160bfd24c:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"fac785e6549c6623d921e519c7c3cb87b543c67707fe2f209adfe8b160bfd24c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2127\";i:3;s:9:\"user:1249\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.886,1,'config:node.type.startup_updates config:views.view.content node:2127 rendered user:1249','414'),('views:fields:content:page_1:ffac3debb63db11704b04b97550ceac1fca85ceec7ad7a982ca84cb7ddcf1f85:[languages:language_interface]=en:[theme]=mediteran:[timezone]=Asia/Kolkata:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2115\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/node/2115\" hreflang=\"en\">Request&#039;s for Buidl</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Basic page\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">adminbuidler</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 00:17\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"10/13/2022 - 00:20\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li><a href=\"/node/2115/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li><a href=\"/node/2115/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1665672946.953,1,'config:node.type.page config:views.view.content node:2115 rendered user:1','720'),('views:fields:content:page_1:ffac3debb63db11704b04b97550ceac1fca85ceec7ad7a982ca84cb7ddcf1f85:[languages:language_interface]=en:[theme]=mediteran:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"ffac3debb63db11704b04b97550ceac1fca85ceec7ad7a982ca84cb7ddcf1f85\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:21:\"config:node.type.page\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:2115\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672946.952,1,'config:node.type.page config:views.view.content node:2115 rendered user:1','720'),('views:fields:fund_profile:block_10:0157bff6428dc07aec283fd279ac1aa949aa4b45b5be8a5faf796cd4176744e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMDQNRCL71CJAf67v2cXlSSjcRROeSeqyohGUbA7Fo2A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:28:\"field_top_things_in_startups\";}s:28:\"field_top_things_in_startups\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<ul><li>What is the unfair advantage </li><li>Valuation </li><li>Team </li><li>Tokenomics </li><li>Backers </li></ul>\";}}}',-1,1665669392.603,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_10:0157bff6428dc07aec283fd279ac1aa949aa4b45b5be8a5faf796cd4176744e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_10\";i:4;s:64:\"0157bff6428dc07aec283fd279ac1aa949aa4b45b5be8a5faf796cd4176744e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.602,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_10:2174cf58cae0979cad433a85834b70ed366b40467237cd9a1ffacbb73e7d2d12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCjP6hEy8Dg6ywaM944V-dlRKhBmuoobPJjDu1sH9SoY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:28:\"field_top_things_in_startups\";}s:28:\"field_top_things_in_startups\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<ul><li>Founder skills and passion</li><li>PMF</li><li>Technical Innovation</li></ul>\";}}}',-1,1665676834.432,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_10:2174cf58cae0979cad433a85834b70ed366b40467237cd9a1ffacbb73e7d2d12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIRuHRfA8PiSU9YnOTwg4Kjac6hV3zdp2B_QUgatT2JE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:28:\"field_top_things_in_startups\";}s:28:\"field_top_things_in_startups\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<ul><li>Founder skills and passion</li><li>PMF</li><li>Technical Innovation</li></ul>\";}}}',-1,1665676875.147,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_10:2174cf58cae0979cad433a85834b70ed366b40467237cd9a1ffacbb73e7d2d12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_10\";i:4;s:64:\"2174cf58cae0979cad433a85834b70ed366b40467237cd9a1ffacbb73e7d2d12\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.431,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_10:2174cf58cae0979cad433a85834b70ed366b40467237cd9a1ffacbb73e7d2d12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_10\";i:4;s:64:\"2174cf58cae0979cad433a85834b70ed366b40467237cd9a1ffacbb73e7d2d12\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.147,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_11:4f35da0d2442396de16b444856ca1be8328775dcdc7bc8deb35573b861e1819b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1dfY2SCOSlFSFNHeSm-aLIv1_A8yE_-WgvP3gNt1nJg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:17:\"field_web3_thesis\";}s:17:\"field_web3_thesis\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"-\";}}}',-1,1665676875.155,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_11:4f35da0d2442396de16b444856ca1be8328775dcdc7bc8deb35573b861e1819b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSqjwJO6AT4-uQg7P7Tz0ldGDu7B12SIgBlZb5ZM1fH0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:17:\"field_web3_thesis\";}s:17:\"field_web3_thesis\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"-\";}}}',-1,1665676834.444,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_11:4f35da0d2442396de16b444856ca1be8328775dcdc7bc8deb35573b861e1819b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_11\";i:4;s:64:\"4f35da0d2442396de16b444856ca1be8328775dcdc7bc8deb35573b861e1819b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.443,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_11:4f35da0d2442396de16b444856ca1be8328775dcdc7bc8deb35573b861e1819b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_11\";i:4;s:64:\"4f35da0d2442396de16b444856ca1be8328775dcdc7bc8deb35573b861e1819b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.154,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_11:5a35a2e30f6ad2403cc3629a8344c3dd1769bb189babcb2a681b7609ee7c8a7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokim8fOVukRFA1yn0jvCtmIf85yFjZjf-HrtQv5d01Ms',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:17:\"field_web3_thesis\";}s:17:\"field_web3_thesis\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Still learning\";}}}',-1,1665663895.511,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_11:5a35a2e30f6ad2403cc3629a8344c3dd1769bb189babcb2a681b7609ee7c8a7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_11\";i:4;s:64:\"5a35a2e30f6ad2403cc3629a8344c3dd1769bb189babcb2a681b7609ee7c8a7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.510,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_15:08b0628680d0a0196ba34878ac7af5a27213acc4f758a41e1f64030a988c5332:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHFBDVk2C9grsEhMYNUFfm0W7X-Mr-mt2bWdYNnNxYoE',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1284\";i:2;s:8:\"user:758\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:32:\"field_investor_profile_min_vouch\";i:1;s:30:\"field_investor_minimum_updates\";i:2;s:7:\"nothing\";}s:32:\"field_investor_profile_min_vouch\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:30:\"field_investor_minimum_updates\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"4\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">4  Updates</span> and get atleast <span class=\"followers-criteria-text\">2 Vouche(s)</span>\";}}}',-1,1665664028.051,1,'config:views.view.fund_profile node:1284 rendered user:758','838'),('views:fields:fund_profile:block_15:08b0628680d0a0196ba34878ac7af5a27213acc4f758a41e1f64030a988c5332:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_15\";i:4;s:64:\"08b0628680d0a0196ba34878ac7af5a27213acc4f758a41e1f64030a988c5332\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1284\";i:2;s:8:\"user:758\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664028.050,1,'config:views.view.fund_profile node:1284 rendered user:758','838'),('views:fields:fund_profile:block_15:55f08cd35d579d3da68619c72aa95ee69138a391bd6952508170b7d1ae797b46:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQXUVeszedYqEEj8qxvAbRdPXioqYXvmhifyW-7UeA60',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1286\";i:2;s:8:\"user:758\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:32:\"field_investor_profile_min_vouch\";i:1;s:30:\"field_investor_minimum_updates\";i:2;s:7:\"nothing\";}s:32:\"field_investor_profile_min_vouch\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:30:\"field_investor_minimum_updates\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"4\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">4  Updates</span> and get atleast <span class=\"followers-criteria-text\">2 Vouche(s)</span>\";}}}',-1,1665667238.431,1,'config:views.view.fund_profile node:1286 rendered user:758','838'),('views:fields:fund_profile:block_15:55f08cd35d579d3da68619c72aa95ee69138a391bd6952508170b7d1ae797b46:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_15\";i:4;s:64:\"55f08cd35d579d3da68619c72aa95ee69138a391bd6952508170b7d1ae797b46\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1286\";i:2;s:8:\"user:758\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665667238.430,1,'config:views.view.fund_profile node:1286 rendered user:758','838'),('views:fields:fund_profile:block_15:7b606cd1ab6f038aebb3720dc5d52d0c7c6ad2eeb0dcbb7291d6bc18a033a76c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogmCTfMM0kf2OT4zVsngoKPidUzDQeJzJV5hKDtBMPC4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2108\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:32:\"field_investor_profile_min_vouch\";i:1;s:30:\"field_investor_minimum_updates\";i:2;s:7:\"nothing\";}s:32:\"field_investor_profile_min_vouch\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:30:\"field_investor_minimum_updates\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"4\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">4  Updates</span> and get atleast <span class=\"followers-criteria-text\">1 Vouche(s)</span>\";}}}',-1,1665677548.162,1,'config:views.view.fund_profile node:2108 rendered user:1879','831'),('views:fields:fund_profile:block_15:7b606cd1ab6f038aebb3720dc5d52d0c7c6ad2eeb0dcbb7291d6bc18a033a76c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_15\";i:4;s:64:\"7b606cd1ab6f038aebb3720dc5d52d0c7c6ad2eeb0dcbb7291d6bc18a033a76c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2108\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677548.159,1,'config:views.view.fund_profile node:2108 rendered user:1879','831'),('views:fields:fund_profile:block_15:badc1c7239d0fe534518d850b01470b8a396af8d8e85b7403b67e74f142f136d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1Pn5gKhNqgDSufzwlyIZ_jLIfCoRxPXbdP4g58Qy1hQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1228\";i:2;s:9:\"user:1462\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:32:\"field_investor_profile_min_vouch\";i:1;s:30:\"field_investor_minimum_updates\";i:2;s:7:\"nothing\";}s:32:\"field_investor_profile_min_vouch\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:30:\"field_investor_minimum_updates\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"4\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">4  Updates</span> and get atleast <span class=\"followers-criteria-text\">2 Vouche(s)</span>\";}}}',-1,1665663381.193,1,'config:views.view.fund_profile node:1228 rendered user:1462','834'),('views:fields:fund_profile:block_15:badc1c7239d0fe534518d850b01470b8a396af8d8e85b7403b67e74f142f136d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_15\";i:4;s:64:\"badc1c7239d0fe534518d850b01470b8a396af8d8e85b7403b67e74f142f136d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1228\";i:2;s:9:\"user:1462\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663381.193,1,'config:views.view.fund_profile node:1228 rendered user:1462','834'),('views:fields:fund_profile:block_15:dc4c6e4dc958c98c3486dc862928c888ccd982c77d3687c2937008bf94c056e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJFfy1y8Ad-SjZRSoYAlDz8LY0V2OOJSb-VBA_AUdVlU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1288\";i:2;s:8:\"user:758\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:32:\"field_investor_profile_min_vouch\";i:1;s:30:\"field_investor_minimum_updates\";i:2;s:7:\"nothing\";}s:32:\"field_investor_profile_min_vouch\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:30:\"field_investor_minimum_updates\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"4\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">4  Updates</span> and get atleast <span class=\"followers-criteria-text\">2 Vouche(s)</span>\";}}}',-1,1665663963.016,1,'config:views.view.fund_profile node:1288 rendered user:758','838'),('views:fields:fund_profile:block_15:dc4c6e4dc958c98c3486dc862928c888ccd982c77d3687c2937008bf94c056e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_15\";i:4;s:64:\"dc4c6e4dc958c98c3486dc862928c888ccd982c77d3687c2937008bf94c056e3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1288\";i:2;s:8:\"user:758\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663963.016,1,'config:views.view.fund_profile node:1288 rendered user:758','838'),('views:fields:fund_profile:block_15:e66ef2b76128da8a403323a8655a76327e096ed7333b5a865069cd00cfea1a5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqrktbjm7CFQhTO0mG762R1WXPZy5RYjh_w7OZED9vco',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:9:\"user:1464\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:32:\"field_investor_profile_min_vouch\";i:1;s:30:\"field_investor_minimum_updates\";i:2;s:7:\"nothing\";}s:32:\"field_investor_profile_min_vouch\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:30:\"field_investor_minimum_updates\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"4\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">4  Updates</span> and get atleast <span class=\"followers-criteria-text\">1 Vouche(s)</span>\";}}}',-1,1665663895.616,1,'config:views.view.fund_profile node:1230 rendered user:1464','831'),('views:fields:fund_profile:block_15:e66ef2b76128da8a403323a8655a76327e096ed7333b5a865069cd00cfea1a5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_15\";i:4;s:64:\"e66ef2b76128da8a403323a8655a76327e096ed7333b5a865069cd00cfea1a5c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:9:\"user:1464\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.615,1,'config:views.view.fund_profile node:1230 rendered user:1464','831'),('views:fields:fund_profile:block_17:8f3319b12290d3c46ac229daade2edac7abafd263720ec6a25fb0444bed4dc12:[languages:language_interface]=en:[route]=entity.node.canonicalae8adab8781288b6dfe767d0e93a6c969c1d7dbab560436c7Ihe3ry47hMnZRmY0pUqnhQQtNFnyMYcqyIMdn4MqRUs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"copy-link btn btn-primary btn-lg btn-block  share-button get-deals-button\" href=\"https://twitter.com/intent/tweet?url=https://buidl.so/investor/rahul-bishnoi &amp;text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";}}}',-1,1665676834.568,1,'config:views.view.fund_profile node:2134 rendered user:1947','831'),('views:fields:fund_profile:block_17:8f3319b12290d3c46ac229daade2edac7abafd263720ec6a25fb0444bed4dc12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_17\";i:4;s:64:\"8f3319b12290d3c46ac229daade2edac7abafd263720ec6a25fb0444bed4dc12\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.568,1,'config:views.view.fund_profile node:2134 rendered user:1947','831'),('views:fields:fund_profile:block_1:4cd3d8b0a68a3338d035cd347b28ce2328198cc4ddd263652c8b177bf80d8edf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission88vVQvw7Xk6zR38MYhpmFVC3nc_5hwH4EI86hcbvV_g',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1356\";i:3;s:9:\"file:1633\";i:4;s:9:\"node:2121\";i:5;s:9:\"user:1940\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Herd Ventures \";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Herd Ventures \">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/photo_2022-09-15_22-24-16-removebg-preview.png?itok=dHzltSYK\" alt=\"Herd Ventures \">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"20\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"https://www.herd-ventures.com/\" target=\"_blank\">https://www.herd-ventures.com/</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a href=\"https://www.linkedin.com/company/herdventures/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"https://twitter.com/herdventures\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Angel Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">Herd Ventures  </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:785:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Herd Ventures \">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      <a href=\"https://www.herd-ventures.com/\" target=\"_blank\">https://www.herd-ventures.com/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/herdventures\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/company/herdventures/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:891:\"<div class=\"entity-header\">\r\n<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/photo_2022-09-15_22-24-16-removebg-preview.png?itok=dHzltSYK\" alt=\"Herd Ventures \">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n   <p class=\"big-tagline\"><span class=\"highlight-blue\">Herd Ventures  </span></p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      <a href=\"https://www.herd-ventures.com/\" target=\"_blank\">https://www.herd-ventures.com/</a>\r\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/herdventures\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/company/herdventures/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665669392.672,1,'config:image.style.logos config:views.view.fund_profile file:1356 file:1633 node:2121 rendered user:1940','838'),('views:fields:fund_profile:block_1:4cd3d8b0a68a3338d035cd347b28ce2328198cc4ddd263652c8b177bf80d8edf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4cd3d8b0a68a3338d035cd347b28ce2328198cc4ddd263652c8b177bf80d8edf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1356\";i:3;s:9:\"file:1633\";i:4;s:9:\"node:2121\";i:5;s:9:\"user:1940\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.671,1,'config:image.style.logos config:views.view.fund_profile file:1356 file:1633 node:2121 rendered user:1940','838'),('views:fields:fund_profile:block_1:839242e69e7913066295a6acbd2cdf0470468be59228b39501f0ad30c5721bd2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionjlGqIJeTAaNn4OZ2rOQB7etU6hQxKg8SxDot_LEBouA',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1050\";i:3;s:9:\"file:1648\";i:4;s:9:\"node:1286\";i:5;s:8:\"user:758\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Arcanum Capital\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Arcanum%20Capital.svg\" alt=\"Arcanum Capital\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:232:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/WhatsApp%20Image%202022-08-29%20at%2011.28.05%20AM.jpeg?itok=ojzkUrek\" alt=\"Arcanum Capital\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">GoodGame Nation </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:428:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Arcanum%20Capital.svg\" alt=\"Arcanum Capital\">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"entity-header\">\r\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Arcanum%20Capital.svg\" alt=\"Arcanum Capital\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      \r\n      <span class=\"icon-wrap m-l-10\"> </span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665667238.393,1,'config:image.style.logos config:views.view.fund_profile file:1050 file:1648 node:1286 rendered user:758','844'),('views:fields:fund_profile:block_1:839242e69e7913066295a6acbd2cdf0470468be59228b39501f0ad30c5721bd2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"839242e69e7913066295a6acbd2cdf0470468be59228b39501f0ad30c5721bd2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1050\";i:3;s:9:\"file:1648\";i:4;s:9:\"node:1286\";i:5;s:8:\"user:758\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665667238.392,1,'config:image.style.logos config:views.view.fund_profile file:1050 file:1648 node:1286 rendered user:758','844'),('views:fields:fund_profile:block_1:965f567e27df3edd0fd8ceb555ae0d2b2a72b4a911687133c59cb061b67ed955:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionkBnpF0zqqtd0SdxgKmlNYn2RnFr6NvDecCmOPuskY5U',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1050\";i:3;s:9:\"file:1647\";i:4;s:9:\"node:1284\";i:5;s:8:\"user:758\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Hashkey Capital\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Hashkey%20Capital%20%281%29.svg\" alt=\"Hashkey Capital\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:232:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/WhatsApp%20Image%202022-08-29%20at%2011.28.05%20AM.jpeg?itok=ojzkUrek\" alt=\"Hashkey Capital\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">GoodGame Nation </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:438:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Hashkey%20Capital%20%281%29.svg\" alt=\"Hashkey Capital\">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"<div class=\"entity-header\">\r\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Hashkey%20Capital%20%281%29.svg\" alt=\"Hashkey Capital\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      \r\n      <span class=\"icon-wrap m-l-10\"> </span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665664028.023,1,'config:image.style.logos config:views.view.fund_profile file:1050 file:1647 node:1284 rendered user:758','844'),('views:fields:fund_profile:block_1:965f567e27df3edd0fd8ceb555ae0d2b2a72b4a911687133c59cb061b67ed955:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"965f567e27df3edd0fd8ceb555ae0d2b2a72b4a911687133c59cb061b67ed955\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1050\";i:3;s:9:\"file:1647\";i:4;s:9:\"node:1284\";i:5;s:8:\"user:758\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664028.022,1,'config:image.style.logos config:views.view.fund_profile file:1050 file:1647 node:1284 rendered user:758','844'),('views:fields:fund_profile:block_1:97dd2d3f98e5f0f281c85ac220337fd9df2b87716f548c5813afe24d5d648043:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_jOk2g7W-VuOZla-MiYKQkC9uVX5qvaM8nDzRaiv9mJ0',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:6:\"file:1\";i:3;s:9:\"file:1645\";i:4;s:9:\"node:1230\";i:5;s:9:\"user:1464\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Bharat Innovation Fund\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:174:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Bharat%20Innovation%20Fund.svg\" alt=\"Bharat Innovation Fund\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:193:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/profile.png?itok=uia-QoPr\" alt=\"Bharat Innovation Fund\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"<p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"since <span class=\"highlight-blue\"><time datetime=\"00Z\">2017</time>\n</span>\";}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"20\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://www.bharat.fund\" target=\"_blank\">https://www.bharat.fund</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"http://linkedin.com/in/somshubhro\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"http://twitter.com/sompalchoudhury\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">Bharat Innovation Fund </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:974:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Bharat%20Innovation%20Fund.svg\" alt=\"Bharat Innovation Fund\">\n</div>\n  <div class=\"entity-details\">\n   <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2017</time>\n</span></h4>\n       <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\n    <p class=\"small-tagline\">\n      <a href=\"https://www.bharat.fund\" target=\"_blank\">https://www.bharat.fund</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"http://twitter.com/sompalchoudhury\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"http://linkedin.com/in/somshubhro\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:981:\"<div class=\"entity-header\">\r\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Bharat%20Innovation%20Fund.svg\" alt=\"Bharat Innovation Fund\">\n</div>\r\n  <div class=\"entity-details\">\r\n   <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2017</time>\n</span></h4>\r\n   <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\r\n    <p class=\"small-tagline\">\r\n      <a href=\"https://www.bharat.fund\" target=\"_blank\">https://www.bharat.fund</a>\r\n      <span class=\"icon-wrap m-l-10\"><a href=\"http://twitter.com/sompalchoudhury\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"http://linkedin.com/in/somshubhro\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665663895.551,1,'config:image.style.logos config:views.view.fund_profile file:1 file:1645 node:1230 rendered user:1464','837'),('views:fields:fund_profile:block_1:97dd2d3f98e5f0f281c85ac220337fd9df2b87716f548c5813afe24d5d648043:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"97dd2d3f98e5f0f281c85ac220337fd9df2b87716f548c5813afe24d5d648043\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:6:\"file:1\";i:3;s:9:\"file:1645\";i:4;s:9:\"node:1230\";i:5;s:9:\"user:1464\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.550,1,'config:image.style.logos config:views.view.fund_profile file:1 file:1645 node:1230 rendered user:1464','837'),('views:fields:fund_profile:block_1:a338520dfc9289b9bd7dc354a61982d52e528f22a8fb62c2e39eefebc5cb3b6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionYi_8p16-q6oSKXKIXqcRYGfKxzEnD1xa6r_kDT2LeRw',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1356\";i:3;s:9:\"file:1653\";i:4;s:9:\"node:2134\";i:5;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Rahul Bishnoi\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Rahul Bishnoi\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/azuki.png?itok=h-BVnw2m\" alt=\"Rahul Bishnoi\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Angel Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">Dragonfly </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:762:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Rahul Bishnoi\">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">2 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      <a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div class=\"entity-header\">\r\n<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/azuki.png?itok=h-BVnw2m\" alt=\"Rahul Bishnoi\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n   <p class=\"big-tagline\"><span class=\"highlight-blue\">Dragonfly </span></p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">2 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      <a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\r\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665676875.197,1,'config:image.style.logos config:views.view.fund_profile file:1356 file:1653 node:2134 rendered user:1947','837'),('views:fields:fund_profile:block_1:a338520dfc9289b9bd7dc354a61982d52e528f22a8fb62c2e39eefebc5cb3b6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionhWPo1VSZ9ECXtyXuCn0bitqWnMkyoiFkOauEBBv4_kY',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1356\";i:3;s:9:\"file:1653\";i:4;s:9:\"node:2134\";i:5;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Rahul Bishnoi\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Rahul Bishnoi\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/azuki.png?itok=h-BVnw2m\" alt=\"Rahul Bishnoi\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Angel Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">Dragonfly </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:762:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Rahul Bishnoi\">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">2 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      <a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div class=\"entity-header\">\r\n<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/azuki.png?itok=h-BVnw2m\" alt=\"Rahul Bishnoi\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n   <p class=\"big-tagline\"><span class=\"highlight-blue\">Dragonfly </span></p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">2 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      <a href=\"https://twitter.com/nanspr0\" target=\"_blank\">https://twitter.com/nanspr0</a>\r\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/nanspro/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665676834.493,1,'config:image.style.logos config:views.view.fund_profile file:1356 file:1653 node:2134 rendered user:1947','837'),('views:fields:fund_profile:block_1:a338520dfc9289b9bd7dc354a61982d52e528f22a8fb62c2e39eefebc5cb3b6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"a338520dfc9289b9bd7dc354a61982d52e528f22a8fb62c2e39eefebc5cb3b6a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1356\";i:3;s:9:\"file:1653\";i:4;s:9:\"node:2134\";i:5;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.492,1,'config:image.style.logos config:views.view.fund_profile file:1356 file:1653 node:2134 rendered user:1947','837'),('views:fields:fund_profile:block_1:a338520dfc9289b9bd7dc354a61982d52e528f22a8fb62c2e39eefebc5cb3b6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"a338520dfc9289b9bd7dc354a61982d52e528f22a8fb62c2e39eefebc5cb3b6a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1356\";i:3;s:9:\"file:1653\";i:4;s:9:\"node:2134\";i:5;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.196,1,'config:image.style.logos config:views.view.fund_profile file:1356 file:1653 node:2134 rendered user:1947','837'),('views:fields:fund_profile:block_1:a3784edc9093d996558d60ed607e56cc5fa0cfa4f92cd6090e1f25eb763fc41d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionWQlWV5ikmPs3wIVZ0o4tlGfOxXqzeEGxGYQTBnRJ39I',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:6:\"file:1\";i:3;s:9:\"file:1644\";i:4;s:9:\"node:1228\";i:5;s:9:\"user:1462\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" alt=\"Sino Global Capital\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/profile.png?itok=uia-QoPr\" alt=\"Sino Global Capital\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">Sino Global Capital </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:601:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" alt=\"Sino Global Capital\">\n</div>\n  <div class=\"entity-details\">\n   <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n       <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:608:\"<div class=\"entity-header\">\r\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" alt=\"Sino Global Capital\">\n</div>\r\n  <div class=\"entity-details\">\r\n   <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\r\n   <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\r\n    <p class=\"small-tagline\">\r\n      \r\n      <span class=\"icon-wrap m-l-10\"> </span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665663381.157,1,'config:image.style.logos config:views.view.fund_profile file:1 file:1644 node:1228 rendered user:1462','840'),('views:fields:fund_profile:block_1:a3784edc9093d996558d60ed607e56cc5fa0cfa4f92cd6090e1f25eb763fc41d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"a3784edc9093d996558d60ed607e56cc5fa0cfa4f92cd6090e1f25eb763fc41d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:6:\"file:1\";i:3;s:9:\"file:1644\";i:4;s:9:\"node:1228\";i:5;s:9:\"user:1462\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663381.156,1,'config:image.style.logos config:views.view.fund_profile file:1 file:1644 node:1228 rendered user:1462','840'),('views:fields:fund_profile:block_1:e2994fd515d132ccb81c0203060bcbfcf72317be3a6811e64676d53d06f878f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionOaNGmKO6RxexqeL8sGgsh3-yNJ2i8hi-XX7yLnLauiw',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1050\";i:3;s:9:\"file:1646\";i:4;s:9:\"node:1288\";i:5;s:8:\"user:758\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ava Labs\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Ava%20Labs%20%281%29.svg\" alt=\"Ava Labs\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/profile-pictures/WhatsApp%20Image%202022-08-29%20at%2011.28.05%20AM.jpeg?itok=ojzkUrek\" alt=\"Ava Labs\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Profile\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">GoodGame Nation </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:424:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Ava%20Labs%20%281%29.svg\" alt=\"Ava Labs\">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"entity-header\">\r\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/Ava%20Labs%20%281%29.svg\" alt=\"Ava Labs\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      \r\n      <span class=\"icon-wrap m-l-10\"> </span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665663962.996,1,'config:image.style.logos config:views.view.fund_profile file:1050 file:1646 node:1288 rendered user:758','844'),('views:fields:fund_profile:block_1:e2994fd515d132ccb81c0203060bcbfcf72317be3a6811e64676d53d06f878f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"e2994fd515d132ccb81c0203060bcbfcf72317be3a6811e64676d53d06f878f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1050\";i:3;s:9:\"file:1646\";i:4;s:9:\"node:1288\";i:5;s:8:\"user:758\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663962.996,1,'config:image.style.logos config:views.view.fund_profile file:1050 file:1646 node:1288 rendered user:758','844'),('views:fields:fund_profile:block_1:fa46171bd4554fa322393518a20acc2a5ead944559884ab8874d57c6453665e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission9OotSZaPKwTnxlxilq-D15tZoJ1nAmPyq0OGSjiwd2A',_binary 'a:18:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:6:\"file:1\";i:3;s:9:\"file:1356\";i:4;s:9:\"node:2108\";i:5;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:14:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:21:\"field_profile_picture\";i:3;s:25:\"field_areas_of_investment\";i:4;s:21:\"field_funds_structure\";i:5;s:25:\"field_fund_established_in\";i:6;s:31:\"field_no_of_portfolio_companies\";i:7;s:19:\"field_funds_website\";i:8;s:22:\"field_linkedin_profile\";i:9;s:24:\"field_funds_twitter_link\";i:10;s:19:\"field_fund_or_angel\";i:11;s:23:\"field_where_do_you_work\";i:12;s:7:\"nothing\";i:13;s:23:\"views_conditional_field\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Established Web3 Fund\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:214:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Established Web3 Fund\">\n</div>\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/profile.png?itok=uia-QoPr\" alt=\"Established Web3 Fund\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_fund_or_angel\";a:1:{s:7:\"#markup\";s:0:\"\";}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">Sgnal </span></p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:484:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Established Web3 Fund\">\n</div>\n  <div class=\"entity-details\">\n   \n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n   \n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:495:\"<div class=\"entity-header\">\r\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/default_images/default-investor-profile-logo.png?itok=RO8leiw5\" alt=\"Established Web3 Fund\">\n</div>\r\n  <div class=\"entity-details\">\r\n   \r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\r\n   \r\n    <p class=\"small-tagline\">\r\n      \r\n      <span class=\"icon-wrap m-l-10\"> </span>\r\n    </p>\r\n  </div>\r\n</div>\";}}}',-1,1665677548.099,1,'config:image.style.logos config:views.view.fund_profile file:1 file:1356 node:2108 rendered user:1879','837'),('views:fields:fund_profile:block_1:fa46171bd4554fa322393518a20acc2a5ead944559884ab8874d57c6453665e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"fa46171bd4554fa322393518a20acc2a5ead944559884ab8874d57c6453665e6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:6:\"file:1\";i:3;s:9:\"file:1356\";i:4;s:9:\"node:2108\";i:5;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677548.096,1,'config:image.style.logos config:views.view.fund_profile file:1 file:1356 node:2108 rendered user:1879','837'),('views:fields:fund_profile:block_2:1a30df52f8519577d42b30bce8ff16fc8f3b00c606a31eb4feea65003491149b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionTmCXJkHVLi76_Zp0We9bCngEpSmpwJ5K8-flkh7F6hk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:20:\"field_portfolio_link\";}s:20:\"field_portfolio_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://www.herd-ventures.com/#portfolio\" target=\"_blank\">Portfolio</a>\";}}}',-1,1665669392.631,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_2:1a30df52f8519577d42b30bce8ff16fc8f3b00c606a31eb4feea65003491149b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_2\";i:4;s:64:\"1a30df52f8519577d42b30bce8ff16fc8f3b00c606a31eb4feea65003491149b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.630,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_3:211f04804c8bff570b7b594ed84b12da1dfe99fa682af446350a8b628470b2d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission_SA-2MfhVJAXIWJJrKj0JsOJGCozYZopxg9_Gb87cKY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">25000</span> - $<span class=\"raw-amount\">100000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:280:\"<div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">25000</span> - $<span class=\"raw-amount\">100000</span></p>\n</div>\n</div>\";}}}',-1,1665669392.572,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_3:211f04804c8bff570b7b594ed84b12da1dfe99fa682af446350a8b628470b2d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"211f04804c8bff570b7b594ed84b12da1dfe99fa682af446350a8b628470b2d5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.572,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_3:309c412002a40e0e2c2e3de4c233d41a0ad2a9651527869b46c4219fbb0856ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionoQJY4qMnkgUg3nOlshgYg_wl8IBqMnTW5YdM_5B1o3o',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>100M</span></p>\n</div>\";}}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:230:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">3000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:440:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>100M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">3000000</span></p>\n</div>\n</div>\";}}}',-1,1665663895.471,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_3:309c412002a40e0e2c2e3de4c233d41a0ad2a9651527869b46c4219fbb0856ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"309c412002a40e0e2c2e3de4c233d41a0ad2a9651527869b46c4219fbb0856ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.470,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_3:a5da5176fe2c0b26a97f36751d2fc8244dc3264f5ebc9aff8461ab4e17fd17a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionQZl3umaBZNfzcSdAE7R8CsOIQ3_Qagn83Zfq_yx0VBs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>200M</span></p>\n</div>\";}}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>200M</span></p>\n</div>\n  \n</div>\";}}}',-1,1665663381.074,1,'config:views.view.fund_profile node:1228 rendered','830'),('views:fields:fund_profile:block_3:a5da5176fe2c0b26a97f36751d2fc8244dc3264f5ebc9aff8461ab4e17fd17a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"a5da5176fe2c0b26a97f36751d2fc8244dc3264f5ebc9aff8461ab4e17fd17a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663381.073,1,'config:views.view.fund_profile node:1228 rendered','830'),('views:fields:fund_profile:block_3:cdb2a44f5f78f7b876d4d68ecc40a57afcb0109404bddc1823e42602f8fedb7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionpxgXivwPNpKQ8uiVJJBfzECRmryT067PU4fS3tfUPgU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:226:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">5000</span> - $<span class=\"raw-amount\">25000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">5000</span> - $<span class=\"raw-amount\">25000</span></p>\n</div>\n</div>\";}}}',-1,1665676875.125,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_3:cdb2a44f5f78f7b876d4d68ecc40a57afcb0109404bddc1823e42602f8fedb7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionv6EbrWsa-s1JXNTXGV4peIglNPpYB1LOzRm0otn1rxo',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:226:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">5000</span> - $<span class=\"raw-amount\">25000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">5000</span> - $<span class=\"raw-amount\">25000</span></p>\n</div>\n</div>\";}}}',-1,1665676834.402,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_3:cdb2a44f5f78f7b876d4d68ecc40a57afcb0109404bddc1823e42602f8fedb7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"cdb2a44f5f78f7b876d4d68ecc40a57afcb0109404bddc1823e42602f8fedb7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.402,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_3:cdb2a44f5f78f7b876d4d68ecc40a57afcb0109404bddc1823e42602f8fedb7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"cdb2a44f5f78f7b876d4d68ecc40a57afcb0109404bddc1823e42602f8fedb7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.124,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_4:00350f5d038060db8f2b0cdc8d1fd5886067e5c89f0a301b9c639b8007948f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionUxHVth8pNA4WgaJGuC8xeWmBgpYw2CHwe2tSkHSILyw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1665676875.219,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:153 taxonomy_term:242','831'),('views:fields:fund_profile:block_4:00350f5d038060db8f2b0cdc8d1fd5886067e5c89f0a301b9c639b8007948f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionWfAzc735VaHsMJHh9nJviVMCAIikXZg4e8qk1kgfwDc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1665676834.524,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:153 taxonomy_term:242','831'),('views:fields:fund_profile:block_4:00350f5d038060db8f2b0cdc8d1fd5886067e5c89f0a301b9c639b8007948f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"00350f5d038060db8f2b0cdc8d1fd5886067e5c89f0a301b9c639b8007948f7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.524,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:153 taxonomy_term:242','831'),('views:fields:fund_profile:block_4:00350f5d038060db8f2b0cdc8d1fd5886067e5c89f0a301b9c639b8007948f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"00350f5d038060db8f2b0cdc8d1fd5886067e5c89f0a301b9c639b8007948f7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.219,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:153 taxonomy_term:242','831'),('views:fields:fund_profile:block_4:26fd6f582e6309268214db03303fcd466785c9b8dd65c0d857f31bf758205bbb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission8ucqUr9jvRtMDCcRDhX_rjXTt7v20AZ7r10tXduhDtA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1665669392.722,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:153','831'),('views:fields:fund_profile:block_4:26fd6f582e6309268214db03303fcd466785c9b8dd65c0d857f31bf758205bbb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"26fd6f582e6309268214db03303fcd466785c9b8dd65c0d857f31bf758205bbb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.721,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:153','831'),('views:fields:fund_profile:block_4:47c5f0571bcdea89dc0eeb1ced242cdec250c056b28b6e283268b51ceffb1052:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionXIF9bYNU66zAEhmZDpVB3WhmCczojymQREsvkTuUYzg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-391 { color: rgb(34,72,216); }\";}i:1;s:40:\"4a447a812db35f8094836324bac2dffe743aba5c\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-391 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3204ab115604e25b19f1d8b168c29db82baea4ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:391\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"391\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Digital Infrastructure\";}}}',-1,1665663895.596,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:391','830'),('views:fields:fund_profile:block_4:47c5f0571bcdea89dc0eeb1ced242cdec250c056b28b6e283268b51ceffb1052:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"47c5f0571bcdea89dc0eeb1ced242cdec250c056b28b6e283268b51ceffb1052\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:391\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.595,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:391','830'),('views:fields:fund_profile:block_4:4c5aab67030127455c76ca1f16afffc1fb774b81fb42aba9991115b6db31403f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionT4Cc61Eoa5L0g5LwkEGMITY5zdkyJpW9_rmmWBlZ-RI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"276\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web3\";}}}',-1,1665663895.592,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:276','830'),('views:fields:fund_profile:block_4:4c5aab67030127455c76ca1f16afffc1fb774b81fb42aba9991115b6db31403f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"4c5aab67030127455c76ca1f16afffc1fb774b81fb42aba9991115b6db31403f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.591,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:276','830'),('views:fields:fund_profile:block_4:6a7e93dcfea7b604932c3bc0464b80d8b791603b61d1312727b1e1d8febbbeed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionAeT2QhMeL5xoGWBhaWgb_qlhWJe3ZXvVFuFQodkb8Wk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-242 { color: rgb(34,72,216); }\";}i:1;s:40:\"35115f4dd6f6b972b30854b81968bef37a7e2628\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-242 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"10ec2d48d1705cd60a6ac9c09d85eeae4276942a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"242\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Liquidity Management\";}}}',-1,1665676875.222,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:242','829'),('views:fields:fund_profile:block_4:6a7e93dcfea7b604932c3bc0464b80d8b791603b61d1312727b1e1d8febbbeed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionJ4Bf2fbT_SuXmAVP0bG1X0pd3ASSNJK3_UKI-7suez8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-242 { color: rgb(34,72,216); }\";}i:1;s:40:\"35115f4dd6f6b972b30854b81968bef37a7e2628\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-242 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"10ec2d48d1705cd60a6ac9c09d85eeae4276942a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"242\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Liquidity Management\";}}}',-1,1665676834.528,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:242','829'),('views:fields:fund_profile:block_4:6a7e93dcfea7b604932c3bc0464b80d8b791603b61d1312727b1e1d8febbbeed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"6a7e93dcfea7b604932c3bc0464b80d8b791603b61d1312727b1e1d8febbbeed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.527,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:242','829'),('views:fields:fund_profile:block_4:6a7e93dcfea7b604932c3bc0464b80d8b791603b61d1312727b1e1d8febbbeed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"6a7e93dcfea7b604932c3bc0464b80d8b791603b61d1312727b1e1d8febbbeed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:242\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.221,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:242','829'),('views:fields:fund_profile:block_4:b10d0454d5683b38003d752b363e4f444dfeeb59dd1fcc5fc694bbfcedf3a7e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionJEPq5YQ8L00VcbBa90zwdMCNEypfyoa5huV4s_j0kQY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"232\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Deep Tech\";}}}',-1,1665663895.587,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:232','830'),('views:fields:fund_profile:block_4:b10d0454d5683b38003d752b363e4f444dfeeb59dd1fcc5fc694bbfcedf3a7e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"b10d0454d5683b38003d752b363e4f444dfeeb59dd1fcc5fc694bbfcedf3a7e5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.586,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:232','830'),('views:fields:fund_profile:block_4:d848f60b6fc867e88b3aa1f09c1b602c73eb97cbe1d9598d81a8e390457dfde7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionjJ3d0Krt9bTh6J_sT6dUwB421DyIVxyR_UVour4RGew',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:391\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1665663895.583,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:232 taxonomy_term:276 taxonomy_term:290 taxonomy_term:391','830'),('views:fields:fund_profile:block_4:d848f60b6fc867e88b3aa1f09c1b602c73eb97cbe1d9598d81a8e390457dfde7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"d848f60b6fc867e88b3aa1f09c1b602c73eb97cbe1d9598d81a8e390457dfde7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:391\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.582,1,'config:views.view.fund_profile node:1230 rendered taxonomy_term:232 taxonomy_term:276 taxonomy_term:290 taxonomy_term:391','830'),('views:fields:fund_profile:block_4:e88678a93512e2018c9fb4892ea0a9f34758542060ad0f0c4ef7b19ee3a533c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionwczX1P3V1fgKPhdK71M-i3dzqcC-J2xGUH21M4scOuI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-364 { color: rgb(34,72,216); }\";}i:1;s:40:\"66f7bbe2884d496fedb20c63f3d91dc82b7054e8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-364 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c2ccb22f7121faf067c557e12f54c610e52f4913\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:364\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"364\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Adoption\";}}}',-1,1665669392.719,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:364','829'),('views:fields:fund_profile:block_4:e88678a93512e2018c9fb4892ea0a9f34758542060ad0f0c4ef7b19ee3a533c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"e88678a93512e2018c9fb4892ea0a9f34758542060ad0f0c4ef7b19ee3a533c4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:364\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.719,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:364','829'),('views:fields:fund_profile:block_4:fab9f1ef842a484e526b7bd917bdaf2908207dc10fa695c639d3b40acea8f27c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiondNRzf9PztiL5X4QU11ZiAmFQa-ACcplAf9rQcnIRItE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:364\";i:4;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"384\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Advisory\";}}}',-1,1665669392.716,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:153 taxonomy_term:364 taxonomy_term:384','831'),('views:fields:fund_profile:block_4:fab9f1ef842a484e526b7bd917bdaf2908207dc10fa695c639d3b40acea8f27c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"fab9f1ef842a484e526b7bd917bdaf2908207dc10fa695c639d3b40acea8f27c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:364\";i:4;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.716,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:153 taxonomy_term:364 taxonomy_term:384','831'),('views:fields:fund_profile:block_5:599a38e7dd8f3d789eb56b93bb3adab3f65a524c98897dc118dbf24cb1cbbffc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionMcmV7cRWaPXUqcht5z5Nl9Kd91F3vbZXjb3Tq_pAggE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:237\";i:3;s:17:\"taxonomy_term:349\";i:4;s:17:\"taxonomy_term:454\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:24:\"field_startup_value_adds\";}s:24:\"field_startup_value_adds\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<ul><li>Access to VCs</li><li>Strategy</li><li>Tokenomics</li></ul>\";}}}',-1,1665676875.040,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:237 taxonomy_term:349 taxonomy_term:454','829'),('views:fields:fund_profile:block_5:599a38e7dd8f3d789eb56b93bb3adab3f65a524c98897dc118dbf24cb1cbbffc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionYziey__hqAYOxgWeye9ShzrxyJVj6Dznjvd4U760Z_8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:237\";i:3;s:17:\"taxonomy_term:349\";i:4;s:17:\"taxonomy_term:454\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:24:\"field_startup_value_adds\";}s:24:\"field_startup_value_adds\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<ul><li>Access to VCs</li><li>Strategy</li><li>Tokenomics</li></ul>\";}}}',-1,1665676834.304,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:237 taxonomy_term:349 taxonomy_term:454','829'),('views:fields:fund_profile:block_5:599a38e7dd8f3d789eb56b93bb3adab3f65a524c98897dc118dbf24cb1cbbffc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_5\";i:4;s:64:\"599a38e7dd8f3d789eb56b93bb3adab3f65a524c98897dc118dbf24cb1cbbffc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:237\";i:3;s:17:\"taxonomy_term:349\";i:4;s:17:\"taxonomy_term:454\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.303,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:237 taxonomy_term:349 taxonomy_term:454','829'),('views:fields:fund_profile:block_5:599a38e7dd8f3d789eb56b93bb3adab3f65a524c98897dc118dbf24cb1cbbffc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_5\";i:4;s:64:\"599a38e7dd8f3d789eb56b93bb3adab3f65a524c98897dc118dbf24cb1cbbffc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";i:2;s:17:\"taxonomy_term:237\";i:3;s:17:\"taxonomy_term:349\";i:4;s:17:\"taxonomy_term:454\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.039,1,'config:views.view.fund_profile node:2134 rendered taxonomy_term:237 taxonomy_term:349 taxonomy_term:454','829'),('views:fields:fund_profile:block_5:6227e68de950f816e9e4a644b2fce9403ba9baaef371afe57ce3f9dfe2cb67fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission_ZqGV62zvcUY243rmE5EjbnYd0WekqyCXDUxI3FeNrw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:249\";i:3;s:17:\"taxonomy_term:366\";i:4;s:17:\"taxonomy_term:454\";i:5;s:17:\"taxonomy_term:618\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:24:\"field_startup_value_adds\";}s:24:\"field_startup_value_adds\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<ul><li>Access to Portfolio Companies</li><li>Access to VCs</li><li>Advisory</li><li>Business Development</li></ul>\";}}}',-1,1665669392.441,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:249 taxonomy_term:366 taxonomy_term:454 taxonomy_term:618','830'),('views:fields:fund_profile:block_5:6227e68de950f816e9e4a644b2fce9403ba9baaef371afe57ce3f9dfe2cb67fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_5\";i:4;s:64:\"6227e68de950f816e9e4a644b2fce9403ba9baaef371afe57ce3f9dfe2cb67fd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";i:2;s:17:\"taxonomy_term:249\";i:3;s:17:\"taxonomy_term:366\";i:4;s:17:\"taxonomy_term:454\";i:5;s:17:\"taxonomy_term:618\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.441,1,'config:views.view.fund_profile node:2121 rendered taxonomy_term:249 taxonomy_term:366 taxonomy_term:454 taxonomy_term:618','830'),('views:fields:fund_profile:block_6:255e00b4cc068d4965f5dc16f65486cebb858ea3c1cfb2cc607c9ac6b6b8f042:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionWkbBAYDJgtJG8wAss2DqtXPJ1tQ4coHqzw-CZQ1Bbwc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1665669392.468,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:64 node:2121 rendered taxonomy_term:303','835'),('views:fields:fund_profile:block_6:255e00b4cc068d4965f5dc16f65486cebb858ea3c1cfb2cc607c9ac6b6b8f042:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"255e00b4cc068d4965f5dc16f65486cebb858ea3c1cfb2cc607c9ac6b6b8f042\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.467,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:64 node:2121 rendered taxonomy_term:303','835'),('views:fields:fund_profile:block_7:0354dd738a2bd08b989e0359a90844ac254b9540bbd962cf88f835b56cf93de9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionO1VKmMI7K6-qJoVcA9LFLkq1H7IKMD_mVKpX2LLb5-Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gotbit\";}}}',-1,1665669392.545,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:646','834'),('views:fields:fund_profile:block_7:0354dd738a2bd08b989e0359a90844ac254b9540bbd962cf88f835b56cf93de9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"0354dd738a2bd08b989e0359a90844ac254b9540bbd962cf88f835b56cf93de9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.544,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:646','834'),('views:fields:fund_profile:block_7:1154d4a082adc5155a7da25e817e034acd3b94ba34faa7ac629b5cba86368d28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiono7p1ultjYzBzeJ7JxzOKLXps2qXocuDvqM8ZWWSsLIs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:612\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Bitmart\";}}}',-1,1665669392.533,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:612','834'),('views:fields:fund_profile:block_7:1154d4a082adc5155a7da25e817e034acd3b94ba34faa7ac629b5cba86368d28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"1154d4a082adc5155a7da25e817e034acd3b94ba34faa7ac629b5cba86368d28\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:612\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.533,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:612','834'),('views:fields:fund_profile:block_7:34581b2a25ed686c9caa2b88339fa1ee4090b69eaafa712ca1b78325121f0585:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionrjkB5ic-ybeRHId_FcRmeYPA1-7qH_JM03ylrZaLOHo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"DAMG\";}}}',-1,1665669392.550,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:648','834'),('views:fields:fund_profile:block_7:34581b2a25ed686c9caa2b88339fa1ee4090b69eaafa712ca1b78325121f0585:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"34581b2a25ed686c9caa2b88339fa1ee4090b69eaafa712ca1b78325121f0585\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.550,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:648','834'),('views:fields:fund_profile:block_7:66ff7d8f0f60ad29bce498ca84c0e5860a618fe8cad036914baaf2deec074ff4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionvlII1iY9xkXlvf-MHLglb8Ph0VrLcwFX77jV-nQBLps',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Other market makers\";}}}',-1,1665669392.553,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:649','834'),('views:fields:fund_profile:block_7:66ff7d8f0f60ad29bce498ca84c0e5860a618fe8cad036914baaf2deec074ff4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"66ff7d8f0f60ad29bce498ca84c0e5860a618fe8cad036914baaf2deec074ff4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.553,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:649','834'),('views:fields:fund_profile:block_7:7e5aa6f43b9ef6c9422e83ce6db652e715ff900569dfa3fab2c66a5240b76897:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission6r0b1Kc0rCbT1OSXdHkFZZYlzPqaFIKmRxOdTYotqCo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:644\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Mexc\";}}}',-1,1665669392.539,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:644','834'),('views:fields:fund_profile:block_7:7e5aa6f43b9ef6c9422e83ce6db652e715ff900569dfa3fab2c66a5240b76897:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"7e5aa6f43b9ef6c9422e83ce6db652e715ff900569dfa3fab2c66a5240b76897\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:644\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.539,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:644','834'),('views:fields:fund_profile:block_7:d05620fdd0ada38ad57317c581fdf811e91d4eb5168336867aada7fc62599ed3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionmmO-_bmif_yfXrb6jV_3X7DjNnGxYdJrecCVqvC6Ams',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Launchpads\";}}}',-1,1665669392.542,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:645','834'),('views:fields:fund_profile:block_7:d05620fdd0ada38ad57317c581fdf811e91d4eb5168336867aada7fc62599ed3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"d05620fdd0ada38ad57317c581fdf811e91d4eb5168336867aada7fc62599ed3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.542,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:645','834'),('views:fields:fund_profile:block_7:d757349e744e00b4541e14091d44beea61cfcc0bbf9e3c3eb51c6cbb7107a067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionUqyt0xaoHY2FnUpeWy7G95Q0COOBem3e4gREmN7IzH0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1371\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:541\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"  <img src=\"/sites/default/files/crypto-logo/KuCoin%20Token%20%28KCS%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Kucoin\";}}}',-1,1665669392.536,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:1371 node:2121 rendered taxonomy_term:541','835'),('views:fields:fund_profile:block_7:d757349e744e00b4541e14091d44beea61cfcc0bbf9e3c3eb51c6cbb7107a067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"d757349e744e00b4541e14091d44beea61cfcc0bbf9e3c3eb51c6cbb7107a067\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:9:\"file:1371\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:541\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.536,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:1371 node:2121 rendered taxonomy_term:541','835'),('views:fields:fund_profile:block_7:d8083b2e3f6618e8fed67b17994dab02efab314059ee1a61bf922b6d982df9f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionNL9qGP4G8eWL3Yz2dRtpUEBnbH0O6HnK43pl4-W1a9k',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/default_images/pyramid-partnership.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Flowdesk\";}}}',-1,1665669392.547,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:647','834'),('views:fields:fund_profile:block_7:d8083b2e3f6618e8fed67b17994dab02efab314059ee1a61bf922b6d982df9f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"d8083b2e3f6618e8fed67b17994dab02efab314059ee1a61bf922b6d982df9f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:101\";i:3;s:9:\"node:2121\";i:4;s:17:\"taxonomy_term:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.547,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:101 node:2121 rendered taxonomy_term:647','834'),('views:fields:fund_profile:block_8:7a245e4c38a4e270bdec3666c7703de5ce9b5af190774b32b3c599ff604fbe0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionclXEHvU--LiRE7iN7UFD51rXnfQIIxGY2OlJkdkq1Aw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Kept Private\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div>\";}}}',-1,1665663962.954,1,'config:views.view.fund_profile node:1288 rendered','830'),('views:fields:fund_profile:block_8:7a245e4c38a4e270bdec3666c7703de5ce9b5af190774b32b3c599ff604fbe0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"7a245e4c38a4e270bdec3666c7703de5ce9b5af190774b32b3c599ff604fbe0e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1288\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663962.954,1,'config:views.view.fund_profile node:1288 rendered','830'),('views:fields:fund_profile:block_8:a8e6b7e8039167eb6200685e25438fc8d94c7e442cfde89a26dd1295de9ee5d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionyJEpD7Ae1vuFXOgSw9iB9i28Uwi2iXvRL97eq3Kohd4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Kept Private\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div>\";}}}',-1,1665664027.974,1,'config:views.view.fund_profile node:1284 rendered','830'),('views:fields:fund_profile:block_8:a8e6b7e8039167eb6200685e25438fc8d94c7e442cfde89a26dd1295de9ee5d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"a8e6b7e8039167eb6200685e25438fc8d94c7e442cfde89a26dd1295de9ee5d1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1284\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664027.973,1,'config:views.view.fund_profile node:1284 rendered','830'),('views:fields:fund_profile:block_8:cbfad75a1cadf988797e1bb07a5d00308c72906b722adaa2275f4517dc8b43dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionpqx6qfP4cxX8HZ2ex0c65jOwZZEpMYrYdGn2NAQeMC8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"0 - 10 years\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">0 - 10 years</p>\n    </div>\n  </div>\";}}}',-1,1665663895.484,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_8:cbfad75a1cadf988797e1bb07a5d00308c72906b722adaa2275f4517dc8b43dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"cbfad75a1cadf988797e1bb07a5d00308c72906b722adaa2275f4517dc8b43dc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.483,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_8:e6ce2292c2fa531f35e8f135e637a3225a853d503191c8ea2a128aedd3f82cd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionEb7fITfKRmh78OORp1X_YJoa6AfGKPcD-9foYS8c1og',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1286\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Kept Private\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div>\";}}}',-1,1665667238.324,1,'config:views.view.fund_profile node:1286 rendered','830'),('views:fields:fund_profile:block_8:e6ce2292c2fa531f35e8f135e637a3225a853d503191c8ea2a128aedd3f82cd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"e6ce2292c2fa531f35e8f135e637a3225a853d503191c8ea2a128aedd3f82cd7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1286\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665667238.323,1,'config:views.view.fund_profile node:1286 rendered','830'),('views:fields:fund_profile:block_8:eb862bec78fb144a844f54da04a6ce0f40e45381152c54c38ab1421b6f57ee47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiongCt0sRq6blwtHqrllBTwCI-qYMvCHptJ13lZ65ESF74',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Kept Private\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div>\";}}}',-1,1665663381.089,1,'config:views.view.fund_profile node:1228 rendered','830'),('views:fields:fund_profile:block_8:eb862bec78fb144a844f54da04a6ce0f40e45381152c54c38ab1421b6f57ee47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"eb862bec78fb144a844f54da04a6ce0f40e45381152c54c38ab1421b6f57ee47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663381.088,1,'config:views.view.fund_profile node:1228 rendered','830');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:fund_profile:block_9:07ee9d1253a9ae4407eb7b29c8b458f76c3f830326b5d12d1ec08fc706a80228:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionvAEy7oNp-rdexzEpqONaOALW3H86aKWogdz4UyXCULk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Early Stage, Private, Seed, Series A, Post Series A\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed, Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token</span></p>\";}}}',-1,1665669392.592,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_9:07ee9d1253a9ae4407eb7b29c8b458f76c3f830326b5d12d1ec08fc706a80228:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"07ee9d1253a9ae4407eb7b29c8b458f76c3f830326b5d12d1ec08fc706a80228\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669392.592,1,'config:views.view.fund_profile node:2121 rendered','829'),('views:fields:fund_profile:block_9:dc9394922e84993c94ee6cb82cbd729c922814e92f4277afbe6f3c9a8cef394a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionD3Yna9zJHVIHKK6iYSV59oIY9q-MOzPmbTAz6QZ7L80',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Early Stage, Private, Seed\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed</span> <br>via <span class=\"highlight-blue\">Token</span></p>\";}}}',-1,1665676834.419,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_9:dc9394922e84993c94ee6cb82cbd729c922814e92f4277afbe6f3c9a8cef394a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionNhv5qa2_Kh5eqWwLjsY0o0AGbzJf_AYyp0Ww_1MRvBs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Early Stage, Private, Seed\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed</span> <br>via <span class=\"highlight-blue\">Token</span></p>\";}}}',-1,1665676875.140,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_9:dc9394922e84993c94ee6cb82cbd729c922814e92f4277afbe6f3c9a8cef394a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"dc9394922e84993c94ee6cb82cbd729c922814e92f4277afbe6f3c9a8cef394a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676834.419,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_9:dc9394922e84993c94ee6cb82cbd729c922814e92f4277afbe6f3c9a8cef394a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"dc9394922e84993c94ee6cb82cbd729c922814e92f4277afbe6f3c9a8cef394a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:2134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676875.139,1,'config:views.view.fund_profile node:2134 rendered','829'),('views:fields:fund_profile:block_9:f6e422efcfc5da23078fcfe7dc79cf7c27981dbd3ae2857b5e6dca43e0c73f10:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionSicGvTCIoTe1VZB_D-ozFl-Z-ZYknNGGA2aRJrY9Tjs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Early Stage, Seed, Series A, Post Series A\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Seed, Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p>\";}}}',-1,1665663895.496,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:fund_profile:block_9:f6e422efcfc5da23078fcfe7dc79cf7c27981dbd3ae2857b5e6dca43e0c73f10:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653c12f8bbba9260855d4be6ae2c5432760d642ed7ee40537',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"f6e422efcfc5da23078fcfe7dc79cf7c27981dbd3ae2857b5e6dca43e0c73f10\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663895.496,1,'config:views.view.fund_profile node:1230 rendered','830'),('views:fields:internal_notes:block_1:10e0b0454ead2dc925dd7041c4cdc1c347dfebeb18b89569c4a2db135428d9d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRdSDBsfl5lI1roikjlpeiorQB9XtdiC_dTDgNnCZ9cE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:1857\";i:3;s:9:\"node:1889\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:21:\"field_vc_team_members\";}s:21:\"field_vc_team_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"629+627+577+1622+1595+1604+1709+1710+711+1642+1619\";}}}',-1,1665663712.419,1,'config:views.view.internal_notes node:1570 node:1857 node:1889 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','805'),('views:fields:internal_notes:block_1:10e0b0454ead2dc925dd7041c4cdc1c347dfebeb18b89569c4a2db135428d9d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"internal_notes\";i:3;s:7:\"block_1\";i:4;s:64:\"10e0b0454ead2dc925dd7041c4cdc1c347dfebeb18b89569c4a2db135428d9d2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:1857\";i:3;s:9:\"node:1889\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.419,1,'config:views.view.internal_notes node:1570 node:1857 node:1889 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','805'),('views:fields:internal_notes:block_1:1ee1606fa26e8af0ec59f0695a1727f60fe42bc14ce823469e824a57b5616d3a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVOTd7Z6n9h0AbLhjVrpfWvEsPcNX5qCHCTRHlQudGrw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:1735\";i:3;s:9:\"node:1964\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:21:\"field_vc_team_members\";}s:21:\"field_vc_team_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"629+627+577+1622+1595+1604+1709+1710+711+1642+1619\";}}}',-1,1665672334.355,1,'config:views.view.internal_notes node:1570 node:1735 node:1964 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','752'),('views:fields:internal_notes:block_1:1ee1606fa26e8af0ec59f0695a1727f60fe42bc14ce823469e824a57b5616d3a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"internal_notes\";i:3;s:7:\"block_1\";i:4;s:64:\"1ee1606fa26e8af0ec59f0695a1727f60fe42bc14ce823469e824a57b5616d3a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:1735\";i:3;s:9:\"node:1964\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.354,1,'config:views.view.internal_notes node:1570 node:1735 node:1964 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','752'),('views:fields:internal_notes:block_1:76302020e20b5c1860a2a02d5bf3fbdd0dbae374bd0adc0a5f3b0c3b3c7e7974:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiLmVRW-QNwDu91ZglQ3x4n_z_kxRRhD9cXrKbekG-sJk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:2080\";i:3;s:9:\"node:2094\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:21:\"field_vc_team_members\";}s:21:\"field_vc_team_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"629+627+577+1622+1595+1604+1709+1710+711+1642+1619\";}}}',-1,1665671739.673,1,'config:views.view.internal_notes node:1570 node:2080 node:2094 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','750'),('views:fields:internal_notes:block_1:76302020e20b5c1860a2a02d5bf3fbdd0dbae374bd0adc0a5f3b0c3b3c7e7974:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"internal_notes\";i:3;s:7:\"block_1\";i:4;s:64:\"76302020e20b5c1860a2a02d5bf3fbdd0dbae374bd0adc0a5f3b0c3b3c7e7974\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:2080\";i:3;s:9:\"node:2094\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.672,1,'config:views.view.internal_notes node:1570 node:2080 node:2094 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','750'),('views:fields:internal_notes:block_1:8da0345acf563ece9a72499baa3536a7cc29cfa2264f0b1ec33174c14fca09d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIv1cMWKqOuN5WFjGHDRG0Sdgb9pUAPe_DXEBchqws34',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:1703\";i:3;s:8:\"node:602\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:21:\"field_vc_team_members\";}s:21:\"field_vc_team_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"629+627+577+1622+1595+1604+1709+1710+711+1642+1619\";}}}',-1,1665672306.378,1,'config:views.view.internal_notes node:1570 node:1703 node:602 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','878'),('views:fields:internal_notes:block_1:8da0345acf563ece9a72499baa3536a7cc29cfa2264f0b1ec33174c14fca09d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"internal_notes\";i:3;s:7:\"block_1\";i:4;s:64:\"8da0345acf563ece9a72499baa3536a7cc29cfa2264f0b1ec33174c14fca09d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:15:{i:0;s:32:\"config:views.view.internal_notes\";i:1;s:9:\"node:1570\";i:2;s:9:\"node:1703\";i:3;s:8:\"node:602\";i:4;s:9:\"user:1595\";i:5;s:9:\"user:1604\";i:6;s:9:\"user:1619\";i:7;s:9:\"user:1622\";i:8;s:9:\"user:1642\";i:9;s:9:\"user:1709\";i:10;s:9:\"user:1710\";i:11;s:8:\"user:577\";i:12;s:8:\"user:627\";i:13;s:8:\"user:629\";i:14;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.378,1,'config:views.view.internal_notes node:1570 node:1703 node:602 rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711','878'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userLj6rNfxaIvK4cwiuDnBbwJZxl83RpoPiwTGzsNVnoiU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:3:\"nid\";i:1;s:4:\"type\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665662988.695,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userM6_ZE32aQFTicLRuuG7CDMpd97kztt3aX459odg8WWQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:3:\"nid\";i:1;s:4:\"type\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665664744.774,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userkvk6WcJGTgpy-dlHwwJpXh78XQa6lqWpcYf6oZR33AE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:3:\"nid\";i:1;s:4:\"type\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665670301.933,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useryPynkx0xfYRPWEkq2ga-Mv4TDGLmEPE3mCXfUk6qKmI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:3:\"nid\";i:1;s:4:\"type\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"startup-weekly-count-wrapper\">\n  <span class=\"startup-weekly-count\">+11 </span>\n  <span class=\"startup-weekly-label\">Startups this week</span>\n</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665669977.809,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692cN5N2KrO8-yoE98Zn3aZ0oNj86uFfNFhSCsmWSiM-To',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";i:4;s:64:\"22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.773,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920098xf6i8-7bM1GH5d4TQqa1F4uo1_nSiJrGSwEDRq9Mi8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";i:4;s:64:\"22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.932,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a6902uM2NeyEIbeK5lqZXIP1QkhvTprT8lBI6UMigzPdfRc4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";i:4;s:64:\"22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.809,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:attachment_1:22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fBide39tw0pMjxYrFL8WCGVnya7p_ai0ewOxDxymYnhQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:12:\"attachment_1\";i:4;s:64:\"22989660724ce41474951b2983aed6d0537e39f03fc1691c79a7fa81a9bcea82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"node:2030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.694,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:2030 rendered','768'),('views:fields:investor_dashboard:block_1:0b73ce09517a68864450a59f78d804d06b95784e1c2bcba362cd212ac6eefe11:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fz_8wxuyJbpdnnRBaoCSUZoySWfwGUI6GTZUhgA9G2bg',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"DMN-_QvesvRn3lgulw4OMgyqsTbyc7HVOB1OTGTKTJk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1696\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1307\";i:3;s:12:\"flagging:336\";i:4;s:9:\"node:1696\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"  <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Dexchange \";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://dexchange.live\" target=\"_blank\">https://dexchange.live</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1696 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1696?destination&amp;token=DMN-_QvesvRn3lgulw4OMgyqsTbyc7HVOB1OTGTKTJk\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:906:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Dexchange  \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://dexchange.live\" target=\"_blank\">https://dexchange.live</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1696 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1696?destination&amp;token=DMN-_QvesvRn3lgulw4OMgyqsTbyc7HVOB1OTGTKTJk\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665670301.268,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1307 flagging:336 node:1696 rendered','799'),('views:fields:investor_dashboard:block_1:0b73ce09517a68864450a59f78d804d06b95784e1c2bcba362cd212ac6eefe11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"0b73ce09517a68864450a59f78d804d06b95784e1c2bcba362cd212ac6eefe11\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1307\";i:3;s:12:\"flagging:336\";i:4;s:9:\"node:1696\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.268,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1307 flagging:336 node:1696 rendered','799'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm2RgBwOD335A9-BXKN1WjU4L1cBowPmCqFc7iSEyTcbk',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"  <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Wallchain\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:940:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665662987.766,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permK7m9yjKFySdUtepxUXvtNetS11AuQmZTHVCxVavw_zM',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"  <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Wallchain\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:940:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665671685.226,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permfQAIdoBEosgUODQlKqfVuHARFsG3VXWIwciLb6W_PYQ',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/index.php/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Wallchain\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:960:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665664743.894,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permhj_XdJ2gqzcVaw0xO6XqTUFV-q-W-E6_MmIaKuD0S-U',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1634\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"  <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Wallchain\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:940:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1634?destination&amp;token=KXGzn9z4TCFpFqCuWZkteAtbmKdPWugwOS9I82AHNUI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665669976.587,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.893,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.225,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669976.585,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"11b1817c56e7c3d66403d49e84ce73207acbea2f06c94d3161aece361775052f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662987.765,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:34edef490a362195a6fc3b93e552917500259ac512e4a5b963ffadef8d2276d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permRzs8bAcq-OC7hywkqNL4df95F1x6ADsrP3QE_X154Tw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:128\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:235:\"  <a href=\"/index.php/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"a.live\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:921:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665664743.887,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:128 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:34edef490a362195a6fc3b93e552917500259ac512e4a5b963ffadef8d2276d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"34edef490a362195a6fc3b93e552917500259ac512e4a5b963ffadef8d2276d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:128\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.886,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:128 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:5a78f16e9f07154bf3cc3393681afbdef8dff89fdb2a273bbc9587ae3dd1596e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permRMhrOmZTCTYeyyLfGLokn-yS6VQSshM0lyWPQJYbZ7I',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:455\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"a.live\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:901:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665675220.644,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:455 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:5a78f16e9f07154bf3cc3393681afbdef8dff89fdb2a273bbc9587ae3dd1596e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"5a78f16e9f07154bf3cc3393681afbdef8dff89fdb2a273bbc9587ae3dd1596e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:455\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675220.644,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:455 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:630ab09b3b588e48a2122855c24b09afc29021def2557bb8588a79c4c8021c1c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fzaD9-IrdhR5HZsPrm4_JEidQhc-GxXhAIefNWEjdPp4',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:896:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665662987.752,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:630ab09b3b588e48a2122855c24b09afc29021def2557bb8588a79c4c8021c1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permIkBNOJGtyoA_6cHWY-cpfviDF3bjStTVCzC_AUWhxuA',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:896:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/321?destination&amp;token=vbJ5QVQFcFpU4wbROGSEwmlC_gF35c-xifwD-c-D_CM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665670301.281,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:630ab09b3b588e48a2122855c24b09afc29021def2557bb8588a79c4c8021c1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"630ab09b3b588e48a2122855c24b09afc29021def2557bb8588a79c4c8021c1c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.280,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:630ab09b3b588e48a2122855c24b09afc29021def2557bb8588a79c4c8021c1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"630ab09b3b588e48a2122855c24b09afc29021def2557bb8588a79c4c8021c1c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662987.751,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:7cf6956734d8a14b07cfbcfc8d2a876960ee90a7d6d70265c654b57b2b03cba5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm5uXb3Jq5hJU3uTUPfT1gvXxiNVx4sn4ptCy67xCdXdo',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"eQSVY-HaFo7ndFqIIm-PHZ_0ORmF7eWf0cOymNtBa7g\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1634\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:12:\"flagging:519\";i:4;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"  <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Wallchain\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1634 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1634?destination&amp;token=eQSVY-HaFo7ndFqIIm-PHZ_0ORmF7eWf0cOymNtBa7g\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:948:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/wallchain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WallchainNeon_3000px%40400dpi_CMYK%20%281%29.png?itok=I91-Nt7q\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Wallchain \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://www.wallchain.xyz/\" target=\"_blank\">https://www.wallchain.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1634 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1634?destination&amp;token=eQSVY-HaFo7ndFqIIm-PHZ_0ORmF7eWf0cOymNtBa7g\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665675330.492,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 flagging:519 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:7cf6956734d8a14b07cfbcfc8d2a876960ee90a7d6d70265c654b57b2b03cba5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"7cf6956734d8a14b07cfbcfc8d2a876960ee90a7d6d70265c654b57b2b03cba5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1268\";i:3;s:12:\"flagging:519\";i:4;s:9:\"node:1634\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675330.491,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1268 flagging:519 node:1634 rendered','864'),('views:fields:investor_dashboard:block_1:81f65cbdd49f0a36b2fe24f89f2a5ab74adecd0ed04798de115cdb5ac1f120f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permCNjplI9TDvZaAfGeoc_nRXdlCbeN8S34bDVsnmmdtwU',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:137\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"a.live\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:901:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665675330.486,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:137 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:81f65cbdd49f0a36b2fe24f89f2a5ab74adecd0ed04798de115cdb5ac1f120f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"81f65cbdd49f0a36b2fe24f89f2a5ab74adecd0ed04798de115cdb5ac1f120f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:137\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675330.485,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:137 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:bc8caa52a14e0e0889243c2eb6b246eea7e1b40d967fc6ec152525d65060a9d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permT883x3fqoGf3ubh4b6la4dyJYtU_lXdfS0VIDo4dT78',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:190\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"a.live\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:901:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665669976.578,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:190 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:bc8caa52a14e0e0889243c2eb6b246eea7e1b40d967fc6ec152525d65060a9d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"bc8caa52a14e0e0889243c2eb6b246eea7e1b40d967fc6ec152525d65060a9d2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:190\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669976.577,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:190 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:c5d141c685cd1b3a28599157d4e0b051badc865fc53939f29726d86273ff87d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm5p3vI3w0_gYnQ1ni7On5zOLx8iIOVRVeUOjM1n3LeOs',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"v161IJlo84VDX6sbZjeizT0FIzOyxnFdqpCAxD4Gitc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/663\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:8:\"node:663\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"a.live\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-663 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/663?destination&amp;token=v161IJlo84VDX6sbZjeizT0FIzOyxnFdqpCAxD4Gitc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:893:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/663?destination&amp;token=v161IJlo84VDX6sbZjeizT0FIzOyxnFdqpCAxD4Gitc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div> \n</div>\n</div>\";}}}',-1,1665662987.759,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:c5d141c685cd1b3a28599157d4e0b051badc865fc53939f29726d86273ff87d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"c5d141c685cd1b3a28599157d4e0b051badc865fc53939f29726d86273ff87d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:8:\"node:663\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662987.758,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:d503b863581377e4f919285b29a1ff7296f6a7b3c707faa5eca5aa0c7c273d5b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fAApjwQWOzY6pevcVypKoGW2egztQND03gYSGuOb28WM',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:11:\"flagging:79\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:904:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665676363.655,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:79 node:321 rendered','1359'),('views:fields:investor_dashboard:block_1:d503b863581377e4f919285b29a1ff7296f6a7b3c707faa5eca5aa0c7c273d5b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"d503b863581377e4f919285b29a1ff7296f6a7b3c707faa5eca5aa0c7c273d5b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:11:\"flagging:79\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676363.655,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:79 node:321 rendered','1359'),('views:fields:investor_dashboard:block_1:e14b110feb0d3d8b9b0debf09b0ae5e8d386b9193e2ca2f08a21cfb62f82a808:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fySWXH4DeWbYg_MrsuvnfuWpRoArFil7q6aC2zotuUE4',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:12:\"flagging:454\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:904:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665675220.638,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:454 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:e14b110feb0d3d8b9b0debf09b0ae5e8d386b9193e2ca2f08a21cfb62f82a808:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"e14b110feb0d3d8b9b0debf09b0ae5e8d386b9193e2ca2f08a21cfb62f82a808\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:12:\"flagging:454\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675220.637,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:454 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:ed0b4fcb912bec41561068f5efa4cf19a261bafd003e775bb88850c0fd2faec1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fv3IY7ZvKm5722f9U29-4Gg2cftTyDE35CJ_YURL2M-c',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:11:\"flagging:55\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:234:\"  <a href=\"/index.php/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:924:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/index.php/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665664743.880,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:55 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:ed0b4fcb912bec41561068f5efa4cf19a261bafd003e775bb88850c0fd2faec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"ed0b4fcb912bec41561068f5efa4cf19a261bafd003e775bb88850c0fd2faec1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:11:\"flagging:55\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.879,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:55 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:ede16358651dcad8bbd8ab556792cd83abcdd76965c6a59908d90b284ab473e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f7O8b6t1p7kmDnW8lhkjZsIh8LjYXdR_7SY9KRYY_zvs',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/663\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:487\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"a.live\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:901:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/alive\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/msg1516453069-6551_0.jpg?itok=Zs_cnEzK\" width=\"100\" height=\"31\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             a.live \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://alive.house\" target=\"_blank\">https://alive.house</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-663 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/663?destination&amp;token=Jf7Oz6N42yftoAI0JGhxQfI01Pzc217Dx-7GTyEYyZM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665671685.216,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:487 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:ede16358651dcad8bbd8ab556792cd83abcdd76965c6a59908d90b284ab473e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"ede16358651dcad8bbd8ab556792cd83abcdd76965c6a59908d90b284ab473e1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:458\";i:3;s:12:\"flagging:487\";i:4;s:8:\"node:663\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.215,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:458 flagging:487 node:663 rendered','964'),('views:fields:investor_dashboard:block_1:eefb5d005ef723ce23b05a6c00f3679cb209d69bd883769af8b63c7a66cf7448:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fiUIwWqcy2YKjj6uLpUuARc-vF5yzYkx9aeVp6RMgtJA',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:12:\"flagging:411\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:904:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Shield \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665669976.566,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:411 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:eefb5d005ef723ce23b05a6c00f3679cb209d69bd883769af8b63c7a66cf7448:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"eefb5d005ef723ce23b05a6c00f3679cb209d69bd883769af8b63c7a66cf7448\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:131\";i:3;s:12:\"flagging:411\";i:4;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669976.564,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:131 flagging:411 node:321 rendered','1358'),('views:fields:investor_dashboard:block_1:f7dda89f6ff143f3795bfc40e65eefc895dac48cec8d0aa0ff3694594bdcddfb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permVccLIfv6rVPutazhqkZ-TcOT9MRDKdR_YX-pRC6n064',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"BJ9m7b06LGwNP1SWwn9FprHac5sBVIir30q3u7MvRmI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1693\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1292\";i:3;s:12:\"flagging:472\";i:4;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:7:\"title_1\";i:2;s:21:\"field_startup_website\";i:3;s:9:\"link_flag\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:223:\"  <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"My Meta Farm\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://mymetafarm.com/\" target=\"_blank\">https://mymetafarm.com/</a>\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1693 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1693?destination&amp;token=BJ9m7b06LGwNP1SWwn9FprHac5sBVIir30q3u7MvRmI\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:915:\"<div class=\"investor-db-startup-component\">\n<div class=\"investor-db-logo-text\">\n    <div class=\"squared-images\">\n          <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n    </div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             My Meta Farm \n        </p>\n        <p class=\"startup-link\">\n            <a href=\"https://mymetafarm.com/\" target=\"_blank\">https://mymetafarm.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n   <div class=\"flag flag-bookmark js-flag-bookmark-1693 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1693?destination&amp;token=BJ9m7b06LGwNP1SWwn9FprHac5sBVIir30q3u7MvRmI\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div> \n</div>\n</div>\";}}}',-1,1665670301.275,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1292 flagging:472 node:1693 rendered','812'),('views:fields:investor_dashboard:block_1:f7dda89f6ff143f3795bfc40e65eefc895dac48cec8d0aa0ff3694594bdcddfb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_1\";i:4;s:64:\"f7dda89f6ff143f3795bfc40e65eefc895dac48cec8d0aa0ff3694594bdcddfb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1292\";i:3;s:12:\"flagging:472\";i:4;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.274,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1292 flagging:472 node:1693 rendered','812'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permH1mfXBzRIDeeHrtB3itKrVkk07mv20C-suTb3P0cPB0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:7:\"nothing\";i:1;s:3:\"nid\";i:2;s:4:\"type\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"analytics-title\">[view:title]</div>\n<div class=\"startup-total-label\">Total No of Startups</div>\";}}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<div class=\"startup-counter\">492</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665664744.163,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permNwhWbrQWWEN-waDKo6yzfckEq12OIHwTSDU1RUjX4CY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:7:\"nothing\";i:1;s:3:\"nid\";i:2;s:4:\"type\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"analytics-title\">[view:title]</div>\n<div class=\"startup-total-label\">Total No of Startups</div>\";}}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<div class=\"startup-counter\">492</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665669977.070,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permVY9AmL7AosLfXgyjjAuJK_ndnZk-znSwBqm8xho8YmQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:7:\"nothing\";i:1;s:3:\"nid\";i:2;s:4:\"type\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"analytics-title\">[view:title]</div>\n<div class=\"startup-total-label\">Total No of Startups</div>\";}}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<div class=\"startup-counter\">492</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665670301.534,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permh3ZYOoxVCd8XymiscBLkbfp6rSRdzA--7lPTXM47ttU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:7:\"nothing\";i:1;s:3:\"nid\";i:2;s:4:\"type\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"analytics-title\">[view:title]</div>\n<div class=\"startup-total-label\">Total No of Startups</div>\";}}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<div class=\"startup-counter\">492</div>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}}',-1,1665662988.086,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_2\";i:4;s:64:\"13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.162,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_2\";i:4;s:64:\"13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.533,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_2\";i:4;s:64:\"13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.069,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_2:13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_2\";i:4;s:64:\"13fb03955e7b9cea4e6e0a8e83ff957d7dba01c6e690d57e5f1c2e8d9d0ab19a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:7:\"node:23\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.085,1,'config:node.type.startup_pitch config:views.view.investor_dashboard node:23 rendered','757'),('views:fields:investor_dashboard:block_3:a87922a2e6cd93a1b5906be446d73120bce96b53f12944d9bfc9d823c15e0010:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permt50tYEJ7e9zvfWPiTvkYD66oTsfJoKVnL_AFtB0pf4o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:views.view.investor_dashboard\";i:1;s:6:\"node:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"Hey! You don\'t have access to the investor dashboard.\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.\";}}}',-1,1665664743.020,1,'config:views.view.investor_dashboard node:1 rendered','745'),('views:fields:investor_dashboard:block_3:a87922a2e6cd93a1b5906be446d73120bce96b53f12944d9bfc9d823c15e0010:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_3\";i:4;s:64:\"a87922a2e6cd93a1b5906be446d73120bce96b53f12944d9bfc9d823c15e0010\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:views.view.investor_dashboard\";i:1;s:6:\"node:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.020,1,'config:views.view.investor_dashboard node:1 rendered','745'),('views:fields:investor_dashboard:block_4:021692885c45d0242c633c77ac6d701e2c951861c3791a29dd49b5e14dc8626e:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f7PrSGROKIKEXasj6UB9c1VA_4W4gDIqn22njJ0WoYAg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"NHxOeVIFxRDxcFeIfx7tL275cWD4uueJqpQ0B0aJ7n0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:12:\"flagging:521\";i:4;s:9:\"node:2087\";i:5;s:17:\"taxonomy_term:573\";i:6;s:17:\"taxonomy_term:639\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/2087?destination&amp;token=NHxOeVIFxRDxcFeIfx7tL275cWD4uueJqpQ0B0aJ7n0\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665670301.772,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 flagging:521 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:021692885c45d0242c633c77ac6d701e2c951861c3791a29dd49b5e14dc8626e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"021692885c45d0242c633c77ac6d701e2c951861c3791a29dd49b5e14dc8626e\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:12:\"flagging:521\";i:4;s:9:\"node:2087\";i:5;s:17:\"taxonomy_term:573\";i:6;s:17:\"taxonomy_term:639\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.772,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 flagging:521 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f7eRj7JumirYr6uHIHKI4zUJIhDVhoqfMvnsAi5zC0c4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/index.php/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<div class=\"squared-images\">\n    <a href=\"/index.php/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:638:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.495,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fHJQjv6v7Yvl48oNbq_xigsAZTy6dQSUWWP8T5fuAGa0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.042,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fOM2OEtZU3di5qijcHDByIAcNG8I_xILqd6E12ctyFiE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.593,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fOglc14iv7Ke9g2s6aXvQeVB8oRbYH7wsuwc9fEY6l6M',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.096,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89ff2wM3z48tts5aypEeiOekhmVBuDNoH4n5KWltmNXKpc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.589,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fiJeqV-_9lnbBAoV74NzOjnFAP_RAeyBPuFvICqeJxYQ',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.203,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fn0joNS9pvDSWTYglGjjhXLhUm2zD9yDm-imUyDQG3cs',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1981?destination&amp;token=XVhabdyoITNn28lAiURxGPM_gCF3pLfvScF3rTpCqSw\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.061,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.494,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671686.060,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.592,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"03469ce5ebbaed96830270f32e5b3a46d396c98f704ce911c199a538de561f5f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:9:\"node:1981\";i:4;s:17:\"taxonomy_term:133\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:423\";i:7;s:16:\"taxonomy_term:87\";i:8;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.584,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f8n42AEKG4395bJYQHpO6kphHiRhGHRzGWamJ_7XJJI0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.891,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fEisX_Aalk-FgkheTSlZaRbtOG6bbKhOIhNDzlR4gInc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.145,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fLGkfovVekmHeR10sF0QQc53K5W2fiR4Qxr7-P_wHgJ0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.239,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fLiA1_bLQzN7HVTnLyQkY8mM-fuzsevHfxcjnb6DwbkI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/index.php/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"<div class=\"squared-images\">\n    <a href=\"/index.php/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:659:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.546,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fSPGOFwsp8asMHuXGqYyXtdUQ4WHk82rKaBUPidgNdPA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.090,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fal7FbKr7N1IljyLoKzmJbm9LpRvW0Wa9Ctm30SQZ-qA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.643,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89frwY4tf9evXCPNoYB2OMa-LEjkoZwqeDNaC9qRVmagQ8',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.105,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fs2pbN-2K4coFze9kgm_9c1xlCG1vgW19b-JG6i96EQ4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1932\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/gig-gly\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Gig-gly\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/gig-gly\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Gig-gly%20Profile%20Picture%20500x500.png?itok=d0oGF8Yj\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Gig-gly \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.gig-gly.com/\" target=\"_blank\">https://www.gig-gly.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"eddielee\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Eddie Lee\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"HR, Web 3 Talent, Web3, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1932 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1932?destination&amp;token=f2EX5t3bCpuyJFFO4UT-YLyWhmEGCjWMoshOty8Ar_U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.644,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.545,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.890,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.643,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"163b9cdbeb11f274223d3722a6dd4e9710166d9ed67f504750f92409266477bb\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1518\";i:3;s:9:\"node:1932\";i:4;s:17:\"taxonomy_term:276\";i:5;s:17:\"taxonomy_term:309\";i:6;s:17:\"taxonomy_term:355\";i:7;s:17:\"taxonomy_term:407\";i:8;s:9:\"user:1848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.638,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1518 node:1932 rendered taxonomy_term:276 taxonomy_term:309 taxonomy_term:355 taxonomy_term:407 user:1848','807'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f0z65zCSGcXlB9JixHLmn9xUVYdwKKaDkZTMedTGRZZs',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/index.php/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:637:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.474,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fBfAAhofQbcs669ZHYAmSEbdZjWTSwLDb2ul4ksW9aKY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.572,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fF5_RkVm9K8Ga2jJ-3sLBmMDMOSBiovjGP0fOCUQllb4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.038,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fLnHa2s_7T7zKrMlwb2f6ZYPLfOURXrH7wy-f2paZ_F0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.185,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fQfwlTUgTQ-mRMkmkgeqyf403g3wBk24mV9_jfYU37lA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.836,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fQozqn3KBd-_rA0gUDz1dYxfVkJgqNpzSOQ_17PB4oRU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.560,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fS4GGTu_7IlwupbPXgKM0VckpopzS6QMxyzjDr5o70pI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.063,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fU-7lvb1dXe-4KQza8j8DFrE8jGTizMnlf-IzTgOpxwY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2012\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/mintworld\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MintWorld\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/mintworld\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/header-bg.jpg?itok=6asfMSKm\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             MintWorld \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://mintworldgame.com\" target=\"_blank\">https://mintworldgame.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"mwd\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chris\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Gaming, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2012 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2012?destination&amp;token=W7Nz9Y4o7OTvhjoyE0ikBIU61qdbUjBn5dVxTVqxHIU\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.022,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.474,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.835,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.559,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"18f263d6c77f0edddfae7b0c6d2dc27c1d86efc0c9e6af0559b53a9781c209e1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1549\";i:3;s:9:\"node:2012\";i:4;s:17:\"taxonomy_term:106\";i:5;s:17:\"taxonomy_term:441\";i:6;s:9:\"user:1881\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.560,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1549 node:2012 rendered taxonomy_term:106 taxonomy_term:441 user:1881','792'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fGnZb_LABGHatedhwUbt8u6n1q0R1AxMLhlTO3YxPsaE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.960,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fQ8Hn20VhxTXUBZ2dt_AtM3OEF_vLtN7Yooq9CP1T144',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671890.616,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fQSOprelzgE03RdoLSrQ_RdbsoqZnidbJr6lEoIKxnKs',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.495,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','779'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fRQHlzGaIvay6gC1iG4AnaI0l-6Jav8ptQRF4Q22RXIU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.471,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','779'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fammSNGIN8RkygpcByoiSQ55aMIN8QDtpfcXsgHPWS60',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"/index.php/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:272:\"<div class=\"squared-images\">\n    <a href=\"/index.php/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:656:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.411,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','779'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fiQllJWNFf1eiHlenq_rLpZSBXkSCtJ0C10wDhqa1LkA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.980,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fo0Se2HsrE45pRlfoPFjxswUdLan7EaaFhLRqMvpSCeQ',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.131,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89frH2vDMMMDh6oKU9lI3i69l2_m1drkXMaSAIHMGoYMqE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/project-kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/project-kepler\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/16.1%20%282%29.png?itok=NaWl4JkW\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Project Kepler \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"TomsCe\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Toms Cernavskis\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"Entertainment, Cryptocurrency, Blockchain, Web3 Gaming, Web3, Infrastructure for people to be on Web3, Web2, Social, NFT marketplace, Tokenization, Creator economy, Mobile\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.973,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','779'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.959,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671890.616,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.469,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','779'),('views:fields:investor_dashboard:block_4:29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"29538dcdec344c37a1d06aab9bfd6525745c8d6f86851cdf0a69da3ad811c029\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:135\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:285\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:308\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:441\";i:13;s:17:\"taxonomy_term:598\";i:14;s:17:\"taxonomy_term:630\";i:15;s:17:\"taxonomy_term:631\";i:16;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675221.130,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1585 node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631 user:1919','780'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f7kWUSmWM7uaZg7iYbHgu_GgMbhZXNMIUaVAJMR4GVEw',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.989,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fUetp3bjf5XRnttwYMmAmOkaDv1do0VjmeN3ssoAOUdc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.022,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fYFiX5CwaPXgScALeiLEW69WojtOn2E6jZvJd2ohtBsE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.157,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fmVOPCn85hxgKAAf13SG9-atR7y4reiW00EcZDHWDQPI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"/index.php/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:257:\"<div class=\"squared-images\">\n    <a href=\"/index.php/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.444,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fpdVI75MPTYC2chZwG3UHhnAKMwkKep1hUY3jCR-Blrk',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.807,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fpjRHT_9VVVd5kqhAmIWH7Rm95j8r7ea_B_FjTn68yv4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.511,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fpmGggjQiNb2Mkdoi6wGTd_D3Vjv6iAoy3WIGd8_0Pqg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.005,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fzX_FpBn8G-hHNoMrZKDYW7PjFe5gKtoT15_e-Z0HzDY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2040\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/nile-x\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nile X\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/nile-x\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Logos-08.png?itok=F1cbBUoX\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Nile X \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://nilex.io/\" target=\"_blank\">https://nilex.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"toomingos\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Tomás Domingos\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Fractional ownership, Exchange, Real Estate, NFT Infrastructure\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2040 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2040?destination&amp;token=KH1XONsjlsSO8N9waoOQ7T26pSYux5LwoX6Oab7JARk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.530,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.444,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.806,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.511,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"44649191abc08faafc3935cd60f3a529ca9a44fbe9aace0a7b4d809e86461890\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1564\";i:3;s:9:\"node:2040\";i:4;s:17:\"taxonomy_term:180\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:436\";i:7;s:17:\"taxonomy_term:495\";i:8;s:9:\"user:1898\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.529,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1564 node:2040 rendered taxonomy_term:180 taxonomy_term:295 taxonomy_term:436 taxonomy_term:495 user:1898','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f9qA09X5zlcAU7QHQPyZ34cTwxtq_xJRpCAqUL5tyycI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.443,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','768'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fGMQnJa5FytSyz73113TouB0sdG7stOD4g2eQINjrLWo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.915,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fKg6ztaGMZE8kM1LSvBj3zAjoLSyxuzA7E7c2y8xfg0I',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665672299.320,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fN4g--OuF7GzvzA_9RE_PmBEABWytyMwS5v_ZOc7EZ4A',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.924,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fhHgctvCWPbscfa9bVymYle009PiEx6O0gPmjOslXE0g',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.926,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','768'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fkJ2ZnhHGGxp8OANgJOql0M2l9MMW_cMxiopZHpHWXyQ',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.412,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','768'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fokpvLhI2URhjk7ywDzDavMAU7ChVUHZTL4Sc8pe6r2w',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.091,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fvrS-M62HymcnpRQ-dVPiD4EaTUQVPuTDB8Yc77L4qt8',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"/index.php/intrxn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/index.php/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:623:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/intrxn\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/intrXn%20logo.jpg?itok=l9vZhyDC\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             intrXn \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"hemant0812\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Hemant Singh Tomar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"GameFi, Metaverse, NFT marketplace, NFT applications\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.369,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','768'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.914,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672299.319,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.411,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','768'),('views:fields:investor_dashboard:block_4:57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"57c38366989d3a23b1fbbffa1b025d14be40f37197dba0695ed9efa68a29f4cf\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:139\";i:5;s:17:\"taxonomy_term:292\";i:6;s:17:\"taxonomy_term:293\";i:7;s:16:\"taxonomy_term:46\";i:8;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675221.090,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1627 node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46 user:1924','770'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f3SwrQG1rf-DrothABBGMyUTbSo0iDziAVSum9edzNFM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.948,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fCOE-FMhrExq2-vElGto_HXSZHBHlM_Y8x-As3m0t9_4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.764,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fSZkQT7NayVkY4ICIgw4pNwc5oaGk3j0guJFfSH-RcZM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.951,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fV4TkzcSx5h3FC6qREX5lw8Cy6iPI-cHEPFyAZ07fELc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.112,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fcKT9FCSPxMm41eQvwsY_n2wC8BTOAR-JHIqyDWPugHE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.938,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89ff5dYIvKyBvhI-weWgNaC8ejgBcgO8K-4lX_vAWbhL4I',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.466,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fscfNb9N74GtpVVvaIQcKTbxhXy18SlsImntEn68aIm8',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/index.php/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:623:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2096?destination&amp;token=N5Vky-xRdo0Pj9VpyEhWoUzH83TL3GECMjR8SmRfaFY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.390,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.390,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.763,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5c0172c8329ae1d5ac505fabe2137f84bf66545b1c072e55dfd8d7c6943a93cc\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:9:\"node:2096\";i:4;s:17:\"taxonomy_term:130\";i:5;s:17:\"taxonomy_term:333\";i:6;s:8:\"user:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.461,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f0SZSvd4xJnakSaTEt6g6ngfQ0EgpSeYKfuvQhN-0d3Q',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"/index.php/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:271:\"<div class=\"squared-images\">\n    <a href=\"/index.php/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:566:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.421,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fCs9Vig0B_upv_DcAs4xCSgGE6To_8-zUkxEp_6igeKA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.139,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fGg5xXuMh-ePYvVl_cTMXkInp4uixwhCE4GmmRdUTEAg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.993,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fMkIc76CdQegOQPlav23aoZOUk9NauCC_hOdxR1wqkDM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.985,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fbJmxlhb8OFUwwOjlDUCD2ZEcNnVf5otE-uCvBRuS46w',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.486,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fdp3x8RbtC9T6WLDzE99bI19RjlhHKFqmySeADDmvFJU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.509,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fdtHcfy3RSgJc_0_lbnePb1AoYsoghIXg7IkxhrUwdtc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.790,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fkHymJRFM2MQEHduiWAGduFjhaaM_xP_cEm9u8L-1aJA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2074\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/do-dao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Do the DAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/do-dao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Do the DAO \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"grajvv\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Gururaj Vinekar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Cross Chain, Web2, Web3 Gaming\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2074 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2074?destination&amp;token=bYr6fh0Z6GE30q-TuHgR19Gm7PlGc1HEuC1KtjOFwO4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.969,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.421,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.789,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.485,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"5fd6b3ca5ac5625ed48a382ad9b10ad1ae0c98e11d94ca87aeca5a1baa809401\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2074\";i:4;s:17:\"taxonomy_term:311\";i:5;s:17:\"taxonomy_term:441\";i:6;s:17:\"taxonomy_term:598\";i:7;s:9:\"user:1428\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.508,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2074 rendered taxonomy_term:311 taxonomy_term:441 taxonomy_term:598 user:1428','763'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fG8vp6t3tfr5ixlvMYlQTrfZULPQSl4O2vqIw_V6_W1s',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/index.php/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:321:\"<div class=\"squared-images\">\n    <a href=\"/index.php/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:706:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.401,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fSw2krN4fJApvVqoR99fPzEGDGLugLqyg_4LjmsGpFug',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.967,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fYDE0RhmJtPMGPW6lb2Cb9S6-ae0VFNc9RiIMoPYq-6w',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.456,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fYMSXGhrH6vhOiDJ7_N3RrMHa1YrLAGkcuiCXEY4Y45o',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.960,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fgHffvFNsVu2dc3GYcpMfphnXqzpv2rSL6icQ3pVXpQg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.948,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fhfQ0F9sdJkj1_Jc2awlLeFcoVeRuKb6yNN-79v6aOH8',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.480,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fmJYX1tsNh8SafE8wxZ1OL7ovSOhU5x7ZZGdEHXQjR4o',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2087\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/raise-finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:311:\"<div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Raise Finance\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Raise Finance \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.raisefinance.io/\" target=\"_blank\">https://www.raisefinance.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Amanya\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Amanya Bulan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Payments, DeFI, launchpad\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2087 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2087?destination&amp;token=9lVUQ548CF2FNxpuQt5i-yTsHIhgLiGgTuJnqN5eYmA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.122,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.400,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.960,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.455,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6760c08cc4b83ff272cc362c49a566718ec10a825c45b68149ec386f75003187\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1587\";i:3;s:9:\"node:2087\";i:4;s:17:\"taxonomy_term:573\";i:5;s:17:\"taxonomy_term:639\";i:6;s:16:\"taxonomy_term:87\";i:7;s:9:\"user:1921\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.478,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1587 node:2087 rendered taxonomy_term:573 taxonomy_term:639 taxonomy_term:87 user:1921','775'),('views:fields:investor_dashboard:block_4:688afe7e06010682fddc9486a9055506cb889081954fa620a069d094fff2b17d:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fmXcgTpdTlw82fVzn-Yrl2CpvYXd_ukwv9ZcJftfUy1g',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"v-GMJIowonqYltXIfAf72TL1BFJ1_tfwjr7KgSgeACE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:12:\"flagging:526\";i:4;s:9:\"node:2114\";i:5;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/2114?destination&amp;token=v-GMJIowonqYltXIfAf72TL1BFJ1_tfwjr7KgSgeACE\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665669977.425,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 flagging:526 node:2114 rendered user:1602','761'),('views:fields:investor_dashboard:block_4:688afe7e06010682fddc9486a9055506cb889081954fa620a069d094fff2b17d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"688afe7e06010682fddc9486a9055506cb889081954fa620a069d094fff2b17d\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:12:\"flagging:526\";i:4;s:9:\"node:2114\";i:5;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.424,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 flagging:526 node:2114 rendered user:1602','761'),('views:fields:investor_dashboard:block_4:6b313479a8772b286f2258a9fae946d7c181e36d88fd3fb34cdc606d5834a70e:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fm8e5mqaEHHojLBqpAWSv9HaPCKhm_7T1hB0E4xSkNAU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:12:\"flagging:474\";i:4;s:9:\"node:1972\";i:5;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1972?destination&amp;token=H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665670301.873,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 flagging:474 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:6b313479a8772b286f2258a9fae946d7c181e36d88fd3fb34cdc606d5834a70e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6b313479a8772b286f2258a9fae946d7c181e36d88fd3fb34cdc606d5834a70e\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:12:\"flagging:474\";i:4;s:9:\"node:1972\";i:5;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.873,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 flagging:474 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:6dd8738d3119f8de48fdbfe09ea8389fe7c98c854982e24589038aa6b0ba730f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fh5WGiaZeeQUXevD_rqM4A2V8JrXJfkOb70sms0rSs4s',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"TnQRvvqwwZWpLlxA3_Xy1B63GSznUPxXxa8ojHAqRxc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/2096\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:12:\"flagging:523\";i:4;s:9:\"node:2096\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:333\";i:7;s:8:\"user:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/learnweb3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"LearnWeb3\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/learnweb3\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Vector.png?itok=qzwBEDfY\" width=\"87\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             LearnWeb3 \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://learnweb3.io\" target=\"_blank\">https://learnweb3.io</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"haardikkk\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Haardik\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Education, Social\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-2096 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/2096?destination&amp;token=TnQRvvqwwZWpLlxA3_Xy1B63GSznUPxXxa8ojHAqRxc\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665669977.439,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 flagging:523 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:6dd8738d3119f8de48fdbfe09ea8389fe7c98c854982e24589038aa6b0ba730f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6dd8738d3119f8de48fdbfe09ea8389fe7c98c854982e24589038aa6b0ba730f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1601\";i:3;s:12:\"flagging:523\";i:4;s:9:\"node:2096\";i:5;s:17:\"taxonomy_term:130\";i:6;s:17:\"taxonomy_term:333\";i:7;s:8:\"user:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.438,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1601 flagging:523 node:2096 rendered taxonomy_term:130 taxonomy_term:333 user:122','764'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f8Akac0_Kj4-NpvVIWypnHce6uiX-0AsW3XgOv262BQs',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.937,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','762'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fKXnGT73aMp554MgCZ0EH8l4kOBf9aHkoujmazomd71o',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.928,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fOqOz1gbcpS4nS4Iwcwjpp0MWulK-i-0FtoDh2RaievI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665672299.330,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fXZlPvpsPRHFL5YY8wGb2EyO7654yi6f5MXxI0-TobH0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.937,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fspNLr5YiPsh8CHsDxfWvLUdAZ_u--VQnxCZ9CoX8Swg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.454,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','761'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fssz-SU2zVYSzAIWpVkgyNxZm6KP86ornOshSEPrriQU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.100,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fw-Sg_BVXlcg1m0GEucjuD_n0hVTA8vHOTBknYy2O644',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/index.php/third-storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/index.php/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/third-storage\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/logo_7.png?itok=5cl-loNw\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Third Storage \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"hackyguru\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Guru\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.380,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','761'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.927,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672299.329,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"6fca4afbb86de8c2b6f9a5c80874f404d443d6d57c664e02ff6ddac6f178d167\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";i:4;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675221.099,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1620 node:2114 rendered user:1602','763'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f4Emwrk7tTJ4McURZS4qA9HhRMWOCN7zz9XnkuOwwpfM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.617,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fJPzyHgld8OY76uQpfs5msYl2h_OMYwWaaYkBkcpdp1Q',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.081,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fR3UYRJ9gXmIz6EDNJYpYC9VqvTc45_dwdxDUCoQOajg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.220,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fSJim4p7dpNYaSnN_SH-YT6HzUNDaJH8tDxP4Cf8REo0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.124,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fWmqf9AduJZuAgS-Fm_uMCC2X4QLFjza5mDDNxnr-yDI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/index.php/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.513,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fqB_KaCYZvhmtdAChjWbZwXUppKSWucCQw86ie7YnNEo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1972?destination&amp;token=t4B1GMDO9v4nZsz5OqqfsIX5s4BxhePPDcuUBqXk9cA\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.069,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.513,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671686.081,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"7d9434ad5aa563dca21e041322e4b9ec82266420880a71a7fe1011cc9c58ff6f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:9:\"node:1972\";i:4;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.610,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f4t5fXD9Hwf3Pu2uWXRhvNvyc14XPRL66PJ_ntqOysPQ',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.033,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fDIitLuHHOQkRG9z7BYvBsQcMtop-AH3i9ioR5UJN_1c',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.015,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fRIbHAQSQdtVod3evZ1uC0KXDrYpOOu3WKH7_R8Nsr4g',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.002,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fRSqWzCI3Lwn-TMM3V_j4Ya5lNe0k7oy-4PJmNlqz0Zc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.167,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fbS58zBYM23aShbBxsKWs8jgKbtneLdFs-kXdY1K1niA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/index.php/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:269:\"<div class=\"squared-images\">\n    <a href=\"/index.php/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:621:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.455,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89flzsWPwWURCalpguKxI00QCWqCewIb9Tb3yrDPMxzkd4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.544,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fr4kpuJ9gakxsg02kjDqz7n8Gm_T1as1SV2ixJfviNOc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.529,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fsLOaqjG8qYgWLxTutgA_ITMrfbLxSYrti7uzyaRWWFY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2031\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/xone\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:259:\"<div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"XONE\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:611:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/xone\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/xone%20black%20%289%29.png?itok=HM8CIcZK\" width=\"100\" height=\"26\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             XONE \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://xone.gg/\" target=\"_blank\">https://xone.gg/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"jshannon21\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"James Shannon\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Music, Entertainment, Fashion, Web3, SocialFi\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2031 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2031?destination&amp;token=C-VWY8WlHhijGi1hqWVwoiThg5xbla2ijfyL31jfdq8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.817,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.454,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.816,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.528,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"83b45bee6fa10e012afdd406b8ace8d51db4aa6aa6a88ec65883c39185d12b8c\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1560\";i:3;s:9:\"node:2031\";i:4;s:17:\"taxonomy_term:128\";i:5;s:17:\"taxonomy_term:132\";i:6;s:17:\"taxonomy_term:187\";i:7;s:17:\"taxonomy_term:234\";i:8;s:17:\"taxonomy_term:276\";i:9;s:9:\"user:1885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.539,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1560 node:2031 rendered taxonomy_term:128 taxonomy_term:132 taxonomy_term:187 taxonomy_term:234 taxonomy_term:276 user:1885','769'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f5MvpUPaMryNC2SXmkX_iitusY88f_SncDf8rUpNwB-s',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/index.php/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:273:\"<div class=\"squared-images\">\n    <a href=\"/index.php/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:655:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.504,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f7LXbbDyA9HL8mjdhA0IwKmZrlUwxa0EA1LwqYcMbQPI',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.604,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f8PlZdC36nRdqc-Sk3dJfbR_u8h0LWD9bwRKPYtf07oo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.053,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f8sS2nKhLUoBlszWQea2LyF19E5KUQPTCSunBP0suXUo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.110,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f9Uj_rJ95xVbXaY5Bij0-x36vBrq0mkTRPbGMuaUrZQY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.212,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fZTQhLgCQZM3zOtIMEiCeAEA9zKlK1eNA1c_tcpFN67I',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.607,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fbDR9u5LHvHseEyAOfyImPmQnZCo-UFIYW2sEptYY7Gk',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1980?destination&amp;token=3MtjuJgkqz564eZBDOpicSNuYqXQ8LGEo2OWd2viy7w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.070,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.503,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671686.070,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.606,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"903f4fef9e7c803cc988c2862cc9a99048cddc6f49d3b1e1e5dffa1f546b51e3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1980\";i:4;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.598,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fDBXP7wd4QIyTheCkEEMhsZvGfuGd_1KKyg4kdZhkcPc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.194,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fFXMGMz2NtEZEg-n-YE__ZAy-_uDFgTDgy76lBWabB7k',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.074,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fFzrymutEEQbZqvjAyv5NISYURm2OvkB4MPKJ4RX49zo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.051,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fIFqJG4HmFoCzdF4DjD48-Hh4M3ACIfycbg1wWmE0Rz4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.847,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fSTR3c9jSZmrGx3LbMNHA-Ksn0PH4ZxZJh_2e4gP3T28',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.574,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fgNghNeW1tAecEtMv-UKAMnZdvewfxBnix-9ljh2eBuE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.573,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fih2rM8nFWUMS5UV0GJbEvIFCaXPAc8ZOus_D7GeYhs8',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"/index.php/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:292:\"<div class=\"squared-images\">\n    <a href=\"/index.php/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.484,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fpzwaJkEsugTwJB0k893IQr0y6YT-BvjKrmrjX81x0Xg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1989\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sgnal\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=KHP82xJF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Sgnal \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ivan Tan\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"AI/ML, Analytics, NFT, NFT Infrastructure, On/Off chain data analytics, SaaS\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1989 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1989?destination&amp;token=fWx3W8Aj2Me-rZSo_H4Q1WRYAPpc8gI_NxasBd3mCyk\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.032,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.483,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.846,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.572,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"a5a6eb2f9392e891c40546534f7513dddf8560e20e0dcc679b2612dee9134250\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:153\";i:5;s:17:\"taxonomy_term:170\";i:6;s:17:\"taxonomy_term:290\";i:7;s:17:\"taxonomy_term:295\";i:8;s:17:\"taxonomy_term:351\";i:9;s:17:\"taxonomy_term:355\";i:10;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.573,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1547 node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355 user:1879','808'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f-0fzuUpnKZCdsFOf9nnxJmQem_TSPPKpDhhq8ZOwLrY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.229,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f1cgWr-uCKUEtiZ3_J7IjLC1CTYg4aEfxVZHpPFFjDGw',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.080,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fMydWLljR9ntyjNB7C2T4QDGwnBQKER4BleCRPfd_TXE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.134,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fNSAL1FSFHVQgQU7DpyAPg9WIsbjKL3jAD6T-AVgqal0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.882,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fNmz7BPiDqKFkJHtpuABXU3A24LzE3GvznWN3ckmKSKY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.631,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89ff13-CIZCctH9gKtcM2VSDLvqozwCAKEWjknSrYa8vGE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/index.php/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/index.php/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.534,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fwAb_b9ZUIzqkQEMnQo3DugHqNcKhIx5sMW0vVMtxPsY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.629,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fwvUyXfWiGGdwi7ehqOQjfZcQE0h888S-j5IFGew7AFo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1960\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/freegate\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freegate\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/freegate\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/FGT%20logo.jpg?itok=Nly0KMHz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Freegate \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://freegate.io/\" target=\"_blank\">https://freegate.io/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Freegate _FGT\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Ihor Vlasov\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1960 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1960?destination&amp;token=cglXODz2fS1xBrIz4LiY6k5zwZW6LAGsuAbOk511HYg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.092,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.533,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.882,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.629,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ca1713a0fe1a5715587ce72cc6a1746d4b1af2d07ccc9c2b74542a1ac7ae3ca1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1526\";i:3;s:9:\"node:1960\";i:4;s:17:\"taxonomy_term:290\";i:5;s:9:\"user:1864\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.621,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1526 node:1960 rendered taxonomy_term:290 user:1864','778'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f5UZVwyRw1gxVg_iCC8y1vWj-8wZVEdn_EUliJxYbgK0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"/index.php/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:260:\"<div class=\"squared-images\">\n    <a href=\"/index.php/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:623:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.465,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f8fgLPKzAQ-s6Ho_pbaOyailv8Wh-1ckv9xxpx9JK9uY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.544,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fBjq7vQn4nfJn6PzccUtZWjVBZPLqiu8e33_ocgEADS0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.051,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fFFDHgtVir9jyigM2Su_zj4XjlHfhU7Tn6vGSkWZRTrU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.026,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fU2Ht86wdHWGgHwEgieqYDaVyYWTzTpbN_tRr6YcB7Uw',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.012,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fZB0JUJ9DrciA6xQ9_Pysjnjh3wkGBdBSQCGcqfAMzb8',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.557,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fsPsBH0DhH1QOwUx67HEiDPJtiZZkhsuWBRYMeJi4JS0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.826,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89ftin8oLhyHDwQ3hO1iu8bXE872szUIpO0iyWJvuixPZM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2030\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/sxene\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"<div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"the sxene\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/sxene\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/thesxenelogo.png?itok=JHW7IsTq\" width=\"96\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             the sxene \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://thesxene.com\" target=\"_blank\">http://thesxene.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"deo\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Akshay Deokuliar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Music, Web3, Artist Economy\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2030 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2030?destination&amp;token=iAmTaJ8IDNI3vXWHRreXZdIqIDWpwh-a7OXfGJK3i_w\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.176,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.464,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.826,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.543,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ccf335ad0e19359f47b856fd49059cf33d44481b8aee018121fcc9d83e25569b\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1559\";i:3;s:9:\"node:2030\";i:4;s:17:\"taxonomy_term:132\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:622\";i:7;s:9:\"user:1889\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.550,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1559 node:2030 rendered taxonomy_term:132 taxonomy_term:276 taxonomy_term:622 user:1889','775'),('views:fields:investor_dashboard:block_4:ce449b0ef5dd1b44d3518756d7e1c490e458e0407cc047feca05c9874fce8660:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f3agZ0xAW6zFilMBhnTymgn-FQ6JzErPjWI1alACgV5I',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"P_mZWvapD_BhHUorlqv7zweN5cOehv8OjLS2yGSW9sQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1981\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:17:\"taxonomy_term:133\";i:6;s:17:\"taxonomy_term:170\";i:7;s:17:\"taxonomy_term:423\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/poinswap\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Poinswap \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://poinswap.com\" target=\"_blank\">https://poinswap.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Poinswap\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Calvin Wong\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"DeFI, Defi Protocols, retail user, NFT\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1981 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1981?destination&amp;token=P_mZWvapD_BhHUorlqv7zweN5cOehv8OjLS2yGSW9sQ\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665670301.856,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 flagging:494 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:ce449b0ef5dd1b44d3518756d7e1c490e458e0407cc047feca05c9874fce8660:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ce449b0ef5dd1b44d3518756d7e1c490e458e0407cc047feca05c9874fce8660\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:17:\"taxonomy_term:133\";i:6;s:17:\"taxonomy_term:170\";i:7;s:17:\"taxonomy_term:423\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1877\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.855,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1543 flagging:494 node:1981 rendered taxonomy_term:133 taxonomy_term:170 taxonomy_term:423 taxonomy_term:87 user:1877','824'),('views:fields:investor_dashboard:block_4:cf849413daaaca317ac0acaf95067e52b2d60aa7e8626d9563c1d7c0135b410a:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fnmu8M48QmH7UhsJ08-oNF1cTdMsmlX36DI7rZg8_pO4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1972\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:12:\"flagging:465\";i:4;s:9:\"node:1972\";i:5;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/cheq-labs\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheq Labs\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Cheq Labs \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://cheq.finance\" target=\"_blank\">https://cheq.finance</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"0xrafi\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Rafi Rashid\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1972 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1972?destination&amp;token=H3S4G_AI_kNV0w4e5Yh8ltzVOu3BRf2tCEOTkKt-VK8\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665669977.619,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 flagging:465 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:cf849413daaaca317ac0acaf95067e52b2d60aa7e8626d9563c1d7c0135b410a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"cf849413daaaca317ac0acaf95067e52b2d60aa7e8626d9563c1d7c0135b410a\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1532\";i:3;s:12:\"flagging:465\";i:4;s:9:\"node:1972\";i:5;s:9:\"user:1867\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.618,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1532 flagging:465 node:1972 rendered user:1867','797'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f3ZH9sAcEgSVqzSzS4ioWoHG0Z7QjneNdvoENgTR91LM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.100,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f63YsQmKkZuq77Bh9M78qXqYjZ83w9v_M0jxGxxQCAJY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.248,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f65iSRv1ROu46u3YxAoFYROR92BKpQAXygTyuTumg5aA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:272:\"<div class=\"squared-images\">\n    <a href=\"/index.php/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:637:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.556,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fA9-NjqsL49OlD3dwVwyfD1sG14P4j-JBbIrZSMwtci0',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.664,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fBRVTMaoZY2WI9S5gfDv9CKhz1-4jaAY6DrKFo54JiMY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.657,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fWSY-q8RqqxbaxZU51GYtm2mY2HjHGSuVPiLeJtaRDjc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.116,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89feop2b-WKn7tQGOWJMfehYO0JhcKqUEdhdZb-d8nUwbo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1925?destination&amp;token=rChkc9uj_LvAf3-0055dk5D94yCt73TQOLDD6COIrIc\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.156,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.555,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671686.115,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.663,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"d013fc2ff8cc1d968c73d2892626ea6f0a5a031880e52c29d476d0ee58333465\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:9:\"node:1925\";i:4;s:17:\"taxonomy_term:107\";i:5;s:17:\"taxonomy_term:276\";i:6;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.650,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f-hHcT7CXEMuIZOX8-rHYrZCCkJQJ9ddQnRZ3b2FH_24',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/index.php/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:272:\"<div class=\"squared-images\">\n    <a href=\"/index.php/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:564:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.430,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fNUwPK_4fMxfC5Z6FWDeUWdNb36bn9_-RKTYSFuF2BKE',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.148,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f_DR_ERHDqM3nt5Kp7CVUMqCw0C-2qB6RguKHzi0rDww',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.978,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fjJ5bCfV3YUlh2OB8ASuQ5qTcjapPZW7Q4fRvnC5X0mk',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.798,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fjcDAWAXj1pN6YPLDqeESlB0tRCo1WFlUYjOVCPUdy6U',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.499,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fps6c_V0LwiW6BN66jUpyyQJ2BoZymXSpynzm57f3V1Y',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.006,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fxt29YB2SHgOzQeSptMxQavg5pYKR6--wxIjoQpu2BGM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.519,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fzgZfkCXPh8wzN2ynDbmuq_qeGVhuN9EF0n3RXbEVBvA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/thirddb\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"thirdDB\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/thirddb\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             thirdDB \n        </p>\n        <p class=\" startup-link\">\n             \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mayurrrr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Mayur Samrutwar\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2055?destination&amp;token=jXpJV6u1sjLvebnnrNQXLS-T9bwq5QzNZQaLFjEmTws\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.995,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.429,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.797,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.498,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"ec309dff6f3f730ffd902d5216ce6ffadf236488ce101a19f2198da8c1d89d35\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:9:\"node:2055\";i:4;s:9:\"user:1911\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.518,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 node:2055 rendered user:1911','758'),('views:fields:investor_dashboard:block_4:f08c2a4fb122099b9a155daa1c5f79dc93f82f411e233807bd7fb5b33b6e18ed:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fkKLDUni-KQqNWB3YvAliKQCjAiD4T7DIVeUMlJPtceg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bse2YzFYo6L-lX_DL_6JV7YbowCTiTNR1IU1gr_hukU\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1925\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:12:\"flagging:473\";i:4;s:9:\"node:1925\";i:5;s:17:\"taxonomy_term:107\";i:6;s:17:\"taxonomy_term:276\";i:7;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/savechain\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Savechain\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/savechain\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Savechain_logo-draft.png?itok=9hQoJTyD\" width=\"100\" height=\"76\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Savechain \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"http://savechain.com\" target=\"_blank\">http://savechain.com</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"bankstr\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Gary Khmel\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Fintech, Web3\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1925 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1925?destination&amp;token=bse2YzFYo6L-lX_DL_6JV7YbowCTiTNR1IU1gr_hukU\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665670301.901,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 flagging:473 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:f08c2a4fb122099b9a155daa1c5f79dc93f82f411e233807bd7fb5b33b6e18ed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"f08c2a4fb122099b9a155daa1c5f79dc93f82f411e233807bd7fb5b33b6e18ed\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1513\";i:3;s:12:\"flagging:473\";i:4;s:9:\"node:1925\";i:5;s:17:\"taxonomy_term:107\";i:6;s:17:\"taxonomy_term:276\";i:7;s:9:\"user:1838\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.900,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1513 flagging:473 node:1925 rendered taxonomy_term:107 taxonomy_term:276 user:1838','836'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f0zANkzdvTDXX0XYFz9bfFtkgcafvYKvqAsrH762CVQY',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665670301.909,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f4domHqKon0R467ij0mL3MZe6D8CiU3my4VjJDaF6MYU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.709,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fN_4jXZdpwMro79mZUpupYaWUJG1-uq9nM-rF1yvqThU',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/index.php/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<div class=\"squared-images\">\n    <a href=\"/index.php/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.748,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fPT6rYOuobb5aSkP401sWCvGGJXYDyMrFZ1FWI19h3fM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.672,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fVM8pbb1HYOQXr5Ya2BHbFSWrJGocTjcJis6OuoFq_sk',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671686.126,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fYo2odpteIIe6zJJ3vSfipEUSV8d1GXTJzYfinphZLqc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673410.109,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fedYlrXMpoyWt8JKybtrfEbF81C9DhxIBNOf7TgQIS68',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.257,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fwOIh8JWWI_krmpyYe9r6GbW1Ex3tumOO7WibRVqQvls',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1902\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/character-xyz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Character XYZ\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/character-xyz\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/charaktor-02.png?itok=diiJIw71\" width=\"90\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             Character XYZ \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.character.xyz/\" target=\"_blank\">https://www.character.xyz/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"zsaviour\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Zeno Saviour\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1902 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1902?destination&amp;token=T5QAiXEWrt511O2L63h8GSYsd1uijwhqZ7mcxYn4WEg\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675331.170,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.566,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.909,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.704,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"f6be2f49da64f8d95371a98cf2d395c23b8aa6a3912aefc30e7f1c8df821ddec\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1508\";i:3;s:9:\"node:1902\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1841\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.661,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1508 node:1902 rendered taxonomy_term:46 user:1841','772'),('views:fields:investor_dashboard:block_4:fa34ee270ac936a21aa495abd693d8522c039e35a758fff8687cc66d8fde647d:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fwN-ci9R5ATcS6a28fTnTxjpbD9W_1c_jdmFrPBdOxAg',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"QuhDezlEzdZphZlhje_QZSfo18YgMj-jlUpANq025xc\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1980\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:12:\"flagging:517\";i:4;s:9:\"node:1980\";i:5;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/alphadao\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"AlphaDAO\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:645:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/alphadao\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-startup-logo.png?itok=l5D466qh\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             AlphaDAO \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.alphadao.network/\" target=\"_blank\">https://www.alphadao.network/</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"ChristianNarvaez\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Christian Narvaez\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1980 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1980?destination&amp;token=QuhDezlEzdZphZlhje_QZSfo18YgMj-jlUpANq025xc\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665670301.865,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 flagging:517 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:fa34ee270ac936a21aa495abd693d8522c039e35a758fff8687cc66d8fde647d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"fa34ee270ac936a21aa495abd693d8522c039e35a758fff8687cc66d8fde647d\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:8:\"file:944\";i:3;s:12:\"flagging:517\";i:4;s:9:\"node:1980\";i:5;s:9:\"user:1875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.864,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:944 flagging:517 node:1980 rendered user:1875','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fLM4-L_5w5wLfingzLnjdW80EjjmLz_q6L6lncmEAyBM',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665669977.398,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','760'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fUziEdI-q-y5OuTTieToZ7km_P2Q0okyle8QxcM4IcSo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671685.915,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','760'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fYCABavAck9L9steaq46VoMz1DlDv3Y7fEecBEn4jHRc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"/index.php/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:257:\"<div class=\"squared-images\">\n    <a href=\"/index.php/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/index.php/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.356,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','760'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fjfjDKOl8ikc1wYBetnzn888HK1qU7SExEExQuUjOBqA',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665662988.429,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','760'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fl6UN4BIki8Vn_lhWJ_OY2NrYyUiJG1A1ETNYCMTJbwc',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675330.907,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fmf7gZx8aoRhVlFm1QMAm4vrew5enStD6d8A0vOY6CQo',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665672299.310,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89foGmZs5h7I8-vAMztCmrP3MxAV_D9u7oRQdA6It7ay0E',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675221.082,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fthxQLSZ-hASzkl7nFa8nWHVfWycd5B39jAdl3WY-la4',_binary 'a:19:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:15:{i:0;s:9:\"view_node\";i:1;s:18:\"field_startup_logo\";i:2;s:21:\"field_startup_website\";i:3;s:7:\"title_1\";i:4;s:7:\"nothing\";i:5;s:4:\"name\";i:6;s:10:\"field_name\";i:7;s:11:\"field_stage\";i:8;s:26:\"field_startup_sector_space\";i:9;s:32:\"field_is_there_a_token_play_that\";i:10;s:32:\"field_is_web3_necessary_to_solve\";i:11;s:5:\"count\";i:12;s:26:\"field_active_current_round\";i:13;s:19:\"field_updates_count\";i:14;s:9:\"link_flag\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wall\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\n        <div class=\"squared-images\">\n    <a href=\"/wall\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Frame%206.png?itok=rkYBTSJn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n\n</div>\n    <div class=\"logo-text\">\n        <p class=\"startup-title\">\n             WALL \n        </p>\n        <p class=\" startup-link\">\n            <a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a> \n        </p>\n    </div>\n</div>\n<div class=\"investor-db-follow\">\n    \n</div>\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"anuj.eth\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Anuj Kumar Kodam\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:5:\"count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:26:\"field_active_current_round\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665673409.901,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.900,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672299.310,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.397,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','760'),('views:fields:investor_dashboard:block_4:fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_4\";i:4;s:64:\"fea16a9b591e4ef1b87187667066733e2df664b597f733df89159ecccdc129fe\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:36:\"config:views.view.investor_dashboard\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";i:4;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675221.081,1,'config:image.style.thumbnail config:views.view.investor_dashboard file:1635 node:2122 rendered user:1942','762'),('views:fields:investor_dashboard:block_5:1faf77054aef1d7908482807794b4c8e04ee923f748fbb29860953970c347139:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fG2PpuIAgEkIDtb90OvP0Z9p79LQZJCRoS23iFOyl9C8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:30:\"config:user.role.authenticated\";i:1;s:25:\"config:user.role.employee\";i:2;s:25:\"config:user.role.investor\";i:3;s:29:\"config:user.role.pre_investor\";i:4;s:36:\"config:views.view.investor_dashboard\";i:5;s:9:\"node:1446\";i:6;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:3:\"nid\";i:1;s:7:\"title_1\";i:2;s:9:\"view_node\";i:3;s:9:\"edit_node\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1446\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"<a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url=https://buidl.so/investor/pareen-lathia&amp;text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";}}s:9:\"edit_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<a href=\"/investor/pareen-lathia/edit?destination=/investor-dashboard\" hreflang=\"en\"><a class=\"btn btn-primary\" href=\"/node/1446/edit#field-vc-team-members-values\"> Add Team Members </a></a>\";}}}',-1,1665675330.647,1,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard node:1446 rendered user:629','987'),('views:fields:investor_dashboard:block_5:1faf77054aef1d7908482807794b4c8e04ee923f748fbb29860953970c347139:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_5\";i:4;s:64:\"1faf77054aef1d7908482807794b4c8e04ee923f748fbb29860953970c347139\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:30:\"config:user.role.authenticated\";i:1;s:25:\"config:user.role.employee\";i:2;s:25:\"config:user.role.investor\";i:3;s:29:\"config:user.role.pre_investor\";i:4;s:36:\"config:views.view.investor_dashboard\";i:5;s:9:\"node:1446\";i:6;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675330.646,1,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard node:1446 rendered user:629','987'),('views:fields:investor_dashboard:block_5:a087499e6f33e024a3206e312968ecef4aef9acaf37212895057cd5c37504cfa:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89fj2RBiZ9NqBEvkgosZ2_llarza31wwxl2cYgxiutvmkA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:30:\"config:user.role.authenticated\";i:1;s:25:\"config:user.role.employee\";i:2;s:25:\"config:user.role.investor\";i:3;s:29:\"config:user.role.pre_investor\";i:4;s:36:\"config:views.view.investor_dashboard\";i:5;s:9:\"node:2036\";i:6;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:3:\"nid\";i:1;s:7:\"title_1\";i:2;s:9:\"view_node\";i:3;s:9:\"edit_node\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2036\";}}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url=https://buidl.so/investor/bdt-analyst-collective&amp;text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";}}s:9:\"edit_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:199:\"<a href=\"/investor/bdt-analyst-collective/edit?destination=/investor-dashboard\" hreflang=\"en\"><a class=\"btn btn-primary\" href=\"/node/2036/edit#field-vc-team-members-values\"> Add Team Members </a></a>\";}}}',-1,1665671685.586,1,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard node:2036 rendered user:1709','944'),('views:fields:investor_dashboard:block_5:a087499e6f33e024a3206e312968ecef4aef9acaf37212895057cd5c37504cfa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"investor_dashboard\";i:3;s:7:\"block_5\";i:4;s:64:\"a087499e6f33e024a3206e312968ecef4aef9acaf37212895057cd5c37504cfa\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:4:\"user\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:30:\"config:user.role.authenticated\";i:1;s:25:\"config:user.role.employee\";i:2;s:25:\"config:user.role.investor\";i:3;s:29:\"config:user.role.pre_investor\";i:4;s:36:\"config:views.view.investor_dashboard\";i:5;s:9:\"node:2036\";i:6;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.585,1,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.investor_dashboard node:2036 rendered user:1709','944'),('views:fields:investor_profile:block_1:0000b5aa22be895d271f6567bceb79244a704a1e4c353d5345aa47cad606459d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis5wS2HW6C-0rkryYo3Cnh4hM4ydlwwU9GY9_gp4F1EaU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1816\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/yair-weizman\" hreflang=\"en\">Yair Weizman</a>\";}}}',-1,1665669357.756,1,'config:views.view.investor_profile node:1816 rendered','403'),('views:fields:investor_profile:block_1:0000b5aa22be895d271f6567bceb79244a704a1e4c353d5345aa47cad606459d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"0000b5aa22be895d271f6567bceb79244a704a1e4c353d5345aa47cad606459d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1816\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.756,1,'config:views.view.investor_profile node:1816 rendered','403'),('views:fields:investor_profile:block_1:014dcec9817a013e484608908549822f1e0456fc06b174d0b4789e1fe058f63b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisA4DMPrSw6Q6TLOUrumh1lg__B6f4Y8pXiAYT0Dzh9_8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/investor/rachna\" hreflang=\"en\">Rachna</a>\";}}}',-1,1665669357.590,1,'config:views.view.investor_profile node:1945 rendered','403'),('views:fields:investor_profile:block_1:014dcec9817a013e484608908549822f1e0456fc06b174d0b4789e1fe058f63b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"014dcec9817a013e484608908549822f1e0456fc06b174d0b4789e1fe058f63b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.590,1,'config:views.view.investor_profile node:1945 rendered','403'),('views:fields:investor_profile:block_1:07eccc142a4a5fdfd914be4213d177b4fcace286ea181082c831e599d3825b30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisovFxG3dxTC1gcyVebIymSDVmuf2vBmBV0djV23i2TGk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:915\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/investor/growx-0\" hreflang=\"en\">growX</a>\";}}}',-1,1665669359.499,1,'config:views.view.investor_profile node:915 rendered','403'),('views:fields:investor_profile:block_1:07eccc142a4a5fdfd914be4213d177b4fcace286ea181082c831e599d3825b30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"07eccc142a4a5fdfd914be4213d177b4fcace286ea181082c831e599d3825b30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:915\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.498,1,'config:views.view.investor_profile node:915 rendered','403'),('views:fields:investor_profile:block_1:0d574632504183d961043b31b08835a9fa0f0dde02f6994bc2b6c8185012fe6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisrFba_4Fb9nPwZM3MW1gnY1J7TrdtR-MZMUKUl7JwMZ4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:835\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/investor/digitata\" hreflang=\"en\">Digitata</a>\";}}}',-1,1665669359.596,1,'config:views.view.investor_profile node:835 rendered','404'),('views:fields:investor_profile:block_1:0d574632504183d961043b31b08835a9fa0f0dde02f6994bc2b6c8185012fe6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"0d574632504183d961043b31b08835a9fa0f0dde02f6994bc2b6c8185012fe6a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:835\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.596,1,'config:views.view.investor_profile node:835 rendered','404'),('views:fields:investor_profile:block_1:0d8176e6ebe02f6e8485279ba00e138fee3f8d45a8d03fd3180a45ff75b02085:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisSSu5h-gsuCQTBD79VidPnNRZRk7s4RWcsN2DkQp-BDg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/my-fund\" hreflang=\"en\">My fund</a>\";}}}',-1,1665669359.194,1,'config:views.view.investor_profile node:973 rendered','403'),('views:fields:investor_profile:block_1:0d8176e6ebe02f6e8485279ba00e138fee3f8d45a8d03fd3180a45ff75b02085:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"0d8176e6ebe02f6e8485279ba00e138fee3f8d45a8d03fd3180a45ff75b02085\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.194,1,'config:views.view.investor_profile node:973 rendered','403'),('views:fields:investor_profile:block_1:1542a4fbc595020e5230fe1d48490c227ba47a33680cada655f6e64347a79c3a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisOAkdbt-3sDvezMCBntUO8jc1gi-7Mkln511tkByL7i4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>\";}}}',-1,1665669358.965,1,'config:views.view.investor_profile node:1038 rendered','403'),('views:fields:investor_profile:block_1:1542a4fbc595020e5230fe1d48490c227ba47a33680cada655f6e64347a79c3a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"1542a4fbc595020e5230fe1d48490c227ba47a33680cada655f6e64347a79c3a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.964,1,'config:views.view.investor_profile node:1038 rendered','403'),('views:fields:investor_profile:block_1:1789555cd5d0f22f9691cfcc6ecfa5aec82aafad51cdc9b1ec962929ffb9e56c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisQqGpRxX5oFC3NbokdU3QcdjgPHR9O3GNrd4SFSSDJ2Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1977\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/trial-angel\" hreflang=\"en\">Trial Angel</a>\";}}}',-1,1665669360.329,1,'config:views.view.investor_profile node:1977 rendered','405'),('views:fields:investor_profile:block_1:1789555cd5d0f22f9691cfcc6ecfa5aec82aafad51cdc9b1ec962929ffb9e56c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"1789555cd5d0f22f9691cfcc6ecfa5aec82aafad51cdc9b1ec962929ffb9e56c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1977\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.325,1,'config:views.view.investor_profile node:1977 rendered','405'),('views:fields:investor_profile:block_1:1b24a6fca5073fbc983f8d514ed7ee65f8962da6170be3282c92c34ae9d13abf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisLn3NyoRHEjyuAsrddAub6Abxz-1wISUFY__44iWt8nA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/growx\" hreflang=\"en\">growX</a>\";}}}',-1,1665669359.496,1,'config:views.view.investor_profile node:937 rendered','403'),('views:fields:investor_profile:block_1:1b24a6fca5073fbc983f8d514ed7ee65f8962da6170be3282c92c34ae9d13abf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"1b24a6fca5073fbc983f8d514ed7ee65f8962da6170be3282c92c34ae9d13abf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.495,1,'config:views.view.investor_profile node:937 rendered','403');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:investor_profile:block_1:1cc31b6c155e140d820dff53b134bd3c4757c04ee36add130ff93e988b09816c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisyD-0UipG-_LeZce3upg-6pgNmFffihpwSqMf5U3VslI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2045\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/rick-blankenstein\" hreflang=\"en\">Rick Blankenstein</a>\";}}}',-1,1665669357.438,1,'config:views.view.investor_profile node:2045 rendered','403'),('views:fields:investor_profile:block_1:1cc31b6c155e140d820dff53b134bd3c4757c04ee36add130ff93e988b09816c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"1cc31b6c155e140d820dff53b134bd3c4757c04ee36add130ff93e988b09816c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2045\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.438,1,'config:views.view.investor_profile node:2045 rendered','403'),('views:fields:investor_profile:block_1:1f0f1f194f8e3c999cae10388c7626f369e098f27debed5f75c7eea36365cc8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisWUdujA6SpN88tAhEyo2BpY2VPzIi-IweIMPQ7M83qsY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1702\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/nidhi-soni\" hreflang=\"en\">Nidhi Soni</a>\";}}}',-1,1665669357.892,1,'config:views.view.investor_profile node:1702 rendered','403'),('views:fields:investor_profile:block_1:1f0f1f194f8e3c999cae10388c7626f369e098f27debed5f75c7eea36365cc8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"1f0f1f194f8e3c999cae10388c7626f369e098f27debed5f75c7eea36365cc8d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1702\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.891,1,'config:views.view.investor_profile node:1702 rendered','403'),('views:fields:investor_profile:block_1:220dc80b207c739de729f09fa48f3a84ffc73d8c2a53ccdc4fcdfe2440ea6d2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisrZU6QHdlkElgxasCLyYoKgZj1eIPAVxOOaS7-pKSVh8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2077\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/investor/anniespectre-vc\" hreflang=\"en\">Annie/Spectre VC</a>\";}}}',-1,1665669357.923,1,'config:views.view.investor_profile node:2077 rendered','404'),('views:fields:investor_profile:block_1:220dc80b207c739de729f09fa48f3a84ffc73d8c2a53ccdc4fcdfe2440ea6d2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"220dc80b207c739de729f09fa48f3a84ffc73d8c2a53ccdc4fcdfe2440ea6d2c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2077\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.922,1,'config:views.view.investor_profile node:2077 rendered','404'),('views:fields:investor_profile:block_1:22b3936308eae22301b58a088b140956ea862051551533824808c0b486a3bcc4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisXJQSLGOhsWLv9UqvvBdd1s4XOBYgcyYj-O4in6x0zqc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1129\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/super-capital\" hreflang=\"en\">Super Capital</a>\";}}}',-1,1665669360.156,1,'config:views.view.investor_profile node:1129 rendered','403'),('views:fields:investor_profile:block_1:22b3936308eae22301b58a088b140956ea862051551533824808c0b486a3bcc4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"22b3936308eae22301b58a088b140956ea862051551533824808c0b486a3bcc4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1129\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.156,1,'config:views.view.investor_profile node:1129 rendered','403'),('views:fields:investor_profile:block_1:2389869003f396ac4ba1a34bf58ab13be73fbd94b1e31490f73cf49c1cd995ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisob2w2a4Rkqr8VeossI2R2NW8vBgHQ94xQ-sv65K3e0U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1866\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/iosg-ventures-0\" hreflang=\"en\">IOSG Ventures</a>\";}}}',-1,1665669357.684,1,'config:views.view.investor_profile node:1866 rendered','405'),('views:fields:investor_profile:block_1:2389869003f396ac4ba1a34bf58ab13be73fbd94b1e31490f73cf49c1cd995ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"2389869003f396ac4ba1a34bf58ab13be73fbd94b1e31490f73cf49c1cd995ea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1866\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.684,1,'config:views.view.investor_profile node:1866 rendered','405'),('views:fields:investor_profile:block_1:2498194fe6fd2268e0048e752175e345d63f9db03ac9d30c97a8109954c6ec53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisva7kP2YgzQfrtF7Fjv3LTxh1u6tIpFe5mp4yR3nLtGg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1835\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/investor/neurontin-pills-buy\" hreflang=\"en\">Neurontin:  Pills Buy</a>\";}}}',-1,1665669358.245,1,'config:views.view.investor_profile node:1835 rendered','403'),('views:fields:investor_profile:block_1:2498194fe6fd2268e0048e752175e345d63f9db03ac9d30c97a8109954c6ec53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"2498194fe6fd2268e0048e752175e345d63f9db03ac9d30c97a8109954c6ec53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1835\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.244,1,'config:views.view.investor_profile node:1835 rendered','403'),('views:fields:investor_profile:block_1:2498ba614dc156b59852698555547b8f0e108ac65b8b64c50e4e33a1ce298ec3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisFaiJZaX5Rjyf1Ux8LPe4q2UzSlMYQna7TAkfujgdCGY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1570\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/bdt-investments\" hreflang=\"en\">BDT-Investments</a>\";}}}',-1,1665669360.302,1,'config:views.view.investor_profile node:1570 rendered','405'),('views:fields:investor_profile:block_1:2498ba614dc156b59852698555547b8f0e108ac65b8b64c50e4e33a1ce298ec3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"2498ba614dc156b59852698555547b8f0e108ac65b8b64c50e4e33a1ce298ec3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1570\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.301,1,'config:views.view.investor_profile node:1570 rendered','405'),('views:fields:investor_profile:block_1:263b0ce1e681161364ed4acbe54cd3e8c1efe34518a7e1ca7fcce4cf1d896431:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisu5NUTDhkM_j37QrQJhZ7jnLJ_wQYHFN5Tv4tWBkkqVw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:261\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/bkk\" hreflang=\"en\">Bkk</a>\";}}}',-1,1665669360.338,1,'config:views.view.investor_profile node:261 rendered','405'),('views:fields:investor_profile:block_1:263b0ce1e681161364ed4acbe54cd3e8c1efe34518a7e1ca7fcce4cf1d896431:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"263b0ce1e681161364ed4acbe54cd3e8c1efe34518a7e1ca7fcce4cf1d896431\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:261\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.337,1,'config:views.view.investor_profile node:261 rendered','405'),('views:fields:investor_profile:block_1:2899bf78db1c8731b672512ce16c6b5d9eeef00e74b88b266bb816f0303b7749:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisvkgCjHBWxzIVrXJ-vkEQ_wH6Tv6HcZKfMWEJHcc75Lo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:541\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/mumbaiangels\" hreflang=\"en\">MumbaiAngels</a>\";}}}',-1,1665669357.855,1,'config:views.view.investor_profile node:541 rendered','404'),('views:fields:investor_profile:block_1:2899bf78db1c8731b672512ce16c6b5d9eeef00e74b88b266bb816f0303b7749:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"2899bf78db1c8731b672512ce16c6b5d9eeef00e74b88b266bb816f0303b7749\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:541\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.855,1,'config:views.view.investor_profile node:541 rendered','404'),('views:fields:investor_profile:block_1:29ec9d9c156014bbc561e4abc31da7005b12dc13d10c9f9997e7678e522164e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permislfXF1KOn1w2N5HPhs5BDHsV6hqfnW0B7IXBngx1YTMQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2013\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/leo\" hreflang=\"en\">Leo</a>\";}}}',-1,1665669357.496,1,'config:views.view.investor_profile node:2013 rendered','403'),('views:fields:investor_profile:block_1:29ec9d9c156014bbc561e4abc31da7005b12dc13d10c9f9997e7678e522164e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"29ec9d9c156014bbc561e4abc31da7005b12dc13d10c9f9997e7678e522164e8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2013\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.495,1,'config:views.view.investor_profile node:2013 rendered','403'),('views:fields:investor_profile:block_1:2b4087976733d7addd9cd1e5624eb75db04ffdff37c9c70eaa52190d25682f71:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permishJzry2aZeMqmgKRcefMCAdttYBAd-mYZngl5oybWsXc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/vdv\" hreflang=\"en\">vdv</a>\";}}}',-1,1665669359.739,1,'config:views.view.investor_profile node:789 rendered','403'),('views:fields:investor_profile:block_1:2b4087976733d7addd9cd1e5624eb75db04ffdff37c9c70eaa52190d25682f71:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"2b4087976733d7addd9cd1e5624eb75db04ffdff37c9c70eaa52190d25682f71\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.739,1,'config:views.view.investor_profile node:789 rendered','403'),('views:fields:investor_profile:block_1:2cf47b966632b6dba3bc4200a62bea7d74ea545309846c53bc22540cca001546:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisk6aEvxd3u1RPXtPWDiRH-VxhyDFmikN9V4k_mGT4CFE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2076\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/tps-capital\" hreflang=\"en\">TPS Capital</a>\";}}}',-1,1665669357.564,1,'config:views.view.investor_profile node:2076 rendered','403'),('views:fields:investor_profile:block_1:2cf47b966632b6dba3bc4200a62bea7d74ea545309846c53bc22540cca001546:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"2cf47b966632b6dba3bc4200a62bea7d74ea545309846c53bc22540cca001546\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2076\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.563,1,'config:views.view.investor_profile node:2076 rendered','403'),('views:fields:investor_profile:block_1:350f307929ed7408539a077cd57d17e4609736a7b5e8ca7ecfc825520adc1c32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis32sMhqJ6HqTR4QrF7nPU7JyWbI-XFTHYdoBSaox6hoU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:935\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/investor/100xvc\" hreflang=\"en\">100X.VC</a>\";}}}',-1,1665669359.457,1,'config:views.view.investor_profile node:935 rendered','403'),('views:fields:investor_profile:block_1:350f307929ed7408539a077cd57d17e4609736a7b5e8ca7ecfc825520adc1c32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"350f307929ed7408539a077cd57d17e4609736a7b5e8ca7ecfc825520adc1c32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:935\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.457,1,'config:views.view.investor_profile node:935 rendered','403'),('views:fields:investor_profile:block_1:3a5ef36c4a44406de523d48c50028fde6ec20244444e233fb25c95d3e8c7044a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisVxzZXUA0NDgoqyb-n1YyemZaBWFIOlOvR0tjDQhxlHg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1138\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/tessellation-ventures\" hreflang=\"en\">Tessellation Ventures</a>\";}}}',-1,1665669358.752,1,'config:views.view.investor_profile node:1138 rendered','403'),('views:fields:investor_profile:block_1:3a5ef36c4a44406de523d48c50028fde6ec20244444e233fb25c95d3e8c7044a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"3a5ef36c4a44406de523d48c50028fde6ec20244444e233fb25c95d3e8c7044a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1138\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.752,1,'config:views.view.investor_profile node:1138 rendered','403'),('views:fields:investor_profile:block_1:3b393611b2fa1738dc0b91c450e08564dc11efd7cd14534fa404046bf370a92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisJ4XyDd-WEHXxtfCtzeuT46D1CP1WUQplJKJwMOnrQ2A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:458\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/superblock\" hreflang=\"en\">Superblock</a>\";}}}',-1,1665669357.858,1,'config:views.view.investor_profile node:458 rendered','404'),('views:fields:investor_profile:block_1:3b393611b2fa1738dc0b91c450e08564dc11efd7cd14534fa404046bf370a92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"3b393611b2fa1738dc0b91c450e08564dc11efd7cd14534fa404046bf370a92a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:458\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.858,1,'config:views.view.investor_profile node:458 rendered','404'),('views:fields:investor_profile:block_1:3fadca4135d6bdc25a9d60df26799ac41daafc728d5a439ebe8902bf269422aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisi1xFuX2YuUlsH3drHnPQRdMMDGtnQjVsHWqYMwbIs6w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1971\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/alexander-seyfert\" hreflang=\"en\">Alexander Seyfert</a>\";}}}',-1,1665669357.542,1,'config:views.view.investor_profile node:1971 rendered','403'),('views:fields:investor_profile:block_1:3fadca4135d6bdc25a9d60df26799ac41daafc728d5a439ebe8902bf269422aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"3fadca4135d6bdc25a9d60df26799ac41daafc728d5a439ebe8902bf269422aa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1971\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.542,1,'config:views.view.investor_profile node:1971 rendered','403'),('views:fields:investor_profile:block_1:4003343bc4e3827060bdcd71f55e48abf824427d10fccd6d44319bccbc0fa739:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisLI881WJlF5Q4z4L06nGI0-Lgm4LwIerX_z0LNVhylVo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1776\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/investor/amesten-capital\" hreflang=\"en\">Amesten Capital </a>\";}}}',-1,1665669357.830,1,'config:views.view.investor_profile node:1776 rendered','403'),('views:fields:investor_profile:block_1:4003343bc4e3827060bdcd71f55e48abf824427d10fccd6d44319bccbc0fa739:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4003343bc4e3827060bdcd71f55e48abf824427d10fccd6d44319bccbc0fa739\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1776\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.830,1,'config:views.view.investor_profile node:1776 rendered','403'),('views:fields:investor_profile:block_1:4129bef9a55b4472b1b2c4bc15cb9a61ae96a76cb4c674df5f2df48c2d97e21f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis61NlPXv2IB6Ur3xgQjHI65y74A35VhtD9fNSiWcTtbc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1463\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/investor/clif\" hreflang=\"en\">Clif</a>\";}}}',-1,1665669358.110,1,'config:views.view.investor_profile node:1463 rendered','403'),('views:fields:investor_profile:block_1:4129bef9a55b4472b1b2c4bc15cb9a61ae96a76cb4c674df5f2df48c2d97e21f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4129bef9a55b4472b1b2c4bc15cb9a61ae96a76cb4c674df5f2df48c2d97e21f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1463\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.109,1,'config:views.view.investor_profile node:1463 rendered','403'),('views:fields:investor_profile:block_1:41fc55ff655318a5e2e1485523d2b9111162c07f289b30cab7bf269336bcd9f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisT8XxSxUpSoe0cePOsH_eqMl-Vw9CYqPcVGLn2YSMiYA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1195\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/investor/dweb3-capital\" hreflang=\"en\">DWeb3 Capital </a>\";}}}',-1,1665669358.686,1,'config:views.view.investor_profile node:1195 rendered','403'),('views:fields:investor_profile:block_1:41fc55ff655318a5e2e1485523d2b9111162c07f289b30cab7bf269336bcd9f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"41fc55ff655318a5e2e1485523d2b9111162c07f289b30cab7bf269336bcd9f8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1195\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.685,1,'config:views.view.investor_profile node:1195 rendered','403'),('views:fields:investor_profile:block_1:431c5be3b540a31ddb56185062d06078943eb72a258f681b4295b98c5b9fddde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisdsMPS8IGCO99VwVSQJ8pWWjpWPeRq2RVxjGRXdNzd9g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:708\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/investor/trial-211\" hreflang=\"en\">Trial 211</a>\";}}}',-1,1665669359.943,1,'config:views.view.investor_profile node:708 rendered','403'),('views:fields:investor_profile:block_1:431c5be3b540a31ddb56185062d06078943eb72a258f681b4295b98c5b9fddde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"431c5be3b540a31ddb56185062d06078943eb72a258f681b4295b98c5b9fddde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:708\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.943,1,'config:views.view.investor_profile node:708 rendered','403'),('views:fields:investor_profile:block_1:43fd26657da9a86714ac2f7b8ee16eb93c8bdd883ab44ea3eabaabcfd0effbbd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis-0Vv_2b7WhYbeG7ark96lgUPJyg5AWuYP0M3F1aRMS0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1152\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/struck-crypto\" hreflang=\"en\">Struck Crypto</a>\";}}}',-1,1665669358.725,1,'config:views.view.investor_profile node:1152 rendered','404'),('views:fields:investor_profile:block_1:43fd26657da9a86714ac2f7b8ee16eb93c8bdd883ab44ea3eabaabcfd0effbbd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"43fd26657da9a86714ac2f7b8ee16eb93c8bdd883ab44ea3eabaabcfd0effbbd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1152\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.724,1,'config:views.view.investor_profile node:1152 rendered','404'),('views:fields:investor_profile:block_1:4aba509f33fc034e7e2a673ceb502895e06ee56e8bdd7e544c4771e0abbf12a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permispPVGF8dDoaHaT2N5hPEXqxdIqhYS0mPLYG_JSC5ikFg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1491\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/investor/propranolol-buy-no-insurance\" hreflang=\"en\">Propranolol: Buy With No Insurance</a>\";}}}',-1,1665669358.252,1,'config:views.view.investor_profile node:1491 rendered','403'),('views:fields:investor_profile:block_1:4aba509f33fc034e7e2a673ceb502895e06ee56e8bdd7e544c4771e0abbf12a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4aba509f33fc034e7e2a673ceb502895e06ee56e8bdd7e544c4771e0abbf12a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1491\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.252,1,'config:views.view.investor_profile node:1491 rendered','403'),('views:fields:investor_profile:block_1:4af9e0a1282d28265b72a1d28a9e89788ea68307b0cb8c0182eac78b60c5a9dd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisclS2DlG_1OLgmjB3o8Ne0wOz3h8GmueLoRIlR7fONOA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1226\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/chakshu\" hreflang=\"en\">Chakshu</a>\";}}}',-1,1665669359.374,1,'config:views.view.investor_profile node:1226 rendered','404'),('views:fields:investor_profile:block_1:4af9e0a1282d28265b72a1d28a9e89788ea68307b0cb8c0182eac78b60c5a9dd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4af9e0a1282d28265b72a1d28a9e89788ea68307b0cb8c0182eac78b60c5a9dd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1226\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.374,1,'config:views.view.investor_profile node:1226 rendered','404'),('views:fields:investor_profile:block_1:4da96e41ffa7ed7f7e7f997efab9d0891d0863fabad80b2ea7843c9ee8adac44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisP9zKwhRCBRRjrS7XbDuxobeV4uiQMaLtOTgNqIdlkNY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:839\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/investor/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a>\";}}}',-1,1665669358.803,1,'config:views.view.investor_profile node:839 rendered','404'),('views:fields:investor_profile:block_1:4da96e41ffa7ed7f7e7f997efab9d0891d0863fabad80b2ea7843c9ee8adac44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4da96e41ffa7ed7f7e7f997efab9d0891d0863fabad80b2ea7843c9ee8adac44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:839\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.803,1,'config:views.view.investor_profile node:839 rendered','404'),('views:fields:investor_profile:block_1:53caac6c969896b6b1718a2095c12b90b27b35d33fbf411ef3b14597a04af6ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisNX51w6KTzDNSBp52zHYVBogMJ0JCmjGlNMu6sH2Udwk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1343\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/mh-ventures\" hreflang=\"en\">MH Ventures</a>\";}}}',-1,1665669358.399,1,'config:views.view.investor_profile node:1343 rendered','405'),('views:fields:investor_profile:block_1:53caac6c969896b6b1718a2095c12b90b27b35d33fbf411ef3b14597a04af6ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"53caac6c969896b6b1718a2095c12b90b27b35d33fbf411ef3b14597a04af6ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1343\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.399,1,'config:views.view.investor_profile node:1343 rendered','405'),('views:fields:investor_profile:block_1:554b965d82db242db8495263c1a6df35c5be447bc75e708e7fe2d746014a7a97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisLWCWjEBrOLlnvPiA9EJCOgu7tA0612sEvTPs8rBv1Bk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1416\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/longhash-ventures\" hreflang=\"en\">LongHash Ventures</a>\";}}}',-1,1665669358.266,1,'config:views.view.investor_profile node:1416 rendered','406'),('views:fields:investor_profile:block_1:554b965d82db242db8495263c1a6df35c5be447bc75e708e7fe2d746014a7a97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"554b965d82db242db8495263c1a6df35c5be447bc75e708e7fe2d746014a7a97\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1416\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.266,1,'config:views.view.investor_profile node:1416 rendered','406'),('views:fields:investor_profile:block_1:5aa15d09893d29e9fb45771b5b9bde40cf0e500059215c8de1c79afaaf134605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisqrwg8_NzRQBGQdfv4JPCMWy0Cqs4Y1RuQn6kT76BkH0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/bhaskar-dey\" hreflang=\"en\">Bhaskar Dey</a>\";}}}',-1,1665669358.387,1,'config:views.view.investor_profile node:1341 rendered','404'),('views:fields:investor_profile:block_1:5aa15d09893d29e9fb45771b5b9bde40cf0e500059215c8de1c79afaaf134605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5aa15d09893d29e9fb45771b5b9bde40cf0e500059215c8de1c79afaaf134605\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.387,1,'config:views.view.investor_profile node:1341 rendered','404'),('views:fields:investor_profile:block_1:5b29105802f1701b8268134651139333e988b384bd745d40ef4f1f7b6e2d0650:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis3K42qQgrLhgk10lsBBshGEj5diDV4I71up69jouoyNM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:984\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a>\";}}}',-1,1665669359.139,1,'config:views.view.investor_profile node:984 rendered','403'),('views:fields:investor_profile:block_1:5b29105802f1701b8268134651139333e988b384bd745d40ef4f1f7b6e2d0650:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5b29105802f1701b8268134651139333e988b384bd745d40ef4f1f7b6e2d0650\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:984\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.139,1,'config:views.view.investor_profile node:984 rendered','403'),('views:fields:investor_profile:block_1:5bbd48cea8b109a09923b0f648293bd4c305fb841ed3970b429f1d9daeb9b206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisfDdm2eOiiHGU5nZ-yC2B6NqaktUw6HzXA7jlarUNTO0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1373\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/fracton-ventures\" hreflang=\"en\">Fracton Ventures</a>\";}}}',-1,1665669360.004,1,'config:views.view.investor_profile node:1373 rendered','404'),('views:fields:investor_profile:block_1:5bbd48cea8b109a09923b0f648293bd4c305fb841ed3970b429f1d9daeb9b206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5bbd48cea8b109a09923b0f648293bd4c305fb841ed3970b429f1d9daeb9b206\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1373\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.004,1,'config:views.view.investor_profile node:1373 rendered','404'),('views:fields:investor_profile:block_1:5e168fb3361637bc272b32658256ce007d03c19d196eb52dbfb3689e0729bc62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissjIW42jNbJAvlUd3pY7woCQGru3YoLQMyPGo_L89O5s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1927\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/karthik-senthil-angel\" hreflang=\"en\">Karthik Senthil (Angel)</a>\";}}}',-1,1665669357.623,1,'config:views.view.investor_profile node:1927 rendered','404'),('views:fields:investor_profile:block_1:5e168fb3361637bc272b32658256ce007d03c19d196eb52dbfb3689e0729bc62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5e168fb3361637bc272b32658256ce007d03c19d196eb52dbfb3689e0729bc62\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1927\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.622,1,'config:views.view.investor_profile node:1927 rendered','404'),('views:fields:investor_profile:block_1:5eeba084b32ae82a92828ddc91e7148a95299571b1bb56ec7d087919f63b7d20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisjCdQCDSjxBGMJxgoy_1Z-57_u771qnRxsGOaWL8tDBc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1253\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/ascent-advisors\" hreflang=\"en\">Ascent Advisors</a>\";}}}',-1,1665669358.498,1,'config:views.view.investor_profile node:1253 rendered','403'),('views:fields:investor_profile:block_1:5eeba084b32ae82a92828ddc91e7148a95299571b1bb56ec7d087919f63b7d20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5eeba084b32ae82a92828ddc91e7148a95299571b1bb56ec7d087919f63b7d20\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1253\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.497,1,'config:views.view.investor_profile node:1253 rendered','403'),('views:fields:investor_profile:block_1:669739cc96891790c92997b3600b616e4fb02d54a73965f3c33c421fb30312d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis5qGJGjX1NVW5JtY4ej8iOxiZvMNKSwdNa6jz3Nz6DrY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:270\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/776\" hreflang=\"en\">776</a>\";}}}',-1,1665669360.335,1,'config:views.view.investor_profile node:270 rendered','403'),('views:fields:investor_profile:block_1:669739cc96891790c92997b3600b616e4fb02d54a73965f3c33c421fb30312d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"669739cc96891790c92997b3600b616e4fb02d54a73965f3c33c421fb30312d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:270\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.334,1,'config:views.view.investor_profile node:270 rendered','403'),('views:fields:investor_profile:block_1:6c4d375ed7d155e2c19803a66534656d00ee632fbea9bf6aa39fc4c034f5afe5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisWKEa-HwVTd7Hw6RDAXrWEquCkeCE0zgE_d_e4uAjCOU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1991\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/antler-india\" hreflang=\"en\">Antler India</a>\";}}}',-1,1665669357.519,1,'config:views.view.investor_profile node:1991 rendered','405'),('views:fields:investor_profile:block_1:6c4d375ed7d155e2c19803a66534656d00ee632fbea9bf6aa39fc4c034f5afe5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"6c4d375ed7d155e2c19803a66534656d00ee632fbea9bf6aa39fc4c034f5afe5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1991\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.518,1,'config:views.view.investor_profile node:1991 rendered','405'),('views:fields:investor_profile:block_1:6cf99489be37535b7f302543fa9a4be015a948f5a76ee09f495bd06168cb3489:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisHa-kzDA4H0J0vCN5R4kTHXOTrhDR58hwg66ZLvAP_Kk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1008\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/defiant\" hreflang=\"en\">Defiant</a>\";}}}',-1,1665669358.799,1,'config:views.view.investor_profile node:1008 rendered','404'),('views:fields:investor_profile:block_1:6cf99489be37535b7f302543fa9a4be015a948f5a76ee09f495bd06168cb3489:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"6cf99489be37535b7f302543fa9a4be015a948f5a76ee09f495bd06168cb3489\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1008\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.799,1,'config:views.view.investor_profile node:1008 rendered','404'),('views:fields:investor_profile:block_1:6fbc7d1363ad8f6b0ccba6f9fbfa1ed95c1b51536ea58603087404b0a9847d52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisCy69_GIg7y4M6n2BAheeeIFTKyFykeSNeYLw1nJqgWA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1011\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/near-foundation\" hreflang=\"en\">Near Foundation</a>\";}}}',-1,1665669358.797,1,'config:views.view.investor_profile node:1011 rendered','404'),('views:fields:investor_profile:block_1:6fbc7d1363ad8f6b0ccba6f9fbfa1ed95c1b51536ea58603087404b0a9847d52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"6fbc7d1363ad8f6b0ccba6f9fbfa1ed95c1b51536ea58603087404b0a9847d52\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1011\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.796,1,'config:views.view.investor_profile node:1011 rendered','404'),('views:fields:investor_profile:block_1:6ff92cecf4c3e429e0fc243808c8baaf20ecb18c3c529003451b2d014eb5d02a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisDY5jw3eeov46luCBI2OhuwQb77KOOyPpdOHkIVQMLVs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>\";}}}',-1,1665669358.985,1,'config:views.view.investor_profile node:1030 rendered','404'),('views:fields:investor_profile:block_1:6ff92cecf4c3e429e0fc243808c8baaf20ecb18c3c529003451b2d014eb5d02a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"6ff92cecf4c3e429e0fc243808c8baaf20ecb18c3c529003451b2d014eb5d02a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.985,1,'config:views.view.investor_profile node:1030 rendered','404'),('views:fields:investor_profile:block_1:748b50fd0f1ab66b1d974a94874d714b0faca19730148255df54a41d6dd79c74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisYEJpFmdjzT-1lnKJ8lSzWmkE7E-611p6jyrIBOZYMSw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:928\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/gbv-capital\" hreflang=\"en\">GBV Capital</a>\";}}}',-1,1665669359.482,1,'config:views.view.investor_profile node:928 rendered','403'),('views:fields:investor_profile:block_1:748b50fd0f1ab66b1d974a94874d714b0faca19730148255df54a41d6dd79c74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"748b50fd0f1ab66b1d974a94874d714b0faca19730148255df54a41d6dd79c74\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:928\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.482,1,'config:views.view.investor_profile node:928 rendered','403'),('views:fields:investor_profile:block_1:76fbd16835aed71886f314c12c25a9d6f87720d53a1a9aa66fb271dced46d599:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisiMJRSxSM-hs-fEwlTcatq-Ny9hafpc4f8I4oOJvbPGE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1894\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/next-capital\" hreflang=\"en\">Next Capital</a>\";}}}',-1,1665669357.655,1,'config:views.view.investor_profile node:1894 rendered','403'),('views:fields:investor_profile:block_1:76fbd16835aed71886f314c12c25a9d6f87720d53a1a9aa66fb271dced46d599:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"76fbd16835aed71886f314c12c25a9d6f87720d53a1a9aa66fb271dced46d599\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1894\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.655,1,'config:views.view.investor_profile node:1894 rendered','403'),('views:fields:investor_profile:block_1:7906fceb33b1798b679d8c081a0f2dbe3fefc9c75eabba2b90bb3b8ed773ec28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissMNPB6IWSLbGD9IzaG-sHxqB4HL_mrF_i52VIkzKxrQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:446\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/iosg-ventures\" hreflang=\"en\">IOSG Ventures</a>\";}}}',-1,1665669357.861,1,'config:views.view.investor_profile node:446 rendered','404'),('views:fields:investor_profile:block_1:7906fceb33b1798b679d8c081a0f2dbe3fefc9c75eabba2b90bb3b8ed773ec28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"7906fceb33b1798b679d8c081a0f2dbe3fefc9c75eabba2b90bb3b8ed773ec28\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:446\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.861,1,'config:views.view.investor_profile node:446 rendered','404'),('views:fields:investor_profile:block_1:7fe4b6124aebf197786a76105286eccce5672437461bed01fc7bcf2c69d0b4e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis5nF2Y1-f7Zi3Us-wUMJBaMKvurE2Xl5un6X7VeQCIho',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1442\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/jiten-oswal\" hreflang=\"en\">Jiten Oswal</a>\";}}}',-1,1665669358.170,1,'config:views.view.investor_profile node:1442 rendered','405'),('views:fields:investor_profile:block_1:7fe4b6124aebf197786a76105286eccce5672437461bed01fc7bcf2c69d0b4e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"7fe4b6124aebf197786a76105286eccce5672437461bed01fc7bcf2c69d0b4e5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1442\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.169,1,'config:views.view.investor_profile node:1442 rendered','405'),('views:fields:investor_profile:block_1:839c34400f9111836dd25e687c1681ff58a8f12fb94aeafd75c912bc673d7dd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisE1rafy07ZWMVRovpy0QUm0FmI4mBlhZUfH-bN4s2Poo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/mapleblock-capital\" hreflang=\"en\">Mapleblock Capital</a>\";}}}',-1,1665669358.772,1,'config:views.view.investor_profile node:1134 rendered','403'),('views:fields:investor_profile:block_1:839c34400f9111836dd25e687c1681ff58a8f12fb94aeafd75c912bc673d7dd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"839c34400f9111836dd25e687c1681ff58a8f12fb94aeafd75c912bc673d7dd7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.771,1,'config:views.view.investor_profile node:1134 rendered','403'),('views:fields:investor_profile:block_1:863cba9e4d5df109f6f98bee56c64e7a96bef6e118a2f5bfd8930a8b4814cb44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisf4Oo9Y9SoF1TJL6aITla08E9fTD1mThXJZjxmesV6us',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1521\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/paradigm-shift-capital\" hreflang=\"en\">Paradigm Shift Capital</a>\";}}}',-1,1665669358.044,1,'config:views.view.investor_profile node:1521 rendered','403'),('views:fields:investor_profile:block_1:863cba9e4d5df109f6f98bee56c64e7a96bef6e118a2f5bfd8930a8b4814cb44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"863cba9e4d5df109f6f98bee56c64e7a96bef6e118a2f5bfd8930a8b4814cb44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1521\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.044,1,'config:views.view.investor_profile node:1521 rendered','403'),('views:fields:investor_profile:block_1:88aa1add9af59ff4ab0ceef94d7cc61f10010207ee38d5d2b78d3714e3b53e7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permislEdDshPVem4QLrlCMMio90txPLBIdgWKSrW1ovZw5-Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1202\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/jinwoofunds\" hreflang=\"en\">jinwoofunds</a>\";}}}',-1,1665669358.665,1,'config:views.view.investor_profile node:1202 rendered','404'),('views:fields:investor_profile:block_1:88aa1add9af59ff4ab0ceef94d7cc61f10010207ee38d5d2b78d3714e3b53e7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"88aa1add9af59ff4ab0ceef94d7cc61f10010207ee38d5d2b78d3714e3b53e7b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1202\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.664,1,'config:views.view.investor_profile node:1202 rendered','404'),('views:fields:investor_profile:block_1:8c407f339de7e4882fb5e616c3fdec98f829cf268b089b4190cf31076725a3d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisFl4Zf46Hmir7Faxgkywsmttcj0n2baL-KrAJOaUW16Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1983\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/shima-capital\" hreflang=\"en\">Shima Capital</a>\";}}}',-1,1665669357.507,1,'config:views.view.investor_profile node:1983 rendered','403'),('views:fields:investor_profile:block_1:8c407f339de7e4882fb5e616c3fdec98f829cf268b089b4190cf31076725a3d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"8c407f339de7e4882fb5e616c3fdec98f829cf268b089b4190cf31076725a3d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1983\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.507,1,'config:views.view.investor_profile node:1983 rendered','403'),('views:fields:investor_profile:block_1:8c4c39bc2ae9cadced06fb8f19867c054f90c11eba21f6008ded44080715a6a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisaKuNyHSqF4zTKJEnj_jV1D4187kG072DMvaZq0-fTcw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1494\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/investor/hoodia-buy-mega-online-overnight\" hreflang=\"en\">Hoodia: Buy Mega Online Overnight</a>\";}}}',-1,1665669358.250,1,'config:views.view.investor_profile node:1494 rendered','403'),('views:fields:investor_profile:block_1:8c4c39bc2ae9cadced06fb8f19867c054f90c11eba21f6008ded44080715a6a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"8c4c39bc2ae9cadced06fb8f19867c054f90c11eba21f6008ded44080715a6a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1494\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.249,1,'config:views.view.investor_profile node:1494 rendered','403'),('views:fields:investor_profile:block_1:8e279a9c9773225eba141f9b3b297f13299e136c0655a6f9ea19fb2874684f64:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisBZK6qhG6gQ-hxch76QGzBvAxAigBl_1s6tG2NtxDMQU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2036\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a>\";}}}',-1,1665669357.909,1,'config:views.view.investor_profile node:2036 rendered','403'),('views:fields:investor_profile:block_1:8e279a9c9773225eba141f9b3b297f13299e136c0655a6f9ea19fb2874684f64:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"8e279a9c9773225eba141f9b3b297f13299e136c0655a6f9ea19fb2874684f64\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2036\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.908,1,'config:views.view.investor_profile node:2036 rendered','403'),('views:fields:investor_profile:block_1:9170cdac40a4013bec2de984e6f0738a50eda9ccc5cc134a238ae105f78bd724:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisAOABCUtm7k1MuUmNd6MzGHXMZ-0PDNQ5RgLk3GS2PYo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:782\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/investor/testjacob\" hreflang=\"en\">Test_jacob</a>\";}}}',-1,1665669360.206,1,'config:views.view.investor_profile node:782 rendered','403'),('views:fields:investor_profile:block_1:9170cdac40a4013bec2de984e6f0738a50eda9ccc5cc134a238ae105f78bd724:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"9170cdac40a4013bec2de984e6f0738a50eda9ccc5cc134a238ae105f78bd724\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:782\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.205,1,'config:views.view.investor_profile node:782 rendered','403'),('views:fields:investor_profile:block_1:9278518adf835557f3d4e77e285e4341317035ba8303d3830ae44cfd460061fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis0zYpbMmCM8HHGvJn9kL26_PCyBuTs6qUTkr-oRmskRU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1323\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/village-wonders\" hreflang=\"en\">Village Wonders</a>\";}}}',-1,1665669358.470,1,'config:views.view.investor_profile node:1323 rendered','403'),('views:fields:investor_profile:block_1:9278518adf835557f3d4e77e285e4341317035ba8303d3830ae44cfd460061fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"9278518adf835557f3d4e77e285e4341317035ba8303d3830ae44cfd460061fc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1323\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.470,1,'config:views.view.investor_profile node:1323 rendered','403'),('views:fields:investor_profile:block_1:938b19b90d510f30152df930e20a1533e808ae3b8ac5510c94306bf935c5944d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisrRwFUxh9sK3M0PU2N00ZjdCogM1LZ_dwTHmgHbEd26c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1308\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/web3-discovery-fund\" hreflang=\"en\">Web3 Discovery Fund</a>\";}}}',-1,1665669358.705,1,'config:views.view.investor_profile node:1308 rendered','404'),('views:fields:investor_profile:block_1:938b19b90d510f30152df930e20a1533e808ae3b8ac5510c94306bf935c5944d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"938b19b90d510f30152df930e20a1533e808ae3b8ac5510c94306bf935c5944d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1308\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.705,1,'config:views.view.investor_profile node:1308 rendered','404'),('views:fields:investor_profile:block_1:94b98d5b3ced00870367a4e664e8becc57557e24b7803746e3b4a21add1ef10c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisMmEUcIdkwwBWe26Wn4Htsm2uqJok6G7Jw7jAKgrFY_c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:767\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/investor/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a>\";}}}',-1,1665669360.187,1,'config:views.view.investor_profile node:767 rendered','403'),('views:fields:investor_profile:block_1:94b98d5b3ced00870367a4e664e8becc57557e24b7803746e3b4a21add1ef10c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"94b98d5b3ced00870367a4e664e8becc57557e24b7803746e3b4a21add1ef10c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:767\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.187,1,'config:views.view.investor_profile node:767 rendered','403'),('views:fields:investor_profile:block_1:96e4f94a1102a55781abc002e0b5a4b18ad0b08010f080cb7b5c2d1aba4d0522:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisd67IzRCw2lu24uBIGo4a_mC31iKFyw6FNhObrqjxbYQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2091\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/spartan-group\" hreflang=\"en\">Spartan Group</a>\";}}}',-1,1665669357.374,1,'config:views.view.investor_profile node:2091 rendered','405'),('views:fields:investor_profile:block_1:96e4f94a1102a55781abc002e0b5a4b18ad0b08010f080cb7b5c2d1aba4d0522:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"96e4f94a1102a55781abc002e0b5a4b18ad0b08010f080cb7b5c2d1aba4d0522\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2091\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.374,1,'config:views.view.investor_profile node:2091 rendered','405'),('views:fields:investor_profile:block_1:97c925ad2f07356f11d88dcb5eee3cd890834a11ad65e53ec81b0b7fc943a5fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis2U5S5WLyI5ZwTt0d53FXOB2h7nkiXm2Vt-G9T5gNmK0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:734\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/investor/accelfund\" hreflang=\"en\">AccelFund</a>\";}}}',-1,1665669359.861,1,'config:views.view.investor_profile node:734 rendered','403'),('views:fields:investor_profile:block_1:97c925ad2f07356f11d88dcb5eee3cd890834a11ad65e53ec81b0b7fc943a5fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"97c925ad2f07356f11d88dcb5eee3cd890834a11ad65e53ec81b0b7fc943a5fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:734\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.861,1,'config:views.view.investor_profile node:734 rendered','403'),('views:fields:investor_profile:block_1:9d58fa21744e3e50795811e34f755e87a001aaf8cde5867f09b5f6bce3981fd5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permismCbum_xodLHNPyix3oQRYnL5qAdfDSGSKuRRh5sfh60',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1446\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a>\";}}}',-1,1665669360.218,1,'config:views.view.investor_profile node:1446 rendered','403'),('views:fields:investor_profile:block_1:9d58fa21744e3e50795811e34f755e87a001aaf8cde5867f09b5f6bce3981fd5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"9d58fa21744e3e50795811e34f755e87a001aaf8cde5867f09b5f6bce3981fd5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1446\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.218,1,'config:views.view.investor_profile node:1446 rendered','403'),('views:fields:investor_profile:block_1:a3ff962ae63684311da233f8b61b8dc0cf479a7c42398fdbddf760bbe707444c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisgEuletQkZq_vdCi9dI3AWA6cNOZrEDEpPQvNFsOnRzo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2053\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/prashant-maurya-0\" hreflang=\"en\">Prashant maurya</a>\";}}}',-1,1665669357.818,1,'config:views.view.investor_profile node:2053 rendered','403'),('views:fields:investor_profile:block_1:a3ff962ae63684311da233f8b61b8dc0cf479a7c42398fdbddf760bbe707444c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"a3ff962ae63684311da233f8b61b8dc0cf479a7c42398fdbddf760bbe707444c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2053\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.818,1,'config:views.view.investor_profile node:2053 rendered','403'),('views:fields:investor_profile:block_1:a94f4a180cc892202ebeedf67e062ea7e02fbaa0fd36d76b2fafb5d553cb6e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisiv0FKh0uXBEhlgCUxJbJuredKtPhmKeiQAuYWgudmi4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/bharat-innovation-fund\" hreflang=\"en\">Bharat Innovation Fund</a>\";}}}',-1,1665669358.586,1,'config:views.view.investor_profile node:1230 rendered','404'),('views:fields:investor_profile:block_1:a94f4a180cc892202ebeedf67e062ea7e02fbaa0fd36d76b2fafb5d553cb6e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"a94f4a180cc892202ebeedf67e062ea7e02fbaa0fd36d76b2fafb5d553cb6e2c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.585,1,'config:views.view.investor_profile node:1230 rendered','404'),('views:fields:investor_profile:block_1:ada370f9c43872bcdb2f4a2c521669fcdef93db65c617e6b538649e46a0d6285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisTiZssxE5a0cexaim_c6Q3LWX79UIZcmgwH1MFzvuypY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a>\";}}}',-1,1665669359.299,1,'config:views.view.investor_profile node:958 rendered','403'),('views:fields:investor_profile:block_1:ada370f9c43872bcdb2f4a2c521669fcdef93db65c617e6b538649e46a0d6285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"ada370f9c43872bcdb2f4a2c521669fcdef93db65c617e6b538649e46a0d6285\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.298,1,'config:views.view.investor_profile node:958 rendered','403'),('views:fields:investor_profile:block_1:b15730b3a3445fc15b490454302266f706b97f4e633e83fcc26dc05f2620d53e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisFPuwXGiPikSzlA2I-SnY36xQcWHbj5mUk6cAbOyeqO0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:447\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/bdt-sidfund\" hreflang=\"en\">BDT - SidFund</a>\";}}}',-1,1665669360.289,1,'config:views.view.investor_profile node:447 rendered','404'),('views:fields:investor_profile:block_1:b15730b3a3445fc15b490454302266f706b97f4e633e83fcc26dc05f2620d53e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"b15730b3a3445fc15b490454302266f706b97f4e633e83fcc26dc05f2620d53e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:447\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.289,1,'config:views.view.investor_profile node:447 rendered','404'),('views:fields:investor_profile:block_1:b7f28a10f0a9d9cacbc62ff26b56d7458acafa9fff74be680623fc7dfd249a0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisxCaQLegafJSYUz2iU5zjbwUC4p8FxkJPGb4pd0g9SiQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:492\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/trial\" hreflang=\"en\">Trial</a>\";}}}',-1,1665669360.332,1,'config:views.view.investor_profile node:492 rendered','403'),('views:fields:investor_profile:block_1:b7f28a10f0a9d9cacbc62ff26b56d7458acafa9fff74be680623fc7dfd249a0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"b7f28a10f0a9d9cacbc62ff26b56d7458acafa9fff74be680623fc7dfd249a0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:492\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.332,1,'config:views.view.investor_profile node:492 rendered','403'),('views:fields:investor_profile:block_1:b91dc53d9248ef3a3ac4b640407869a3007cb857f1a9e288d5902bafa41a4ac9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis4_y54EG_Ur_UCnTQBxXQOxg-tPp7bARrD3DqW7BpLPI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1476\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/tioga-capital\" hreflang=\"en\">Tioga Capital</a>\";}}}',-1,1665669358.346,1,'config:views.view.investor_profile node:1476 rendered','403'),('views:fields:investor_profile:block_1:b91dc53d9248ef3a3ac4b640407869a3007cb857f1a9e288d5902bafa41a4ac9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"b91dc53d9248ef3a3ac4b640407869a3007cb857f1a9e288d5902bafa41a4ac9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1476\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.345,1,'config:views.view.investor_profile node:1476 rendered','403'),('views:fields:investor_profile:block_1:bcff775e3dc27e69ef82cb7f459be1315bd38f318572d8d56453fd04692f88bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis98hAoYBeo888a3bD5kMaRF6TupOowV-tBl0j7ekxA3A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1039\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/axelar-network\" hreflang=\"en\">Axelar Network</a>\";}}}',-1,1665669359.921,1,'config:views.view.investor_profile node:1039 rendered','409'),('views:fields:investor_profile:block_1:bcff775e3dc27e69ef82cb7f459be1315bd38f318572d8d56453fd04692f88bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"bcff775e3dc27e69ef82cb7f459be1315bd38f318572d8d56453fd04692f88bd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1039\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.921,1,'config:views.view.investor_profile node:1039 rendered','409'),('views:fields:investor_profile:block_1:be39723dafdd57e79dada3c2b9473fe75fe994f2d45e1bb1b2f90dadf2983071:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisRMlOVHW0HOY4E2T5wq0HFcHHFDT1VWdK0PJ6AyLr09o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1133\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/coindcx-ventures\" hreflang=\"en\">CoinDCX Ventures</a>\";}}}',-1,1665669358.784,1,'config:views.view.investor_profile node:1133 rendered','403'),('views:fields:investor_profile:block_1:be39723dafdd57e79dada3c2b9473fe75fe994f2d45e1bb1b2f90dadf2983071:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"be39723dafdd57e79dada3c2b9473fe75fe994f2d45e1bb1b2f90dadf2983071\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1133\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.784,1,'config:views.view.investor_profile node:1133 rendered','403'),('views:fields:investor_profile:block_1:be6b51121e4a937783e05394af51331859474108fb295774d62eb585c961906f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisUMjj1qGSr4kNpN9rGzP9wADOcyZV3QxeOnSI4DYtoGA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:707\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/trail\" hreflang=\"en\">Trail</a>\";}}}',-1,1665669359.956,1,'config:views.view.investor_profile node:707 rendered','403'),('views:fields:investor_profile:block_1:be6b51121e4a937783e05394af51331859474108fb295774d62eb585c961906f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"be6b51121e4a937783e05394af51331859474108fb295774d62eb585c961906f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:707\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.956,1,'config:views.view.investor_profile node:707 rendered','403'),('views:fields:investor_profile:block_1:c15b4e67f85201da06cc7d597a83f44616a95ee81e9bcec8b006fea09ba7487d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisT_XXUhd_2wxY5HEh6hpV5N459AiYRKc4Vf7zSdxYEj0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1426\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"/investor/sanchiblockchain-founders-fund\" hreflang=\"en\">Sanchi/Blockchain Founders Fund</a>\";}}}',-1,1665669358.220,1,'config:views.view.investor_profile node:1426 rendered','404'),('views:fields:investor_profile:block_1:c15b4e67f85201da06cc7d597a83f44616a95ee81e9bcec8b006fea09ba7487d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"c15b4e67f85201da06cc7d597a83f44616a95ee81e9bcec8b006fea09ba7487d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1426\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.219,1,'config:views.view.investor_profile node:1426 rendered','404'),('views:fields:investor_profile:block_1:c5b15aed41cd8e278e930ab1e7d89992032d7e97ba568d256bf41c8c1a04ebfa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis5G45IJ0A_-icA3WdgL_4DABigML6J7LIXApAU8O7_WQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1427\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/superblock-capital\" hreflang=\"en\">Superblock Capital</a>\";}}}',-1,1665669360.237,1,'config:views.view.investor_profile node:1427 rendered','404'),('views:fields:investor_profile:block_1:c5b15aed41cd8e278e930ab1e7d89992032d7e97ba568d256bf41c8c1a04ebfa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"c5b15aed41cd8e278e930ab1e7d89992032d7e97ba568d256bf41c8c1a04ebfa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1427\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.237,1,'config:views.view.investor_profile node:1427 rendered','404'),('views:fields:investor_profile:block_1:c802e31b7c97469525bf7bc10c458a0366b4408280a033e7580a2437d87e9c57:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisn5JIx7S2oXlIxZI-T9ulrZ2UhSCARCQWBIX6Zvs_32c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1429\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/investor/iconium-blockchain-ventures\" hreflang=\"en\">ICONIUM Blockchain Ventures</a>\";}}}',-1,1665669358.198,1,'config:views.view.investor_profile node:1429 rendered','404'),('views:fields:investor_profile:block_1:c802e31b7c97469525bf7bc10c458a0366b4408280a033e7580a2437d87e9c57:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"c802e31b7c97469525bf7bc10c458a0366b4408280a033e7580a2437d87e9c57\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1429\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.198,1,'config:views.view.investor_profile node:1429 rendered','404'),('views:fields:investor_profile:block_1:cdbf9ff22b50ec530b2df876919ee414966da5492fde0bfeef62a7ee28a4eaa7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisPLEIiClRPJKyer4_UHDvryMiyfCYTrpU1rxWBJBaSW0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1306\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/m31-capital\" hreflang=\"en\">M31 Capital</a>\";}}}',-1,1665669358.442,1,'config:views.view.investor_profile node:1306 rendered','403'),('views:fields:investor_profile:block_1:cdbf9ff22b50ec530b2df876919ee414966da5492fde0bfeef62a7ee28a4eaa7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"cdbf9ff22b50ec530b2df876919ee414966da5492fde0bfeef62a7ee28a4eaa7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1306\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.441,1,'config:views.view.investor_profile node:1306 rendered','403'),('views:fields:investor_profile:block_1:cece1aba1124ca3e5c84e601dd2e0dcc6088c1d8d202d839dea294bfe52aefaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisVm-wOIBDVoQ9I1yZ7giVH7uaIMsS5w2u-Eap8mYqHTY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/sino-global-capital\" hreflang=\"en\">Sino Global Capital</a>\";}}}',-1,1665669358.609,1,'config:views.view.investor_profile node:1228 rendered','404'),('views:fields:investor_profile:block_1:cece1aba1124ca3e5c84e601dd2e0dcc6088c1d8d202d839dea294bfe52aefaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"cece1aba1124ca3e5c84e601dd2e0dcc6088c1d8d202d839dea294bfe52aefaf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.609,1,'config:views.view.investor_profile node:1228 rendered','404'),('views:fields:investor_profile:block_1:d12535461e42d3348d6b525144609e30c2cc1d89249c95c390c42e663f584c05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis_X240qmTqS5E1l54Fg8DI-e7Be8aojqoTtEV-UlCv8s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:445\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/3one4-capital\" hreflang=\"en\">3One4 Capital</a>\";}}}',-1,1665669357.863,1,'config:views.view.investor_profile node:445 rendered','406'),('views:fields:investor_profile:block_1:d12535461e42d3348d6b525144609e30c2cc1d89249c95c390c42e663f584c05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"d12535461e42d3348d6b525144609e30c2cc1d89249c95c390c42e663f584c05\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:445\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.863,1,'config:views.view.investor_profile node:445 rendered','406'),('views:fields:investor_profile:block_1:d3ddbbd29854e780ec548d2fcdaf76a5b809060f111269ad5550de47208799cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisCa4Al-i4Sc0rT740KAsd_KJE4YOvJvTAqkyELBWF8S8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:806\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/investor/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a>\";}}}',-1,1665669359.699,1,'config:views.view.investor_profile node:806 rendered','403'),('views:fields:investor_profile:block_1:d3ddbbd29854e780ec548d2fcdaf76a5b809060f111269ad5550de47208799cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"d3ddbbd29854e780ec548d2fcdaf76a5b809060f111269ad5550de47208799cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:806\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.699,1,'config:views.view.investor_profile node:806 rendered','403'),('views:fields:investor_profile:block_1:d7adb4434ddfad0657c5a1aedce89c7c54b268ae02524c5fba7019799fff6acf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisFQ-qO_8Hcvp_h3er4NVMYsk1tC1mXD3jDgUVbbNx7tM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/investor/herd-ventures\" hreflang=\"en\">Herd Ventures </a>\";}}}',-1,1665669357.276,1,'config:views.view.investor_profile node:2121 rendered','403'),('views:fields:investor_profile:block_1:d7adb4434ddfad0657c5a1aedce89c7c54b268ae02524c5fba7019799fff6acf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"d7adb4434ddfad0657c5a1aedce89c7c54b268ae02524c5fba7019799fff6acf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.275,1,'config:views.view.investor_profile node:2121 rendered','403'),('views:fields:investor_profile:block_1:db2f27c49fae56cee182aa384b63d41ac572883d8adc641204f1de498a4105fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisNQulhQKXJY-4I9_fXH_Qfpy6N9O-jRdeVtSGUTePMHE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1006\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/investor/near\" hreflang=\"en\">NEAR</a>\";}}}',-1,1665669358.801,1,'config:views.view.investor_profile node:1006 rendered','404'),('views:fields:investor_profile:block_1:db2f27c49fae56cee182aa384b63d41ac572883d8adc641204f1de498a4105fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"db2f27c49fae56cee182aa384b63d41ac572883d8adc641204f1de498a4105fd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1006\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.801,1,'config:views.view.investor_profile node:1006 rendered','404'),('views:fields:investor_profile:block_1:dbf5719a781becf03a153d9fdf3e3300e74735dd16182517b73b8262e77aac59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis5170_x9f6iEmxsm5Q45j8hR4aeKj_0NUYRgSDgswPS4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:837\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/investor/meet-ahya\" hreflang=\"en\">Meet Ahya</a>\";}}}',-1,1665669358.806,1,'config:views.view.investor_profile node:837 rendered','404'),('views:fields:investor_profile:block_1:dbf5719a781becf03a153d9fdf3e3300e74735dd16182517b73b8262e77aac59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"dbf5719a781becf03a153d9fdf3e3300e74735dd16182517b73b8262e77aac59\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:837\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.805,1,'config:views.view.investor_profile node:837 rendered','404'),('views:fields:investor_profile:block_1:dc2551a48b16c61352b369314be228bb52cf2bf37b0351f503a572243759e10f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisWn66PKyvrgivIneBa2VFthYa5QE2RvO4Mt8dEQItgAk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1836\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a href=\"/investor/robaxin-generic-online-prescriptions\" hreflang=\"en\">Robaxin:  Generic Online Prescriptions</a>\";}}}',-1,1665669358.242,1,'config:views.view.investor_profile node:1836 rendered','403'),('views:fields:investor_profile:block_1:dc2551a48b16c61352b369314be228bb52cf2bf37b0351f503a572243759e10f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"dc2551a48b16c61352b369314be228bb52cf2bf37b0351f503a572243759e10f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1836\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.242,1,'config:views.view.investor_profile node:1836 rendered','403'),('views:fields:investor_profile:block_1:dffd97dc342c8c4f538f484460b37d49278a01359e2948ea9c92400382dcd6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisQLicy0cEFSOYgMHzUuGYS9dBNjVssGvQBnVKtbFh5LM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1496\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/lumikai\" hreflang=\"en\">Lumikai</a>\";}}}',-1,1665669358.327,1,'config:views.view.investor_profile node:1496 rendered','403'),('views:fields:investor_profile:block_1:dffd97dc342c8c4f538f484460b37d49278a01359e2948ea9c92400382dcd6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"dffd97dc342c8c4f538f484460b37d49278a01359e2948ea9c92400382dcd6b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1496\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.326,1,'config:views.view.investor_profile node:1496 rendered','403'),('views:fields:investor_profile:block_1:e26818a57c8b38603a6cfa6ee047726472df97118c6daf7a0488dd884952c582:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permiswb4a2_RMCY3UAFiOgmmryDcZAXKdwoWqlw1zVtlgBSI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/investor/pihu\" hreflang=\"en\">pihu</a>\";}}}',-1,1665669357.635,1,'config:views.view.investor_profile node:1919 rendered','403'),('views:fields:investor_profile:block_1:e26818a57c8b38603a6cfa6ee047726472df97118c6daf7a0488dd884952c582:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"e26818a57c8b38603a6cfa6ee047726472df97118c6daf7a0488dd884952c582\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.634,1,'config:views.view.investor_profile node:1919 rendered','403'),('views:fields:investor_profile:block_1:e6791d82166857914ec69b06a947128e671ecf019e31fdfdf1ba65633e35a6ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisQGDqpFXHng9Y_LkNSi_viFsvdbiypcbBXbrWUDgphrI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1495\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"/investor/sinemet-order-parcopa-austria\" hreflang=\"en\">Sinemet: Order Parcopa Austria</a>\";}}}',-1,1665669358.247,1,'config:views.view.investor_profile node:1495 rendered','403'),('views:fields:investor_profile:block_1:e6791d82166857914ec69b06a947128e671ecf019e31fdfdf1ba65633e35a6ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"e6791d82166857914ec69b06a947128e671ecf019e31fdfdf1ba65633e35a6ea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1495\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.247,1,'config:views.view.investor_profile node:1495 rendered','403'),('views:fields:investor_profile:block_1:eba799b4aa35b8b4ebe1bb260a89edea227c0102767e8e0908c224edf9078a8a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisaTAtqg9aQbCnW1to_gtCSKNoLEB3bGRePcFv0sOZjF8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:657\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a>\";}}}',-1,1665669357.852,1,'config:views.view.investor_profile node:657 rendered','406'),('views:fields:investor_profile:block_1:eba799b4aa35b8b4ebe1bb260a89edea227c0102767e8e0908c224edf9078a8a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"eba799b4aa35b8b4ebe1bb260a89edea227c0102767e8e0908c224edf9078a8a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:657\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.852,1,'config:views.view.investor_profile node:657 rendered','406'),('views:fields:investor_profile:block_1:ed3e2566308313002a436d107446a6715a0e0cc24262b7f62559aad7e4a728fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisazc63Eltlpst07QaIg4DC0m8ZLgWvRsZpc1nzCWDTk4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:778\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a>\";}}}',-1,1665669359.834,1,'config:views.view.investor_profile node:778 rendered','405'),('views:fields:investor_profile:block_1:ed3e2566308313002a436d107446a6715a0e0cc24262b7f62559aad7e4a728fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"ed3e2566308313002a436d107446a6715a0e0cc24262b7f62559aad7e4a728fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:778\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.834,1,'config:views.view.investor_profile node:778 rendered','405'),('views:fields:investor_profile:block_1:f4b1a9ec8c6fc89562587d7c96471c7931fdd9ec2a4588cfc3d7fb48ff10351d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisnBJ_v8VPME29z0_riLJp9QoesfJiuOuRtff84ecaHqs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1943\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/mgmt-ventures\" hreflang=\"en\">MGMT Ventures</a>\";}}}',-1,1665669357.963,1,'config:views.view.investor_profile node:1943 rendered','404'),('views:fields:investor_profile:block_1:f4b1a9ec8c6fc89562587d7c96471c7931fdd9ec2a4588cfc3d7fb48ff10351d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"f4b1a9ec8c6fc89562587d7c96471c7931fdd9ec2a4588cfc3d7fb48ff10351d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1943\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.963,1,'config:views.view.investor_profile node:1943 rendered','404'),('views:fields:investor_profile:block_1:f5779dbd51ee960f2c37371c92570e130b699de7d3f3813bc0f01bb6e3109c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisC3sPuXRhmpE3f6JH99Hb-_L6hMT6QPXjUtIhReYKbgs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:664\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a>\";}}}',-1,1665669359.993,1,'config:views.view.investor_profile node:664 rendered','403'),('views:fields:investor_profile:block_1:f5779dbd51ee960f2c37371c92570e130b699de7d3f3813bc0f01bb6e3109c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"f5779dbd51ee960f2c37371c92570e130b699de7d3f3813bc0f01bb6e3109c1d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:8:\"node:664\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.993,1,'config:views.view.investor_profile node:664 rendered','403'),('views:fields:investor_profile:block_1:fc6f957064e818b18c852c207fe18610412d5ed673f00cac0222e47ef57095da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis82mwzFPE8oqzj3acvX1BcCUGrAQS2LjVxqRwB2IBeBI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1976\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/investor/angel-0\" hreflang=\"en\">Angel </a>\";}}}',-1,1665669357.531,1,'config:views.view.investor_profile node:1976 rendered','404'),('views:fields:investor_profile:block_1:fc6f957064e818b18c852c207fe18610412d5ed673f00cac0222e47ef57095da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:16:\"investor_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"fc6f957064e818b18c852c207fe18610412d5ed673f00cac0222e47ef57095da\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:34:\"config:views.view.investor_profile\";i:1;s:9:\"node:1976\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.531,1,'config:views.view.investor_profile node:1976 rendered','404'),('views:fields:moderator_investor_edits:page_1:02c9cb138c2322d18888e3c7c64b6c2b6b935e0d1f5b768a6f1915884d03551e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[users6_Q3X_lIMYtoqIepkl0Iz8Im8gLy34BBN-jTSLaMhc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:718\";i:3;s:8:\"node:928\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/gbv-capital\" hreflang=\"en\">GBV Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/5c309a1fca9e901f22153833dfd0d4eb.png?itok=sDzW6a_2\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.167,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:718 node:928 rendered','414'),('views:fields:moderator_investor_edits:page_1:02c9cb138c2322d18888e3c7c64b6c2b6b935e0d1f5b768a6f1915884d03551e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb76306507aIVKydGsVKS-JOdmCwgNBqpY9Wuf_3UwzAlOLRVSA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"02c9cb138c2322d18888e3c7c64b6c2b6b935e0d1f5b768a6f1915884d03551e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:718\";i:3;s:8:\"node:928\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.166,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:718 node:928 rendered','414'),('views:fields:moderator_investor_edits:page_1:02d9b15449623606b1c303210799d218bbb6acb6815c46966c14b03d1d03fb5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userOBPUDjWlxVczxPEvYrVf-Bsb64XhqIml9ZTl1lUKTf8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/investor/air-capital-syndicating\" hreflang=\"en\">Air Capital Syndicating</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.996,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1294 rendered','414'),('views:fields:moderator_investor_edits:page_1:02d9b15449623606b1c303210799d218bbb6acb6815c46966c14b03d1d03fb5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065jr5Zy_l20ARTFHyRINrd65_upT-KRgk0XK27FPN2yEA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"02d9b15449623606b1c303210799d218bbb6acb6815c46966c14b03d1d03fb5f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.995,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1294 rendered','414'),('views:fields:moderator_investor_edits:page_1:04312058bafdd7e6370f93c37cee933b46b08e8d1ca845d679aeab26ab6cd734:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userjg09_8-DAHP0z4VF1U__y-QdDUonrU17dvgYmXuFfS0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1603\";i:3;s:9:\"node:1943\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/mgmt-ventures\" hreflang=\"en\">MGMT Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"  <img src=\"/sites/default/files/fund-logos/MGMT%20Ventures.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.741,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1603 node:1943 rendered','415'),('views:fields:moderator_investor_edits:page_1:04312058bafdd7e6370f93c37cee933b46b08e8d1ca845d679aeab26ab6cd734:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065vl2XUNh0pCjbxpIvfKkHrzBa7P6j18NUDSD65Qo3Qjw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"04312058bafdd7e6370f93c37cee933b46b08e8d1ca845d679aeab26ab6cd734\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1603\";i:3;s:9:\"node:1943\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.739,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1603 node:1943 rendered','415'),('views:fields:moderator_investor_edits:page_1:045db15312b337cfbdba7b5db4158127a042cd2bb9182af72b0304f3c8084695:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user4hZ4t-icxGdupf18C_5_eG6ul0FUSrNCI6T5BRQPSmw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:767\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/investor/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.290,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:767 rendered','414'),('views:fields:moderator_investor_edits:page_1:045db15312b337cfbdba7b5db4158127a042cd2bb9182af72b0304f3c8084695:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065KEJrd-HmFivaVjx9dCgKcSBCHpYGBclMAtOM1Udaiks',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"045db15312b337cfbdba7b5db4158127a042cd2bb9182af72b0304f3c8084695\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:767\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.289,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:767 rendered','414'),('views:fields:moderator_investor_edits:page_1:0e9d21449a4df9bd7f82c1e32ac5c1e8b0724d6d3e5d5754fe2ac7ddfb7941f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userR03DBV7gQe2G_6R6VuBkoW_pCJUM6kUn-p5dskx7UUo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:853\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"/investor/grifulvin-need-coupon-cod-accepted\" hreflang=\"en\">Grifulvin: Need Coupon Cod Accepted</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.215,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:853 rendered','414'),('views:fields:moderator_investor_edits:page_1:0e9d21449a4df9bd7f82c1e32ac5c1e8b0724d6d3e5d5754fe2ac7ddfb7941f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065nKZRwFSkBB2Ebpbs6vjHtxcofIsIFrii2RlFAD5Ui5k',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"0e9d21449a4df9bd7f82c1e32ac5c1e8b0724d6d3e5d5754fe2ac7ddfb7941f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:853\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.214,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:853 rendered','414'),('views:fields:moderator_investor_edits:page_1:0ecdb07a3aa6f5344481d72c0f5b7961f8ec26a11c057fca2472651955cbcc53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usermQ9nDbHRHr_kUJkCQfczIWaXVVMjkAt-km9gA1JKyKY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1358\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"/investor/meclizine-buy-store-amex\" hreflang=\"en\">Meclizine: Buy Store Amex</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.935,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1358 rendered','414'),('views:fields:moderator_investor_edits:page_1:0ecdb07a3aa6f5344481d72c0f5b7961f8ec26a11c057fca2472651955cbcc53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065zgBJuwdG_j_AGnCod-pu9Lf9d72y3kGdciO50MCvugA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"0ecdb07a3aa6f5344481d72c0f5b7961f8ec26a11c057fca2472651955cbcc53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1358\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.934,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1358 rendered','414'),('views:fields:moderator_investor_edits:page_1:0f2cacddaf0410489f7d4a031d5c53012575f2cbeee26f2990a50b8b62a6a0f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userbd8tZ7aMXxnquSzizbncfjugVyjJKARpFpxrSdLiUcw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1491\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/investor/propranolol-buy-no-insurance\" hreflang=\"en\">Propranolol: Buy With No Insurance</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.838,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1491 rendered','414'),('views:fields:moderator_investor_edits:page_1:0f2cacddaf0410489f7d4a031d5c53012575f2cbeee26f2990a50b8b62a6a0f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb76306591LbaMqQPlRD-oZI4rGDDqY_mBG2gSQInzrpFetYdFQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"0f2cacddaf0410489f7d4a031d5c53012575f2cbeee26f2990a50b8b62a6a0f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1491\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.836,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1491 rendered','414'),('views:fields:moderator_investor_edits:page_1:0f4c6c30df764d213c71f2205488f04c74ee28f53c4bedaeab9e7138a1fcd2a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userX7xz6gD1P21isf0ZGDYbXCePGeiTiKQKmVUbSK9GGa4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1421\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/investor/indinavir-cheapest-400mg-generic\" hreflang=\"en\">Indinavir: Cheapest 400Mg Generic</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.893,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1421 rendered','414'),('views:fields:moderator_investor_edits:page_1:0f4c6c30df764d213c71f2205488f04c74ee28f53c4bedaeab9e7138a1fcd2a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065MaUENgXa6soB8Lk3yeFF7-VuYUqhHcdiGQrbIl2yqHA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"0f4c6c30df764d213c71f2205488f04c74ee28f53c4bedaeab9e7138a1fcd2a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1421\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.892,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1421 rendered','414'),('views:fields:moderator_investor_edits:page_1:0ff596c48b4fa16fc9ddda29679c6097a35e61870c95e0d978d69f03eabb46c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userw8RUb2MTOIxSKInp5JWkokexPoYLjhRqECI50fVXmx4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1995\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/untamed-ventures\" hreflang=\"en\">Untamed Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.696,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1995 rendered','414'),('views:fields:moderator_investor_edits:page_1:0ff596c48b4fa16fc9ddda29679c6097a35e61870c95e0d978d69f03eabb46c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065r_tVWP4uDhx0YChnrY8tl0lgMW55vBjBKlULhvlAxgs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"0ff596c48b4fa16fc9ddda29679c6097a35e61870c95e0d978d69f03eabb46c4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1995\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.695,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1995 rendered','414'),('views:fields:moderator_investor_edits:page_1:0ff894e39ec4c76c2fc65a5666bc8511deb11d4d01a417c5da2b278cf94ba2e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usero-hByvKi7G0Q37P_RnkYxBx-Hc8bIlZuBGL6RogaVzQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:201\";i:3;s:8:\"node:444\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/woodstock-capital\" hreflang=\"en\">Woodstock Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:172:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/brand.png?itok=7a_Syoh-\" width=\"100\" height=\"46\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.450,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:201 node:444 rendered','416'),('views:fields:moderator_investor_edits:page_1:0ff894e39ec4c76c2fc65a5666bc8511deb11d4d01a417c5da2b278cf94ba2e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065_kutsXz7xmMfQKrbrtkbV6tIyjyiL5DY5OCHabPLWfk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"0ff894e39ec4c76c2fc65a5666bc8511deb11d4d01a417c5da2b278cf94ba2e5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:201\";i:3;s:8:\"node:444\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.448,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:201 node:444 rendered','416'),('views:fields:moderator_investor_edits:page_1:10960e872b2baddd76c6657c0cb20a580dd4499c310b2a606b748cf2b516044f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user1N4lwK4aAx711ECwMUf-PmkPlQE8VvAhhRJSLxt-n4A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:179\";i:3;s:8:\"node:394\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/investor/orios-venture-partners\" hreflang=\"en\">Orios Venture Partners </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:172:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Orios.jpg?itok=HvzBtphG\" width=\"100\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.461,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:179 node:394 rendered','419'),('views:fields:moderator_investor_edits:page_1:10960e872b2baddd76c6657c0cb20a580dd4499c310b2a606b748cf2b516044f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630650TEYItxlDKUXff_b1XoVdikAz5A5ixEf7VT5qCDlJmU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"10960e872b2baddd76c6657c0cb20a580dd4499c310b2a606b748cf2b516044f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:179\";i:3;s:8:\"node:394\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.460,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:179 node:394 rendered','419'),('views:fields:moderator_investor_edits:page_1:10ebf38a490c2e225e9d3800c2420de7dd5bf3d071b1540d9023f765dc12215b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userRgqgH3pvWBqgc4_-qlU8KndyzT_yataW-SylHkpen10',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1083\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"/investor/flomax-buy-cod-usa-discounts\" hreflang=\"en\">Flomax: Buy Cod Usa Discounts</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.097,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1083 rendered','414'),('views:fields:moderator_investor_edits:page_1:10ebf38a490c2e225e9d3800c2420de7dd5bf3d071b1540d9023f765dc12215b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065lU7iDMU7PsfPBi4FM07lXm6W5GUwOhNjyVmhxPTDyl0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"10ebf38a490c2e225e9d3800c2420de7dd5bf3d071b1540d9023f765dc12215b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1083\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.097,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1083 rendered','414'),('views:fields:moderator_investor_edits:page_1:11ef943803c0b460aa74716ee21ee90705cd705eda9c82af874e053997dfff41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user6hIEVFY2xl7wLyvlvc3fsZ-P3RHoFX_5BHQiEx_48Dc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/very-serious-ventures\" hreflang=\"en\">Very Serious Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.396,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:582 rendered','415'),('views:fields:moderator_investor_edits:page_1:11ef943803c0b460aa74716ee21ee90705cd705eda9c82af874e053997dfff41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065DlpXG7NLpHOSJIYSlWdxQ4fnCuCOud3erVaAbQn6NLk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"11ef943803c0b460aa74716ee21ee90705cd705eda9c82af874e053997dfff41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.396,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:582 rendered','415'),('views:fields:moderator_investor_edits:page_1:13678b51f1d9ed4a5efed55e4585927833debfa36755f01c3d750fc54f12de21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userveMddspcgYHIEzOpGgPN0mfx6qJoPhQ89gCvOoUSRIo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:825\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/joe-takayama\" hreflang=\"en\">Joe takayama</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.243,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:825 rendered','415'),('views:fields:moderator_investor_edits:page_1:13678b51f1d9ed4a5efed55e4585927833debfa36755f01c3d750fc54f12de21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065etgmrvZuetFgf3FDtlJ6KehUwWHoKj7LnUxzHMaV0oc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"13678b51f1d9ed4a5efed55e4585927833debfa36755f01c3d750fc54f12de21\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:825\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.243,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:825 rendered','415'),('views:fields:moderator_investor_edits:page_1:13e2435daf8e07397051db14779161752d4069f012876409003f7cef7a142d32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usertOnODjJVCPp9LojWFH8lMeBPe1CYMLnDqpH8Oj34rSw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1579\";i:3;s:9:\"node:2076\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/tps-capital\" hreflang=\"en\">TPS Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Screenshot%202022-10-10%20at%2011.54.17%20PM.png?itok=7Lnbvsdj\" width=\"100\" height=\"84\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.671,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1579 node:2076 rendered','414'),('views:fields:moderator_investor_edits:page_1:13e2435daf8e07397051db14779161752d4069f012876409003f7cef7a142d32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630651MB28WYgORW7mk5iO9B1DpTlqVEIFE1N6aFmkiw5QJ4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"13e2435daf8e07397051db14779161752d4069f012876409003f7cef7a142d32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1579\";i:3;s:9:\"node:2076\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.670,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1579 node:2076 rendered','414'),('views:fields:moderator_investor_edits:page_1:169c95115d04ae16a582f43f4e903d31ab0fd1d4b3a5cb3cdf33c69ace2b8ed7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userz0IAQ5cS5Bq8XtQq3WCxqO_7JfB-ssPKGUHc4LULyuE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:907\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/investor/plendil-cod-saturday\" hreflang=\"en\">Plendil: Cod For Saturday</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.182,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:907 rendered','414'),('views:fields:moderator_investor_edits:page_1:169c95115d04ae16a582f43f4e903d31ab0fd1d4b3a5cb3cdf33c69ace2b8ed7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065EriNZuuOIa6CMos-UMbgCyGMLCzhhaq7Rk-g8jA7HPQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"169c95115d04ae16a582f43f4e903d31ab0fd1d4b3a5cb3cdf33c69ace2b8ed7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:907\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.182,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:907 rendered','414'),('views:fields:moderator_investor_edits:page_1:19ac989c987723a14dcb1856fbff1458cb8afabdbd46f86a6fbcb4470188156e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userFeJe50wLO67sLAQAgtb5WdFLevPtSuYUgD0oLFDvR64',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1367\";i:3;s:9:\"node:1776\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/investor/amesten-capital\" hreflang=\"en\">Amesten Capital </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/SQUARE%20LOGO%20COLOUR%201x1-01-03.png?itok=3Zyv_jI7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.798,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1367 node:1776 rendered','414'),('views:fields:moderator_investor_edits:page_1:19ac989c987723a14dcb1856fbff1458cb8afabdbd46f86a6fbcb4470188156e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065AXRNYgn0WD69GcJAUbzzyLFpkfe4stQ4b6Jhtte5xHo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"19ac989c987723a14dcb1856fbff1458cb8afabdbd46f86a6fbcb4470188156e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1367\";i:3;s:9:\"node:1776\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.797,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1367 node:1776 rendered','414'),('views:fields:moderator_investor_edits:page_1:19ca510b78bc581fef8c5dc4d7d6dc77b26d11f0e6f54d826b5333c7362b0de9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usero4YoADQQnl0BwtQC-cqraRdssf6RcbuovhsR0yvgNqY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2077\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/investor/anniespectre-vc\" hreflang=\"en\">Annie/Spectre VC</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.666,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2077 rendered','415'),('views:fields:moderator_investor_edits:page_1:19ca510b78bc581fef8c5dc4d7d6dc77b26d11f0e6f54d826b5333c7362b0de9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065mDzJ62_nUir9E-cbOTnLbzqJmRVkG7TPcUfgIoEvrPs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"19ca510b78bc581fef8c5dc4d7d6dc77b26d11f0e6f54d826b5333c7362b0de9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2077\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.665,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2077 rendered','415'),('views:fields:moderator_investor_edits:page_1:1d5d64caf4f5afaf777d6d4d8327b46cb63694ffdc7b47aeb636670849482ba4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user9ErSKKnoSa1ES_F9-0TvhyHNydtFPqEPqiz-Mszsprk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:612\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/philippe-ho\" hreflang=\"en\">Philippe Ho</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.362,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:612 rendered','415'),('views:fields:moderator_investor_edits:page_1:1d5d64caf4f5afaf777d6d4d8327b46cb63694ffdc7b47aeb636670849482ba4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065UQMrb26uro1VkNf_rqlFID7CVG1hxPIWMAsiQhR--lw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"1d5d64caf4f5afaf777d6d4d8327b46cb63694ffdc7b47aeb636670849482ba4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:612\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.362,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:612 rendered','415'),('views:fields:moderator_investor_edits:page_1:2121c8fb20da6b26afbed6a04c96552904a842f10159cb9eb20d7e5470e78833:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user7dzhauVbRn0iDjLXfwggZc9I9vGS55FNl4n2kZLdG04',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1186\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/investor/ah-venture\" hreflang=\"en\">Ah! Venture</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.066,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1186 rendered','414'),('views:fields:moderator_investor_edits:page_1:2121c8fb20da6b26afbed6a04c96552904a842f10159cb9eb20d7e5470e78833:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065e7UbjigpaF5FKS8lRLN2XStDHRpQjGVI0liiY3-lYG8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2121c8fb20da6b26afbed6a04c96552904a842f10159cb9eb20d7e5470e78833\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1186\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.066,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1186 rendered','414'),('views:fields:moderator_investor_edits:page_1:2217f51c12ad22a3f38309e8d7e75e076c4f16737864b236ece601e955120571:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userNaKnlxZ9_gvoYfepo6B9AAZSHiyoTeTfZLgAWqm_ucM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1292\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/kartik-garg\" hreflang=\"en\">Kartik Garg</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.000,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1292 rendered','414'),('views:fields:moderator_investor_edits:page_1:2217f51c12ad22a3f38309e8d7e75e076c4f16737864b236ece601e955120571:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065_xVbySpYPZKGuB1CdedU3dRY09rlWACy7_gdKFjN4b0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2217f51c12ad22a3f38309e8d7e75e076c4f16737864b236ece601e955120571\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1292\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.999,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1292 rendered','414'),('views:fields:moderator_investor_edits:page_1:2674fee7c404c3da36ca6759f64d754102724a44bfceba07c323c313fc140c9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userfdqNKLt_7t4a9VH_MtEhuBEHBSxJUydE_x3fAEvn8EI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:580\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/fernando-moncayo\" hreflang=\"en\">Fernando Moncayo</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.400,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:580 rendered','415'),('views:fields:moderator_investor_edits:page_1:2674fee7c404c3da36ca6759f64d754102724a44bfceba07c323c313fc140c9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065gACX3c1CBBVulBrJL__dYwpIyZLTwaCGM8qyOCQSqTI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2674fee7c404c3da36ca6759f64d754102724a44bfceba07c323c313fc140c9b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:580\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.400,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:580 rendered','415'),('views:fields:moderator_investor_edits:page_1:26963591fa6b084334cec4605b1ea731f9fb1c62d747c1a88167180ee21010fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userSZJVZQEIqIej6n3o-4vrfWG7felUfw_BDwXeDicVGAc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1976\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/investor/angel-0\" hreflang=\"en\">Angel </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.720,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1976 rendered','415'),('views:fields:moderator_investor_edits:page_1:26963591fa6b084334cec4605b1ea731f9fb1c62d747c1a88167180ee21010fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065CvGVpS8m-eJTqiaYKY-bsaGmOSAOfOsou3YyK33WoJo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"26963591fa6b084334cec4605b1ea731f9fb1c62d747c1a88167180ee21010fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1976\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.720,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1976 rendered','415'),('views:fields:moderator_investor_edits:page_1:27da7faa8340d7511df0358f9bc2cf5a55978a07ba4acb783fb68ccc8f22a8ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userNeNoZfH0eN1qL_IHPwrAQkCTc-FRBBMxtfOs2RqnxY8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1977\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/trial-angel\" hreflang=\"en\">Trial Angel</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.715,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1977 rendered','416'),('views:fields:moderator_investor_edits:page_1:27da7faa8340d7511df0358f9bc2cf5a55978a07ba4acb783fb68ccc8f22a8ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065IFzOHGPp7PKsy-P68_lQoatEI7Chz8h3C5ubJACO2HA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"27da7faa8340d7511df0358f9bc2cf5a55978a07ba4acb783fb68ccc8f22a8ab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1977\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.714,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1977 rendered','416'),('views:fields:moderator_investor_edits:page_1:2b1213b5979e42ab5a91dd0b35407cd26e856721c2df47bb26c4cc8994036f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userZfoNbpOsU_186-AVBSxyhCJaQhvX5IYp6hKy1Oslb6M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:782\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/investor/testjacob\" hreflang=\"en\">Test_jacob</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.270,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:782 rendered','414'),('views:fields:moderator_investor_edits:page_1:2b1213b5979e42ab5a91dd0b35407cd26e856721c2df47bb26c4cc8994036f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065tvySAZK4m5XkODO3VqrDRrpe--DUNi6_mQgGuNubMSg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2b1213b5979e42ab5a91dd0b35407cd26e856721c2df47bb26c4cc8994036f32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:782\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.269,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:782 rendered','414'),('views:fields:moderator_investor_edits:page_1:2d758ad9cd7d6c6135166ca0878cc667d98e6ccbcce4308240644e11a7a355a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userIF-UHdVoLEdX-KnkeZ5USXGRkfG0gX2TrMpb2XorHfE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:203\";i:3;s:8:\"node:446\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/iosg-ventures\" hreflang=\"en\">IOSG Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png?itok=Rc1ou-wW\" width=\"100\" height=\"68\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.438,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:203 node:446 rendered','415'),('views:fields:moderator_investor_edits:page_1:2d758ad9cd7d6c6135166ca0878cc667d98e6ccbcce4308240644e11a7a355a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065A7cAQGkIMjaP1YXbXbQ5ubE4Oc8BDLcT-YVTnlwO5-8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2d758ad9cd7d6c6135166ca0878cc667d98e6ccbcce4308240644e11a7a355a4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:203\";i:3;s:8:\"node:446\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.437,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:203 node:446 rendered','415'),('views:fields:moderator_investor_edits:page_1:2e4220959b3f17ab98e5a9adb6d860941da57ed61d87da85790800e982a49f42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userckuuL_6Qb7JrXDNkdzV7Rb_fpgt6gQmER6kiM6U1GhU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/vdv\" hreflang=\"en\">vdv</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.264,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:789 rendered','414'),('views:fields:moderator_investor_edits:page_1:2e4220959b3f17ab98e5a9adb6d860941da57ed61d87da85790800e982a49f42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065uebuHYyVMzh3kwIexCsUIcCbSiwARG0W7ppkGn_PUXA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2e4220959b3f17ab98e5a9adb6d860941da57ed61d87da85790800e982a49f42\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.264,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:789 rendered','414'),('views:fields:moderator_investor_edits:page_1:2fda066c432f2036ff5df10d082c8d5cde1e99eb58e3a84209f356d49484f6ec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userRH5QtyyP5rHIaMh7zcxSJVx9dtUBfIYER2PrQ0E0ucI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:458\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/superblock\" hreflang=\"en\">Superblock</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.417,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:458 rendered','415'),('views:fields:moderator_investor_edits:page_1:2fda066c432f2036ff5df10d082c8d5cde1e99eb58e3a84209f356d49484f6ec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065GJox0tBJGenSBHji70m443pdO1WnXktdiJH_GZ0Ky88',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"2fda066c432f2036ff5df10d082c8d5cde1e99eb58e3a84209f356d49484f6ec\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:458\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.416,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:458 rendered','415'),('views:fields:moderator_investor_edits:page_1:308fd5f56ce65f21c412ea36cc24049337430496a9b2acaf88cd0fbfdc1852f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useratdeEYsdfLVTpEfx9jeP2ZiGbigb3ovOjAq0yIsY_Pk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:903\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<a href=\"/investor/lunesta-buy-fedex\" hreflang=\"en\">Lunesta: Buy Fedex</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.194,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:903 rendered','414'),('views:fields:moderator_investor_edits:page_1:308fd5f56ce65f21c412ea36cc24049337430496a9b2acaf88cd0fbfdc1852f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065WfykYY6DWVXjqXjXF5DjLOqTDLod6MUZ4msO1YCZTU0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"308fd5f56ce65f21c412ea36cc24049337430496a9b2acaf88cd0fbfdc1852f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:903\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.191,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:903 rendered','414'),('views:fields:moderator_investor_edits:page_1:30dd1a04455bf2448fd5ad5e9a54bd9f86d7a8a4f6b71eb74d730ae13abcdf9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user6psFaXqO-UT08kINyhMDOfqS9Mb5bFi3fijOCQOB_xw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:708\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/investor/trial-211\" hreflang=\"en\">Trial 211</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.301,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:708 rendered','414'),('views:fields:moderator_investor_edits:page_1:30dd1a04455bf2448fd5ad5e9a54bd9f86d7a8a4f6b71eb74d730ae13abcdf9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065iglZaJJcql_5ch8g-LFVVzZC7QSVVsoAjH2HSfIh__U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"30dd1a04455bf2448fd5ad5e9a54bd9f86d7a8a4f6b71eb74d730ae13abcdf9c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:708\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.301,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:708 rendered','414'),('views:fields:moderator_investor_edits:page_1:35c8cad9648b459f37d63c2fb664228df5089df0f8a6f97b9f152cab31e9c75e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userY3hFb4c73RoNrfOkcVvN5_jwzXA4wIW40bcumMbpwmo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1134\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/mapleblock-capital\" hreflang=\"en\">Mapleblock Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.082,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1134 rendered','414'),('views:fields:moderator_investor_edits:page_1:35c8cad9648b459f37d63c2fb664228df5089df0f8a6f97b9f152cab31e9c75e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065DCopN7-dKjAkE-O5QLQr8qYsdwWNHmCdn7P4leVA-LA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"35c8cad9648b459f37d63c2fb664228df5089df0f8a6f97b9f152cab31e9c75e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1134\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.082,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1134 rendered','414'),('views:fields:moderator_investor_edits:page_1:39ab9e476d9560b43e1b7c5770ff76b8d88cfdb887a85813e88638a5c2231227:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userwvYX1bkQY-Bgcewk-NgURsX_ndVNz6JDpoQRu0FduUw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1195\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/investor/dweb3-capital\" hreflang=\"en\">DWeb3 Capital </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.054,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1195 rendered','414'),('views:fields:moderator_investor_edits:page_1:39ab9e476d9560b43e1b7c5770ff76b8d88cfdb887a85813e88638a5c2231227:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065d6QCg2rYoK4WtecCO6IGdit2qcOyciLnh0i0imoUejw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"39ab9e476d9560b43e1b7c5770ff76b8d88cfdb887a85813e88638a5c2231227\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1195\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.054,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1195 rendered','414'),('views:fields:moderator_investor_edits:page_1:3a34f13ae57afd6b09c0d7fc910034321666eb6a7c4ca61a03170fd7e2c9450b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userCvyUeb9RRsEboDQleDvMZpZw8Op62PMd7GBqGRz_7yU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/tamm-ny-syndicate\" hreflang=\"en\">TAMM NY Syndicate</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.316,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:693 rendered','415'),('views:fields:moderator_investor_edits:page_1:3a34f13ae57afd6b09c0d7fc910034321666eb6a7c4ca61a03170fd7e2c9450b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630658NQTbr67cvBi4JrpctoqzDcln0JIQXcCWXR7NG3P7-0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"3a34f13ae57afd6b09c0d7fc910034321666eb6a7c4ca61a03170fd7e2c9450b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.315,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:693 rendered','415'),('views:fields:moderator_investor_edits:page_1:3c648f7f8130b709643634feb7ff2ffb8b095e7b3638d9e37778e8dd3ba7b01b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user-WiMEawy8QMQ1p9G0Q_f-ma8UQw9I_xv_sE5EscW31c',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1596\";i:3;s:9:\"node:2092\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/orange-dao\" hreflang=\"en\">Orange DAO</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/fund-logos/Orange%20DAO.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.641,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1596 node:2092 rendered','415'),('views:fields:moderator_investor_edits:page_1:3c648f7f8130b709643634feb7ff2ffb8b095e7b3638d9e37778e8dd3ba7b01b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065ulGMCs_-K_VJx_-PBC4BUuzOJoBTbemzLckpHj8eykY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"3c648f7f8130b709643634feb7ff2ffb8b095e7b3638d9e37778e8dd3ba7b01b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1596\";i:3;s:9:\"node:2092\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.639,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1596 node:2092 rendered','415'),('views:fields:moderator_investor_edits:page_1:3e761a18f97fed49fc07ca07aab5e09a3512c0a0deb356d10254713e9ae00695:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userYie9pE8yX988Ylwzsqev1GRhQMhK_hspdBXhn-pJUfE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:734\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/investor/accelfund\" hreflang=\"en\">AccelFund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.296,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:734 rendered','414'),('views:fields:moderator_investor_edits:page_1:3e761a18f97fed49fc07ca07aab5e09a3512c0a0deb356d10254713e9ae00695:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065B2NSPWLPp31KHZtw86qrwZe97B7Ck6aWpZkVbKsI5C8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"3e761a18f97fed49fc07ca07aab5e09a3512c0a0deb356d10254713e9ae00695\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:734\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.295,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:734 rendered','414'),('views:fields:moderator_investor_edits:page_1:3ebbe70a9468dc4a6488bfe9c36ea0a7209b0f4a49d332e9cfd07133d9a1cfca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userIq-9IfOt-G3LFZ9tysjYiFnRJHSwBIFsdcbe3K1ctGk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:447\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/bdt-sidfund\" hreflang=\"en\">BDT - SidFund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.434,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:447 rendered','415'),('views:fields:moderator_investor_edits:page_1:3ebbe70a9468dc4a6488bfe9c36ea0a7209b0f4a49d332e9cfd07133d9a1cfca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630651nMvDkny1oW4W7CwEcwAoMCk4_HjtxEYpYqLdIi7CZo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"3ebbe70a9468dc4a6488bfe9c36ea0a7209b0f4a49d332e9cfd07133d9a1cfca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:447\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.433,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:447 rendered','415'),('views:fields:moderator_investor_edits:page_1:40ac31411c060f60336bfdb7f0c53357b00dda933b33862685ec148a66a58abc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userT4c08SMDi4peJuHNmTSGPg7ngoi5DwRNyrqXvTi7GrU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1008\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/defiant\" hreflang=\"en\">Defiant</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.128,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1008 rendered','415'),('views:fields:moderator_investor_edits:page_1:40ac31411c060f60336bfdb7f0c53357b00dda933b33862685ec148a66a58abc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065rHSrqhP9MMKgKkdKHjOZXK4Ura3jniIam14NkkItKcI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"40ac31411c060f60336bfdb7f0c53357b00dda933b33862685ec148a66a58abc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1008\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.128,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1008 rendered','415'),('views:fields:moderator_investor_edits:page_1:43796acbee1f3698f16bb3839888ec45870b29ec220d2b7df24238e31170c645:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userV-qSKhPgqQzcdjzb-aiX9LFJwZzwnbdFOkh-rNSPPSg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1835\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/investor/neurontin-pills-buy\" hreflang=\"en\">Neurontin:  Pills Buy</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.775,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1835 rendered','414'),('views:fields:moderator_investor_edits:page_1:43796acbee1f3698f16bb3839888ec45870b29ec220d2b7df24238e31170c645:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065SkNH5LExF4CxRdyFj3pyAUS5YgfRz1NrJHyCyuPwnhY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"43796acbee1f3698f16bb3839888ec45870b29ec220d2b7df24238e31170c645\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1835\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.774,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1835 rendered','414'),('views:fields:moderator_investor_edits:page_1:4476572f0694656adc4d7e187c0a95e5ea01336343e52383dc5df6866c4fd789:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userWIgeNvOzfuyoKxwZ9j5GOry8qAMjl_OKDzga_IA5h_o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1644\";i:3;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/sino-global-capital\" hreflang=\"en\">Sino Global Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.042,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1644 node:1228 rendered','415'),('views:fields:moderator_investor_edits:page_1:4476572f0694656adc4d7e187c0a95e5ea01336343e52383dc5df6866c4fd789:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065BiWh74eqBygL9X_4EHYikY2-fjd7zow_O-NhXIsZHkE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4476572f0694656adc4d7e187c0a95e5ea01336343e52383dc5df6866c4fd789\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1644\";i:3;s:9:\"node:1228\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.042,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1644 node:1228 rendered','415'),('views:fields:moderator_investor_edits:page_1:476d3ab4c02a5fd24e5d1d96afdfdb3ef6f8b793f76c5a4df9014a51e2167c4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user_NivNGYLAuLLmeHGlYCEy8-jUFKFaCXH_8fq4sBxOI0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:452\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/investor/momentum6com\" hreflang=\"en\">Momentum6.com</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.430,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:452 rendered','415'),('views:fields:moderator_investor_edits:page_1:476d3ab4c02a5fd24e5d1d96afdfdb3ef6f8b793f76c5a4df9014a51e2167c4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065e_NstqFwUCjLA89HRl-CLlrXymV2UOYpJRXFJa82CSw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"476d3ab4c02a5fd24e5d1d96afdfdb3ef6f8b793f76c5a4df9014a51e2167c4b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:452\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.429,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:452 rendered','415'),('views:fields:moderator_investor_edits:page_1:4839df26d84feeec249440f584aa7d9c044b7caaafa0a71958d2aff42ace2f7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useraElIpShfs4UAYedHpuoegJOGbcdAvdhomWM3nTL8fBc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/padup-ventures\" hreflang=\"en\">Padup Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.070,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1170 rendered','414'),('views:fields:moderator_investor_edits:page_1:4839df26d84feeec249440f584aa7d9c044b7caaafa0a71958d2aff42ace2f7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065pBfNcoRgp6JYnCpw18pIHwBNGqK80a18j0R83Sx6Izs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4839df26d84feeec249440f584aa7d9c044b7caaafa0a71958d2aff42ace2f7b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.070,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1170 rendered','414'),('views:fields:moderator_investor_edits:page_1:49fc61f8cb67029f2f9f4900ae90806dbed9980d3e615763307a389970fa7a07:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userEr8fPk257OTX-ICgmdeU-ftmlW0ZNLjaFUVwXhl9w9s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1442\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/jiten-oswal\" hreflang=\"en\">Jiten Oswal</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.864,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1442 rendered','416'),('views:fields:moderator_investor_edits:page_1:49fc61f8cb67029f2f9f4900ae90806dbed9980d3e615763307a389970fa7a07:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065HAx4eeMPkv02_HxDCYRVlXaER9CgYOJM-JlXSdRn4JY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"49fc61f8cb67029f2f9f4900ae90806dbed9980d3e615763307a389970fa7a07\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1442\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.864,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1442 rendered','416'),('views:fields:moderator_investor_edits:page_1:4b487e254972aedc8058f99d19aa96c0b67cac66db0090e12d7630fc0c87c6d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usereRARKmBw_fdR1y5GbFEGlvTsuOQyQ_VZgbeWlUfRAx4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1496\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/lumikai\" hreflang=\"en\">Lumikai</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.822,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1496 rendered','414'),('views:fields:moderator_investor_edits:page_1:4b487e254972aedc8058f99d19aa96c0b67cac66db0090e12d7630fc0c87c6d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065N0XY09YI7VeXDZlouMsLZmDb9xrZOEt1OihxsKK1eqc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4b487e254972aedc8058f99d19aa96c0b67cac66db0090e12d7630fc0c87c6d8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1496\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.821,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1496 rendered','414'),('views:fields:moderator_investor_edits:page_1:4ccf80a2199292c5ff1ebd01326ac6e6c42c32fb34163c8f269c0444dc3febe4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userMEI79nc7k3ZRpvOWa0BqAToig2pEVrrqSjiAkQ1NTGs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:775\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:135:\"<a href=\"/investor/loop-ventures-near-big-brain-holdings-angels\" hreflang=\"en\">Loop Ventures, NEAR, Big Brain Holdings &amp; Angels</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.284,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:775 rendered','415'),('views:fields:moderator_investor_edits:page_1:4ccf80a2199292c5ff1ebd01326ac6e6c42c32fb34163c8f269c0444dc3febe4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065swqFZDh-EE5UpwkJTRyGEhaYzmUVWRk6OzEMNWcI1e8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4ccf80a2199292c5ff1ebd01326ac6e6c42c32fb34163c8f269c0444dc3febe4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:775\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.283,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:775 rendered','415'),('views:fields:moderator_investor_edits:page_1:4ce605ca0ad62f0c586b35e993dd1f1f17c4823eaa906187a37406bd45226940:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user6lS3rXr59kLtfChlYRuwtQgsFwaNEcjaKSUcRU8CRTU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1600\";i:3;s:9:\"node:1866\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/iosg-ventures-0\" hreflang=\"en\">IOSG Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"  <img src=\"/sites/default/files/fund-logos/IOSG%20Ventures%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.766,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1600 node:1866 rendered','416'),('views:fields:moderator_investor_edits:page_1:4ce605ca0ad62f0c586b35e993dd1f1f17c4823eaa906187a37406bd45226940:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065teRuY4BjLW68dGo7aXC50ksUePRvrHntBQNeI3diHtc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4ce605ca0ad62f0c586b35e993dd1f1f17c4823eaa906187a37406bd45226940\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1600\";i:3;s:9:\"node:1866\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.765,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1600 node:1866 rendered','416'),('views:fields:moderator_investor_edits:page_1:4d0114bbeb9f14bec571b9fa52b7ab52fea24ab2444aea9386f4a62fa16fd226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usermz1FryxJLySrRo1SdXY_uRyoJzOoVCuvVfzxGOoSyhc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:877\";i:3;s:9:\"node:1039\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/axelar-network\" hreflang=\"en\">Axelar Network</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Copy%20of%20X-black.jpg?itok=zSAFRemi\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.111,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:877 node:1039 rendered','420'),('views:fields:moderator_investor_edits:page_1:4d0114bbeb9f14bec571b9fa52b7ab52fea24ab2444aea9386f4a62fa16fd226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065nLImkjB2qVLKociLeGDERUHqpsJVfi7PS0bNOySYcUY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4d0114bbeb9f14bec571b9fa52b7ab52fea24ab2444aea9386f4a62fa16fd226\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:877\";i:3;s:9:\"node:1039\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.110,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:877 node:1039 rendered','420'),('views:fields:moderator_investor_edits:page_1:4d9a08675db4084438895697aa36af5c440dd57f037f7975c21dc7cd5c757aa7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userWr7-4YEw46D8s-1klbX-TKNByKqdpabm8x-zP3usd9k',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:835\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/investor/digitata\" hreflang=\"en\">Digitata</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.230,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:835 rendered','415'),('views:fields:moderator_investor_edits:page_1:4d9a08675db4084438895697aa36af5c440dd57f037f7975c21dc7cd5c757aa7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065COHMYQzGaUj5EHU5N0Ub5b_dAUvRHfjADvFy3Is7MFw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4d9a08675db4084438895697aa36af5c440dd57f037f7975c21dc7cd5c757aa7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:835\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.230,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:835 rendered','415'),('views:fields:moderator_investor_edits:page_1:4fdd4fd730381c191a56830e715dbad1343d4c20953a6bbea0c4897a4d8b5e4a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userczjFlsZPyVee6b9Jw2MUJiG5HjH5fwwTIGmrmCwuZBY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:729\";i:3;s:8:\"node:935\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/investor/100xvc\" hreflang=\"en\">100X.VC</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:217:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/100X%20Funding%20Simplified%20Logo%20with%20White.png?itok=pcKYf0Xz\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.162,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:729 node:935 rendered','414'),('views:fields:moderator_investor_edits:page_1:4fdd4fd730381c191a56830e715dbad1343d4c20953a6bbea0c4897a4d8b5e4a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065lqVWy5EZ51jfVqFwYePUqzzqLZZv7BDN-wqpw2iqTWQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"4fdd4fd730381c191a56830e715dbad1343d4c20953a6bbea0c4897a4d8b5e4a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:729\";i:3;s:8:\"node:935\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.161,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:729 node:935 rendered','414'),('views:fields:moderator_investor_edits:page_1:501e10bad9cd3846d3671127f621c019160f7b01e427a1c6ed178c55d3a73fb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[users0PDSCjmdc0e8QHUbsGaadgBDLXZUmB5sLt4SxS9AcA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1490\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/serpina-want-buy\" hreflang=\"en\">Serpina: Want To Buy</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.843,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1490 rendered','414'),('views:fields:moderator_investor_edits:page_1:501e10bad9cd3846d3671127f621c019160f7b01e427a1c6ed178c55d3a73fb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065h2EI9AsNp9jj3ChKD7xwDMQCyJwFG8O831dBYuXWoYg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"501e10bad9cd3846d3671127f621c019160f7b01e427a1c6ed178c55d3a73fb6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1490\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.843,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1490 rendered','414'),('views:fields:moderator_investor_edits:page_1:50f9a50a33b66b941714a00d2735087d5311d6ce70cd1e345a1d128e3f623b00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[uservyZzX8BK1Uu_UqriSthPwHC9lUfRJjzVCXWn_DIl7Sk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2084\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"/investor/3-anonymous-angel-funds\" hreflang=\"en\">3 anonymous angel funds</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.651,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2084 rendered','414'),('views:fields:moderator_investor_edits:page_1:50f9a50a33b66b941714a00d2735087d5311d6ce70cd1e345a1d128e3f623b00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065tIZdbYBMDaVVr24FWbwdfyy1_-kiq84Ld_lULCH1XC8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"50f9a50a33b66b941714a00d2735087d5311d6ce70cd1e345a1d128e3f623b00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2084\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.650,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2084 rendered','414'),('views:fields:moderator_investor_edits:page_1:52e7b2fbabc03c9cff30f13b4d422ef374a593536d47301f6119e4d288cc5708:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usergGsemsatt1nlCz9pLNmyEocKIPBME9ZoQJ4E9JmOlb0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1971\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/alexander-seyfert\" hreflang=\"en\">Alexander Seyfert</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.725,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1971 rendered','414'),('views:fields:moderator_investor_edits:page_1:52e7b2fbabc03c9cff30f13b4d422ef374a593536d47301f6119e4d288cc5708:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065MKUxtDBgv9KI-lFjr641hZSlbSuGtMBMl0j7KHebwtY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"52e7b2fbabc03c9cff30f13b4d422ef374a593536d47301f6119e4d288cc5708\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1971\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.725,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1971 rendered','414'),('views:fields:moderator_investor_edits:page_1:53944669253476584001651f94b3265ab0a48fffbd48c268f17b44c05d55be33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user0-6SxPYegdMLOYJ_mUCUe9Y2g6VCbBrvY1rKaJQKF3Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:924\";i:3;s:9:\"node:1129\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/super-capital\" hreflang=\"en\">Super Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:170:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/SC.JPG?itok=TobZsNl6\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.090,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:924 node:1129 rendered','414'),('views:fields:moderator_investor_edits:page_1:53944669253476584001651f94b3265ab0a48fffbd48c268f17b44c05d55be33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Y12yn1b-UA1jCjz2qYbsJAViBi6_wPyynWYuxs_hVOQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"53944669253476584001651f94b3265ab0a48fffbd48c268f17b44c05d55be33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:924\";i:3;s:9:\"node:1129\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.090,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:924 node:1129 rendered','414'),('views:fields:moderator_investor_edits:page_1:56037881ac9173608446cd46548845dd6532ea959042b1a8e29442890c59bed9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user6-ozRhU_BfYe0hJFIn_OizPq0qcxzE86cSNjgG61WiY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1420\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"/investor/ginette-35-buy-cod-no-prescription\" hreflang=\"en\">Ginette-35: Buy Cod No Prescription</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.900,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1420 rendered','414'),('views:fields:moderator_investor_edits:page_1:56037881ac9173608446cd46548845dd6532ea959042b1a8e29442890c59bed9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065U-KeSArrMLt4aHSSVEjxoqIbJzkD3RWuAKcQHG3PU-o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"56037881ac9173608446cd46548845dd6532ea959042b1a8e29442890c59bed9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1420\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.900,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1420 rendered','414'),('views:fields:moderator_investor_edits:page_1:588e72c2eaba5a7a64a21c6919cbec8666309cfc213b276f94055e6d1d4d4319:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userplcr-cA8c1Zt7c3bSmdstGKRQwNLWJavrAQ7Gtcm7RY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/investor/ava-labs\" hreflang=\"en\">Ava Labs</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.023,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1288 rendered','414'),('views:fields:moderator_investor_edits:page_1:588e72c2eaba5a7a64a21c6919cbec8666309cfc213b276f94055e6d1d4d4319:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065cFnvkutQqzKJADUrkbxs437C8Zdq2zdbfu6L4zGhS80',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"588e72c2eaba5a7a64a21c6919cbec8666309cfc213b276f94055e6d1d4d4319\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1288\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.022,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1288 rendered','414'),('views:fields:moderator_investor_edits:page_1:5a7058bbdfe35e0575b16ab3854401a478d593ef04dbfb11b9a7d46f79089a9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userAP-eSxdx6DLAQM58x0EBitYjbAVF8pjphgNVY3IWn4o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:545\";i:3;s:8:\"node:778\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/13.jpeg?itok=JzkzqWS8\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.278,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:545 node:778 rendered','416'),('views:fields:moderator_investor_edits:page_1:5a7058bbdfe35e0575b16ab3854401a478d593ef04dbfb11b9a7d46f79089a9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630652-68QYBLsoWqdFe-TvmuLI2OSVjwSU6YgLcOzcXkMeA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"5a7058bbdfe35e0575b16ab3854401a478d593ef04dbfb11b9a7d46f79089a9b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:545\";i:3;s:8:\"node:778\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.275,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:545 node:778 rendered','416'),('views:fields:moderator_investor_edits:page_1:5bebbdf2db2baa25b7b87bc4da0f7d990985542b9727b0901a2e9fee6d150ba1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userkNOi4y-SeENLYMzBjjrisDNIWGhcFuk6qMZhbGFCPtA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:590\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/gianfranco-filice\" hreflang=\"en\">Gianfranco Filice</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.379,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:590 rendered','415'),('views:fields:moderator_investor_edits:page_1:5bebbdf2db2baa25b7b87bc4da0f7d990985542b9727b0901a2e9fee6d150ba1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065vBIyT6Li-UXQVdZ3xK4e6drpuDBXLHDZKyrZmnscKEU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"5bebbdf2db2baa25b7b87bc4da0f7d990985542b9727b0901a2e9fee6d150ba1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:590\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.379,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:590 rendered','415'),('views:fields:moderator_investor_edits:page_1:5e5e20297e6555cdab0538bb3202c4b09660a0d1e5cb53e0c6b8490c51a0a30b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userN_vK8K-dnFAa6iduSB07PHWmEUVdA34O5d6IT6FP-v8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1253\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/ascent-advisors\" hreflang=\"en\">Ascent Advisors</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.035,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1253 rendered','414'),('views:fields:moderator_investor_edits:page_1:5e5e20297e6555cdab0538bb3202c4b09660a0d1e5cb53e0c6b8490c51a0a30b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065KxNIszshzaYEzQe_jRpDR2YcRFe_sfptKG1kuJfEGY4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"5e5e20297e6555cdab0538bb3202c4b09660a0d1e5cb53e0c6b8490c51a0a30b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1253\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.034,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1253 rendered','414'),('views:fields:moderator_investor_edits:page_1:608864016698c635690a8e36c24f394438a14ba63360e88a3fc0375019bb84d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userSsT1a2XvHBzgyfSHOAQrRVxbWV1-P2hlD0RUmVoOl6c',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.119,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1030 rendered','415'),('views:fields:moderator_investor_edits:page_1:608864016698c635690a8e36c24f394438a14ba63360e88a3fc0375019bb84d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065dvig9oyxN1ppNGHQAeHkltmX9UgAelvFYhpebEC_IuI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"608864016698c635690a8e36c24f394438a14ba63360e88a3fc0375019bb84d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.118,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1030 rendered','415'),('views:fields:moderator_investor_edits:page_1:619562a9e0498d80de692a9a169971693ba5a459e6b020f95c8f58f8321dea31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userHxuZVJRvu7giHjJevCbFIknoWrGEjlmeoV1boQ2y9ZU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/investor/herd-ventures\" hreflang=\"en\">Herd Ventures </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.630,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2121 rendered','414'),('views:fields:moderator_investor_edits:page_1:619562a9e0498d80de692a9a169971693ba5a459e6b020f95c8f58f8321dea31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065dsorhHfP4Fr8CtBQ8QXxGp0UMWzKopaR9NuH5Zg0e2w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"619562a9e0498d80de692a9a169971693ba5a459e6b020f95c8f58f8321dea31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.629,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2121 rendered','414'),('views:fields:moderator_investor_edits:page_1:62f5e7332fd379a8ff46cd667ee239d37bf87c1a1bafd1f4275ed65818d84bf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userEoyRAegSaFaUhxsCJldWUlUmdjSJvZV57zwWA12ZL_8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.115,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1038 rendered','414'),('views:fields:moderator_investor_edits:page_1:62f5e7332fd379a8ff46cd667ee239d37bf87c1a1bafd1f4275ed65818d84bf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065jZMH0usEgM5I3RpC2lhk4CysWwWZUjjHbloPRiKsC58',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"62f5e7332fd379a8ff46cd667ee239d37bf87c1a1bafd1f4275ed65818d84bf7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.115,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1038 rendered','414'),('views:fields:moderator_investor_edits:page_1:655d134a9cbc57e5f6247a9deebd4c3f352e17bb2c79e1809ee5d94735b714b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userjl9RnNoLmYkY31HjcWWaz970Hw9T4lcUDlNNKRITgzU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1089\";i:3;s:9:\"node:1343\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/mh-ventures\" hreflang=\"en\">MH Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/HD_Ventures_Sydney.png?itok=pHCokGBk\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.941,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1089 node:1343 rendered','416'),('views:fields:moderator_investor_edits:page_1:655d134a9cbc57e5f6247a9deebd4c3f352e17bb2c79e1809ee5d94735b714b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065yQgukPmu_7aY-zfysEK29jzumCskeUS8bFt9g91Abp4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"655d134a9cbc57e5f6247a9deebd4c3f352e17bb2c79e1809ee5d94735b714b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1089\";i:3;s:9:\"node:1343\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.940,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1089 node:1343 rendered','416'),('views:fields:moderator_investor_edits:page_1:65d738d81161f8995c13d89585c49a57e1e02aa060b9e07f00cd2003c13b7247:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userfDVKy7QnNFyfnV-qWSaCyysbArs50hfMvsSwSgUcXtQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:7:\"file:98\";i:3;s:8:\"node:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/investor/hashed-emergent\" hreflang=\"en\">Hashed Emergent </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:179:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Hashed%20EM.png?itok=x58Q95O2\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.478,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:98 node:275 rendered','420'),('views:fields:moderator_investor_edits:page_1:65d738d81161f8995c13d89585c49a57e1e02aa060b9e07f00cd2003c13b7247:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065nAiUmAI5iU_dhZOwPs25Q06BKvfyvqVgmbhc8Le_PoA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"65d738d81161f8995c13d89585c49a57e1e02aa060b9e07f00cd2003c13b7247\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:7:\"file:98\";i:3;s:8:\"node:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.476,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:98 node:275 rendered','420'),('views:fields:moderator_investor_edits:page_1:65e02f7c0059371f8448a2ca06e23a9b6727728fe3413784754adb03e96583fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userWXnJSsxNPSOGCGuWoYBDbwpEWY7QR0cCE6UEg85WehA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1599\";i:3;s:9:\"node:1991\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/antler-india\" hreflang=\"en\">Antler India</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"  <img src=\"/sites/default/files/fund-logos/Antler%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.701,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1599 node:1991 rendered','416'),('views:fields:moderator_investor_edits:page_1:65e02f7c0059371f8448a2ca06e23a9b6727728fe3413784754adb03e96583fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065pHKPjd89yGvCnOUjnPRlIbllgve77Yh5DeSrirpb2gc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"65e02f7c0059371f8448a2ca06e23a9b6727728fe3413784754adb03e96583fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1599\";i:3;s:9:\"node:1991\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.700,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1599 node:1991 rendered','416'),('views:fields:moderator_investor_edits:page_1:6758dadf80c58747086ea931d3b166bcfad928e8c38606ad26636d19aed20ae2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usersf5eZi8XzSxifpv26Mqh61a0V_-viJUsVtnM063mQbw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/investor/rachna\" hreflang=\"en\">Rachna</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.736,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1945 rendered','414'),('views:fields:moderator_investor_edits:page_1:6758dadf80c58747086ea931d3b166bcfad928e8c38606ad26636d19aed20ae2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb76306518PwKOJmnmBmaDJCFT6qBbUcm3pBZVDC5qCuiIdVc1k',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"6758dadf80c58747086ea931d3b166bcfad928e8c38606ad26636d19aed20ae2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.735,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1945 rendered','414'),('views:fields:moderator_investor_edits:page_1:6860a6063bf78ba9863e9713354de2647bb27ba6cee5b696ae185253de3943a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useruV1vqMIi5PtT5k1fz0v6SUNoHEmnrxasCR1Vm7hOpew',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1202\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/jinwoofunds\" hreflang=\"en\">jinwoofunds</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.050,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1202 rendered','415'),('views:fields:moderator_investor_edits:page_1:6860a6063bf78ba9863e9713354de2647bb27ba6cee5b696ae185253de3943a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065TCrpEy4dSUka3IfgULDd2PxgflThsbTm5VxxVzaeb0w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"6860a6063bf78ba9863e9713354de2647bb27ba6cee5b696ae185253de3943a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1202\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.050,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1202 rendered','415'),('views:fields:moderator_investor_edits:page_1:68dacf5e9b685b3bb44ecd708bb97cacc9b9259833eb299a4b50e72d2bb34d7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user57PzIrygLjIz7okl5Mwhpy0lKLxbdkjlYV1NS3YXegw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:695\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/sathya-peri\" hreflang=\"en\">Sathya Peri</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.311,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:695 rendered','415'),('views:fields:moderator_investor_edits:page_1:68dacf5e9b685b3bb44ecd708bb97cacc9b9259833eb299a4b50e72d2bb34d7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630654s8hCxtFzl9AOzKvkkdeFY08_Xv6SmAvxywb9fHXjko',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"68dacf5e9b685b3bb44ecd708bb97cacc9b9259833eb299a4b50e72d2bb34d7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:695\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.310,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:695 rendered','415'),('views:fields:moderator_investor_edits:page_1:6d99a9aff07207f2a2e7f6f156b2639c26d907a70b0a52ca80ef63e588e45bf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[users6dVq2E7THoaRXKNHiPJ7erVnaodsnsQi7vUBXwVohU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/established-web3-fund\" hreflang=\"en\">Established Web3 Fund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.635,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2108 rendered','414'),('views:fields:moderator_investor_edits:page_1:6d99a9aff07207f2a2e7f6f156b2639c26d907a70b0a52ca80ef63e588e45bf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630655Ib6h8qosyD_Wk7rA_sjM92HZ9buFDBBTCU7AoICbMo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"6d99a9aff07207f2a2e7f6f156b2639c26d907a70b0a52ca80ef63e588e45bf3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.634,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2108 rendered','414'),('views:fields:moderator_investor_edits:page_1:70462319f232ecd64a7e01bc56d341614cabb8760b292e5ecfc2727869a64ac0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userCQavjjg9YCvfeRCA8UlnO_CqlQDDU63BtBeS2YeVAWM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1495\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"/investor/sinemet-order-parcopa-austria\" hreflang=\"en\">Sinemet: Order Parcopa Austria</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.827,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1495 rendered','414'),('views:fields:moderator_investor_edits:page_1:70462319f232ecd64a7e01bc56d341614cabb8760b292e5ecfc2727869a64ac0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630657JvkKbzwxQowEsXEifdGTdsr5BtKIMhIr-YxYmLOuRg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"70462319f232ecd64a7e01bc56d341614cabb8760b292e5ecfc2727869a64ac0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1495\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.826,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1495 rendered','414'),('views:fields:moderator_investor_edits:page_1:71403ce3e7c5667818fd0a0a894475378ed0d7c6e6bf7576a955c29862e21a10:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[uservscPTpp3JiCuIDMrIcK8VZJWxHaQlXJIyjBZZ3tNW38',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:759\";i:3;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:179:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/512x512_bot.png?itok=cCCkhzqE\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.152,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:759 node:958 rendered','414'),('views:fields:moderator_investor_edits:page_1:71403ce3e7c5667818fd0a0a894475378ed0d7c6e6bf7576a955c29862e21a10:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065eSA8ZtY14hsGtk215e3kjeNfcFUFODtQKHSt0ZpzhNc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"71403ce3e7c5667818fd0a0a894475378ed0d7c6e6bf7576a955c29862e21a10\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:759\";i:3;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.152,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:759 node:958 rendered','414'),('views:fields:moderator_investor_edits:page_1:7174f6d94927fc45c081504bbc247c4804ba96e0b8458e24ff6e8c0c98844073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user0dW44tSOiba0qrnf7mX7C-r26V5neZ0xzrRhKAdnoo4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/bhaskar-dey\" hreflang=\"en\">Bhaskar Dey</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.946,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1341 rendered','415'),('views:fields:moderator_investor_edits:page_1:7174f6d94927fc45c081504bbc247c4804ba96e0b8458e24ff6e8c0c98844073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630658gcBKRbxv9JeAG92M_pjAOGvzFNClzr98kP-VTg2lCw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"7174f6d94927fc45c081504bbc247c4804ba96e0b8458e24ff6e8c0c98844073\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.946,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1341 rendered','415'),('views:fields:moderator_investor_edits:page_1:71ae08ecd0aafb46eec2eda81c46622ed142651f68c61edb763300d4888ff690:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userFGFVctAAnxEEO-AdmtyvV1RKFg_4QCBjwK4gQXiVt0w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:617\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/dayton-mills\" hreflang=\"en\">Dayton Mills</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.338,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:617 rendered','415'),('views:fields:moderator_investor_edits:page_1:71ae08ecd0aafb46eec2eda81c46622ed142651f68c61edb763300d4888ff690:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065BwH_pEWPFGEC20FjjGWItFc7Hof2FsyfoxtJB1rQg4U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"71ae08ecd0aafb46eec2eda81c46622ed142651f68c61edb763300d4888ff690\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:617\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.337,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:617 rendered','415'),('views:fields:moderator_investor_edits:page_1:71c75582bb4e655a531d6f1619fc5612018b68c1a3a498a5d429a7a41d2519ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userwv0RcOyg1FbD35WJGomCxAkM9dVEvjbXOckRgjOCulw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:902\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"/investor/protonix-buy-brand-american-express\" hreflang=\"en\">Protonix: Buy Brand American Express</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.201,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:902 rendered','414'),('views:fields:moderator_investor_edits:page_1:71c75582bb4e655a531d6f1619fc5612018b68c1a3a498a5d429a7a41d2519ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065SJ4kgyS005PJXajK31o6HN8UbbRBuF_TPDlQQwe_gjw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"71c75582bb4e655a531d6f1619fc5612018b68c1a3a498a5d429a7a41d2519ab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:902\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.200,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:902 rendered','414'),('views:fields:moderator_investor_edits:page_1:71e7fd3cfb0976450ddb456273be1e8c0c5b4c3ed0d9066c50214a0828e55eb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userdKfF6qfgSXJkb4m5gSQH1tZOyNRGq4C93mLJtN_x4P0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:940\";i:3;s:9:\"node:1152\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/struck-crypto\" hreflang=\"en\">Struck Crypto</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/kj9EtsIM.png?itok=ICm38LuQ\" width=\"100\" height=\"44\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.074,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:940 node:1152 rendered','415'),('views:fields:moderator_investor_edits:page_1:71e7fd3cfb0976450ddb456273be1e8c0c5b4c3ed0d9066c50214a0828e55eb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065aChfrf2JCZDuG80EALYrzZd4A3NvamIi2CWnMvw3Ibw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"71e7fd3cfb0976450ddb456273be1e8c0c5b4c3ed0d9066c50214a0828e55eb9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:940\";i:3;s:9:\"node:1152\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.073,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:940 node:1152 rendered','415'),('views:fields:moderator_investor_edits:page_1:746d0c744133664d2690a216371227956305e713701dbcc9328d3e6dc2cd3998:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userMCCIO_4Nv66Ls4ZWIH4P3yyCZZXme-QB1lVuXuKV0P8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1626\";i:3;s:8:\"node:302\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/pi-ventures\" hreflang=\"en\">Pi Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/fund-logos/Pi%20Ventures.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.466,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1626 node:302 rendered','421'),('views:fields:moderator_investor_edits:page_1:746d0c744133664d2690a216371227956305e713701dbcc9328d3e6dc2cd3998:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630650XVjKPJGkltZSRU0m8E6w13sPfpNNHzKMU38LK-NLk8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"746d0c744133664d2690a216371227956305e713701dbcc9328d3e6dc2cd3998\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1626\";i:3;s:8:\"node:302\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.465,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1626 node:302 rendered','421'),('views:fields:moderator_investor_edits:page_1:749bd59746dc60602d0b6ac4cfbdf05b4e99e3e7af51251a4779b181eabdc1ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userXzRw9rF9WG2G6FE-sl77oome4T0NDBkMh1aAAB2xVYI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1286\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/arcanum-capital\" hreflang=\"en\">Arcanum Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.027,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1286 rendered','414'),('views:fields:moderator_investor_edits:page_1:749bd59746dc60602d0b6ac4cfbdf05b4e99e3e7af51251a4779b181eabdc1ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb76306513AgHLOkZ76OMHStG-bAkRlcdnx0CAlEudKpZg0XFCM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"749bd59746dc60602d0b6ac4cfbdf05b4e99e3e7af51251a4779b181eabdc1ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1286\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.026,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1286 rendered','414'),('views:fields:moderator_investor_edits:page_1:75f410b8a021a6993cd65ca8850d5a6b31a8b0a1977cf4ff43973023dde7a171:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userOQgDaihdxDxxFTO2-cBjJFTMIfcFp1Dc-UoFeWjYbBo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1494\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/investor/hoodia-buy-mega-online-overnight\" hreflang=\"en\">Hoodia: Buy Mega Online Overnight</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.832,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1494 rendered','414'),('views:fields:moderator_investor_edits:page_1:75f410b8a021a6993cd65ca8850d5a6b31a8b0a1977cf4ff43973023dde7a171:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065QvzEOYfl18ty2I_YezG9FCXL0wnQZasCFhvP3Tk0ya4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"75f410b8a021a6993cd65ca8850d5a6b31a8b0a1977cf4ff43973023dde7a171\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1494\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.831,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1494 rendered','414'),('views:fields:moderator_investor_edits:page_1:7684ab82129e219881c5dd2a5e2cce115d10a7c716178a0ec02dafa036f76067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user7bPAFjwibIo9DHVANpCKHVnReyktVxkUZG2D3oSGk7U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:7:\"file:97\";i:3;s:8:\"node:258\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/eximius-vc\" hreflang=\"en\">Eximius VC</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Eximius%20Revised%20Logo%20.jpg?itok=uEw0TMOQ\" width=\"100\" height=\"46\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.499,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:97 node:258 rendered','420'),('views:fields:moderator_investor_edits:page_1:7684ab82129e219881c5dd2a5e2cce115d10a7c716178a0ec02dafa036f76067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065zhQO8trIIIgsijd7qFhEDGgWQiiRuNzK6PNoWIRCAFA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"7684ab82129e219881c5dd2a5e2cce115d10a7c716178a0ec02dafa036f76067\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:7:\"file:97\";i:3;s:8:\"node:258\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.498,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:97 node:258 rendered','420'),('views:fields:moderator_investor_edits:page_1:790175825d87aae32b07946a1b12483ad78e11e21c2b1098fe417829a33abf5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userOYa3vOo-p3wMNNxM2WXfWgP6-s529Ftn6ohoBccoZ2Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2036\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.687,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2036 rendered','414'),('views:fields:moderator_investor_edits:page_1:790175825d87aae32b07946a1b12483ad78e11e21c2b1098fe417829a33abf5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065aygXThWc-KZ7b-Lim34IEzAYcXIqw6EU2v5M9kFDgqI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"790175825d87aae32b07946a1b12483ad78e11e21c2b1098fe417829a33abf5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2036\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.686,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2036 rendered','414'),('views:fields:moderator_investor_edits:page_1:7f9106ecaf4a6d1ed0f55252cb8e39efb063cc1800ea0140022b773a71681678:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userbx9_oETW7ElYrzwl1NFyCNjlT6QNX94dUYFHjmI_c-g',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:837\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/investor/meet-ahya\" hreflang=\"en\">Meet Ahya</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.225,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:837 rendered','415'),('views:fields:moderator_investor_edits:page_1:7f9106ecaf4a6d1ed0f55252cb8e39efb063cc1800ea0140022b773a71681678:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065pHrPSDoa4C63nIz5DsMlomGSeqBsgTnZ3orrQHCO5kY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"7f9106ecaf4a6d1ed0f55252cb8e39efb063cc1800ea0140022b773a71681678\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:837\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.224,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:837 rendered','415'),('views:fields:moderator_investor_edits:page_1:80e0cf137bbb62da4939e5c10787f69c97ee82aed7721bb0063e301f1720fac7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userqSkx7R-KBzya74vIc-r8OgtH5rmgKI06RvqWlUBMRjw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:839\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/investor/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.220,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:839 rendered','415'),('views:fields:moderator_investor_edits:page_1:80e0cf137bbb62da4939e5c10787f69c97ee82aed7721bb0063e301f1720fac7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065nsB9oPoqPd-qY8YRGTmOSdr1IhY9cv1fLX9C66-Xa1w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"80e0cf137bbb62da4939e5c10787f69c97ee82aed7721bb0063e301f1720fac7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:839\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.219,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:839 rendered','415'),('views:fields:moderator_investor_edits:page_1:81fb836e0d8f86a343ea158007f6f8198c46e32c22bd0562d82cdcc5a6231398:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user8yynQO6arRVVTu5dfTyqVfC3kW776S2Hdvx4I2Zwd8g',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1625\";i:3;s:8:\"node:606\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/r-930-capital\" hreflang=\"en\">R-930 Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"  <img src=\"/sites/default/files/fund-logos/R-930%20Capital.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.375,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1625 node:606 rendered','416'),('views:fields:moderator_investor_edits:page_1:81fb836e0d8f86a343ea158007f6f8198c46e32c22bd0562d82cdcc5a6231398:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065JDCqXu3kNsSPQnSWR7FZEVx9ac-pfH5ZUuWy7HtoJZk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"81fb836e0d8f86a343ea158007f6f8198c46e32c22bd0562d82cdcc5a6231398\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1625\";i:3;s:8:\"node:606\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.374,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1625 node:606 rendered','416'),('views:fields:moderator_investor_edits:page_1:8239d040d6d768f4980e2980a6d456dd28cdec4df17bd126232cd949180c1622:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userlOFnMx9MSEUvgQ9RBWcZ8aeh9aRYMqXYUZEZ9m9oN54',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:7:\"file:99\";i:3;s:8:\"node:259\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/kalaari-capital\" hreflang=\"en\">Kalaari Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Kalaari_Dark_Logo.png?itok=3tzSJhmp\" width=\"100\" height=\"67\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.494,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:99 node:259 rendered','420'),('views:fields:moderator_investor_edits:page_1:8239d040d6d768f4980e2980a6d456dd28cdec4df17bd126232cd949180c1622:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065raweVj1iUoFhTJRKXKg9-vY-qYyNDBxcBEvEaxYYBps',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"8239d040d6d768f4980e2980a6d456dd28cdec4df17bd126232cd949180c1622\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:7:\"file:99\";i:3;s:8:\"node:259\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.493,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:99 node:259 rendered','420'),('views:fields:moderator_investor_edits:page_1:848c215463b703525b020fdaa7991544d3a7b81ff52d19b8222a963fd9ef1e02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userrsNK1FfJDA35f-i8wzaxOP_TTREz7C2H5qO4VPIBTio',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1084\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"/investor/naprosyn-where-can-i-buy\" hreflang=\"en\">Naprosyn: Where Can I Buy</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.094,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1084 rendered','414'),('views:fields:moderator_investor_edits:page_1:848c215463b703525b020fdaa7991544d3a7b81ff52d19b8222a963fd9ef1e02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065aq1eopiNCss0gBCHBYEdFdf-ZEhLTI1o4-y8-YfDcw0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"848c215463b703525b020fdaa7991544d3a7b81ff52d19b8222a963fd9ef1e02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1084\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.093,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1084 rendered','414'),('views:fields:moderator_investor_edits:page_1:84dbfbdaa328e1495c18fee7e7cdfb5491148587549508dd155705d33a300247:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usere9tIoN7492jjIzFE0l4d2DENr6ei9_EFf1-6QfDTm5o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2082\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/immutable-x\" hreflang=\"en\">Immutable X</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.656,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2082 rendered','414'),('views:fields:moderator_investor_edits:page_1:84dbfbdaa328e1495c18fee7e7cdfb5491148587549508dd155705d33a300247:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065pxUsY0t3WiOamwd0dbOPT5CoCRf2rpYRSwaUqYZRou0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"84dbfbdaa328e1495c18fee7e7cdfb5491148587549508dd155705d33a300247\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2082\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.655,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2082 rendered','414'),('views:fields:moderator_investor_edits:page_1:85ab5c4db70a4cd5a48aa010e279f4415f37d95083a8fc03cc7c26900468c226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userVF3PO6dnJDX8cdY9MTsAAOqbUgNX1rGY2yt6jWu5stg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1927\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/karthik-senthil-angel\" hreflang=\"en\">Karthik Senthil (Angel)</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.745,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1927 rendered','415'),('views:fields:moderator_investor_edits:page_1:85ab5c4db70a4cd5a48aa010e279f4415f37d95083a8fc03cc7c26900468c226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065k1vLLfO_SPpBF2g-oUSspsGdiJ78z7JuQtgjVfLXgkw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"85ab5c4db70a4cd5a48aa010e279f4415f37d95083a8fc03cc7c26900468c226\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1927\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.745,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1927 rendered','415'),('views:fields:moderator_investor_edits:page_1:85acca05a2cf6ad887679a81be182d22566ce5ab5d70210a6c1062b4788aac71:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userm0O0oYlR-eUxL7yh3k0VfxL9-kWdI7RkOoAwHObOXgE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/hashkey-capital\" hreflang=\"en\">Hashkey Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.031,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1284 rendered','414'),('views:fields:moderator_investor_edits:page_1:85acca05a2cf6ad887679a81be182d22566ce5ab5d70210a6c1062b4788aac71:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630658xYx2p4Q4mSqbmxqM2EJYaPIENM9sgj3YHRis_ii8PE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"85acca05a2cf6ad887679a81be182d22566ce5ab5d70210a6c1062b4788aac71\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1284\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.030,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1284 rendered','414'),('views:fields:moderator_investor_edits:page_1:8707c0312e6d80f46892696d902e58b8ca17109321714e19362d85e419737593:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user_zLeuT6bUwAAZQEfTS3qj_1pAi0W1sQjtJsB3vc5iM8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/my-fund\" hreflang=\"en\">My fund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.146,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:973 rendered','414'),('views:fields:moderator_investor_edits:page_1:8707c0312e6d80f46892696d902e58b8ca17109321714e19362d85e419737593:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065GNla0er_YoVSwX4eICxPVv_txyCeRdzXD4b1Y9r40Pw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"8707c0312e6d80f46892696d902e58b8ca17109321714e19362d85e419737593\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.146,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:973 rendered','414'),('views:fields:moderator_investor_edits:page_1:872cc3c610224fdad60fe16d3aa921b8938153668fb77265d3f5fd4f5f1f9f30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userjmW6ljGXxQcqQKYvDaBxJooPIMyxag0P6nWb-ApYFvw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1138\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/tessellation-ventures\" hreflang=\"en\">Tessellation Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.078,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1138 rendered','414'),('views:fields:moderator_investor_edits:page_1:872cc3c610224fdad60fe16d3aa921b8938153668fb77265d3f5fd4f5f1f9f30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065IuDo18Xu7pHLJC6Y8IeVxryJ_117CnqLkc8uZOxr9_U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"872cc3c610224fdad60fe16d3aa921b8938153668fb77265d3f5fd4f5f1f9f30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1138\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.077,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1138 rendered','414'),('views:fields:moderator_investor_edits:page_1:87d65986bdcbf41e4a520ba945a8ca66c892c6db96441d50090184bb2a24a6c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userfFzhiEP9gOZCiopnVDy7YRaOIL7En7wakKT0KH0BW8k',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:610\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/ruben-grau-pujol\" hreflang=\"en\">Ruben Grau Pujol</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.367,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:610 rendered','415'),('views:fields:moderator_investor_edits:page_1:87d65986bdcbf41e4a520ba945a8ca66c892c6db96441d50090184bb2a24a6c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065HkKcOXfsnPMRLeJYwgtG6xkL-_6FD_babKhB_4Sj__I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"87d65986bdcbf41e4a520ba945a8ca66c892c6db96441d50090184bb2a24a6c2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:610\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.366,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:610 rendered','415'),('views:fields:moderator_investor_edits:page_1:8c24cd884dc01f9884178306ccd1c1b9d7f21dce3866b25db5585ef50f289f38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user-7H7C0N2Y_CImTY6xQMGkX14bh_EQ75cd4Ap4TnHn08',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1193\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/investor/coreg-no-prescription-canada-chtzu\" hreflang=\"en\">Coreg:  No Prescription Canada Chtzu</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.062,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1193 rendered','414'),('views:fields:moderator_investor_edits:page_1:8c24cd884dc01f9884178306ccd1c1b9d7f21dce3866b25db5585ef50f289f38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065trKSWJvbFn4-kY5yhRdmeB4RIPl-ZMn_79nf-ead2PI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"8c24cd884dc01f9884178306ccd1c1b9d7f21dce3866b25db5585ef50f289f38\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1193\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.062,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1193 rendered','414'),('views:fields:moderator_investor_edits:page_1:8cc39c11b61d625fd868ac5f862a277b37df728bfaf114ed9f6cb53bf456e347:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userUHkf61Q0GOapdLdBz73fvI7XA1jt1KqVwtT3L7TePqU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:614\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/andrea-marco-calcagni\" hreflang=\"en\">Andrea Marco Calcagni</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.357,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:614 rendered','415'),('views:fields:moderator_investor_edits:page_1:8cc39c11b61d625fd868ac5f862a277b37df728bfaf114ed9f6cb53bf456e347:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065dtXT2mI-UuCVNmUVCoP6EVYF8xRMIeyp5nP8dL7a0t0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"8cc39c11b61d625fd868ac5f862a277b37df728bfaf114ed9f6cb53bf456e347\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:614\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.342,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:614 rendered','415'),('views:fields:moderator_investor_edits:page_1:8e01b73f0658beeb07f497f8b829299de65ff14e5c02fd38a7ff914918f82063:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userlkonRZYYwLhhp2fB6FrcaZztAcG2sJm97QCJYGNWv6s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:818\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/investor/famvir-buy-easy\" hreflang=\"en\">Famvir: Buy Easy</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.249,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:818 rendered','414'),('views:fields:moderator_investor_edits:page_1:8e01b73f0658beeb07f497f8b829299de65ff14e5c02fd38a7ff914918f82063:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065-ZeghSJolXOsUOieL9ZZY0N-f94ww0ZjU8ZwhKCaJyY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"8e01b73f0658beeb07f497f8b829299de65ff14e5c02fd38a7ff914918f82063\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:818\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.248,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:818 rendered','414'),('views:fields:moderator_investor_edits:page_1:8f6e66ca46b6e73dbd4675c706fada53d98efa1f95d1ddee71381ac61da32fb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userK5qmiTKwWOzxQpv9Dv2oCCvdRk37jdsGBwqEJG24_Lk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/anurag-gupta\" hreflang=\"en\">Anurag Gupta</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.807,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1577 rendered','414'),('views:fields:moderator_investor_edits:page_1:8f6e66ca46b6e73dbd4675c706fada53d98efa1f95d1ddee71381ac61da32fb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065YaBiBtIksZtarwTt7JkqDG0SY3CcnesqdfKOR0CioJ4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"8f6e66ca46b6e73dbd4675c706fada53d98efa1f95d1ddee71381ac61da32fb3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.807,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1577 rendered','414'),('views:fields:moderator_investor_edits:page_1:924b4a21dcfdc78db2b8529f957cc45baaed2834c13451a16ed47f5c8e769422:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userLyMlNUo4ph_cbeQj0wM6tw5wSy32XTf91At1HYoy-Y0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:270\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/776\" hreflang=\"en\">776</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.483,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:270 rendered','414'),('views:fields:moderator_investor_edits:page_1:924b4a21dcfdc78db2b8529f957cc45baaed2834c13451a16ed47f5c8e769422:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630654fBP2FbgQfUwJ-NgOLzDnHijijDRbBnY_byofbXK4-E',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"924b4a21dcfdc78db2b8529f957cc45baaed2834c13451a16ed47f5c8e769422\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:270\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.483,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:270 rendered','414'),('views:fields:moderator_investor_edits:page_1:926ec2433da69f6905d12fc3044a6dafb75e56444d3ef0ae5f402e20782ceecd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userBdAFaOn3SIldvOVTn_5DB2o5CxvPV67HZ1l9xbnTXiQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:915\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/investor/growx-0\" hreflang=\"en\">growX</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.172,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:915 rendered','414'),('views:fields:moderator_investor_edits:page_1:926ec2433da69f6905d12fc3044a6dafb75e56444d3ef0ae5f402e20782ceecd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630657O9oyJd5BCl71M-uoKSHM1cqNHxNagH_HRzxFIbY3Zc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"926ec2433da69f6905d12fc3044a6dafb75e56444d3ef0ae5f402e20782ceecd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:915\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.172,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:915 rendered','414'),('views:fields:moderator_investor_edits:page_1:971211f7152da320d7731ca68368de297116bb8a0a03e3ca330c84657f67a82c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userdjoSRSqmikVg7zuoXVwPhZr-sH5lBHz9wjfqo5cS7NQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1359\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"/investor/mentat-generic-pharmacy-google-group\" hreflang=\"en\">Mentat: Generic Pharmacy Google Group</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.930,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1359 rendered','414'),('views:fields:moderator_investor_edits:page_1:971211f7152da320d7731ca68368de297116bb8a0a03e3ca330c84657f67a82c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Rd1fdeWujiLfRBrRHN2zxiWIWrq-eFp7LmxEdGJ3qfY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"971211f7152da320d7731ca68368de297116bb8a0a03e3ca330c84657f67a82c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1359\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.929,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1359 rendered','414'),('views:fields:moderator_investor_edits:page_1:97b96fa44888482cf45e684cdaa43db2a49c994001abe822f689ee3e4b02629d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userGYJ7C0uaAdt_bY5GH9Vn3EiCkLmfwkGOwTfV0leGCpU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2045\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/rick-blankenstein\" hreflang=\"en\">Rick Blankenstein</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.683,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2045 rendered','414'),('views:fields:moderator_investor_edits:page_1:97b96fa44888482cf45e684cdaa43db2a49c994001abe822f689ee3e4b02629d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Q81l8BtF_jouoK9aOdHw-Eg_z7mM23XlrAkIxuecePQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"97b96fa44888482cf45e684cdaa43db2a49c994001abe822f689ee3e4b02629d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2045\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.682,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2045 rendered','414'),('views:fields:moderator_investor_edits:page_1:9dff8edda18de853631d5975c99b7819ce58f3c40c58b00c18bffcc9a4cb739f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userZOXW2RfPQ4yKMAWHUWH1ZD2jz_H-PlCWbb6Gi8Ec_1A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1124\";i:3;s:9:\"node:1308\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/web3-discovery-fund\" hreflang=\"en\">Web3 Discovery Fund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/fund-logos/download.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.982,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1124 node:1308 rendered','415'),('views:fields:moderator_investor_edits:page_1:9dff8edda18de853631d5975c99b7819ce58f3c40c58b00c18bffcc9a4cb739f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065hUHyNwPZoWGYTVmcLDVTGc9A32XyNkSVHrh3moFCD04',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"9dff8edda18de853631d5975c99b7819ce58f3c40c58b00c18bffcc9a4cb739f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1124\";i:3;s:9:\"node:1308\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.981,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1124 node:1308 rendered','415'),('views:fields:moderator_investor_edits:page_1:a14aac3cfc84b9ceed42bddf198a2e11a0e66f224b41072af1e30bd7abce8e22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user4oQQ0yc5jgHD_4s9Xl5XwSQx4qLQTf62k2oBLXmO3vc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1816\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/yair-weizman\" hreflang=\"en\">Yair Weizman</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.784,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1816 rendered','414'),('views:fields:moderator_investor_edits:page_1:a14aac3cfc84b9ceed42bddf198a2e11a0e66f224b41072af1e30bd7abce8e22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065cS9mT2amx9UfATFeG7o8R1GDO0tajLT8ncjmdqWsuXw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a14aac3cfc84b9ceed42bddf198a2e11a0e66f224b41072af1e30bd7abce8e22\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1816\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.784,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1816 rendered','414'),('views:fields:moderator_investor_edits:page_1:a28e41a87467c81b347144e7bde8a2e2b0beb0cdfa4a604d5a9e2c3235f408e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userx_wKgngLkmRkL2i5WuFha9ijXZPHMObuiU49IDb2YBg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1135\";i:3;s:9:\"node:1427\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/superblock-capital\" hreflang=\"en\">Superblock Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/fav-transparent.png?itok=9dmrHUaM\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.877,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1135 node:1427 rendered','415'),('views:fields:moderator_investor_edits:page_1:a28e41a87467c81b347144e7bde8a2e2b0beb0cdfa4a604d5a9e2c3235f408e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065NQpCqZUuxyJqFLXqYBVBAysQ5y9lWXZA__VVhLlQyp8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a28e41a87467c81b347144e7bde8a2e2b0beb0cdfa4a604d5a9e2c3235f408e5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1135\";i:3;s:9:\"node:1427\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.875,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1135 node:1427 rendered','415'),('views:fields:moderator_investor_edits:page_1:a46b6064ff9165ccf7c50647e9afd53430a4f5463c4e8fb138b709bf3b585aa6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userOOLndljAmvFNn7JbqPjDuifF6BJGDRfjUCB2chkvWXE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1498\";i:3;s:9:\"node:1894\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/next-capital\" hreflang=\"en\">Next Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/NextAvatar_1%20copy.jpg?itok=QFwv2I_j\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.761,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1498 node:1894 rendered','414'),('views:fields:moderator_investor_edits:page_1:a46b6064ff9165ccf7c50647e9afd53430a4f5463c4e8fb138b709bf3b585aa6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065esProir8ckeWmSz-zXicR4Bmn8tjPM7aBB4pdYO742U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a46b6064ff9165ccf7c50647e9afd53430a4f5463c4e8fb138b709bf3b585aa6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1498\";i:3;s:9:\"node:1894\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.760,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1498 node:1894 rendered','414'),('views:fields:moderator_investor_edits:page_1:a4f689b3542c9087cb3450ee4ae92e869f8fb98244b624bc92a88405d8e8c145:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usermukDaDiUR_6X0WJNnhFdAVDccojd-W0244TIF0tN9K0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2013\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/leo\" hreflang=\"en\">Leo</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.691,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2013 rendered','414'),('views:fields:moderator_investor_edits:page_1:a4f689b3542c9087cb3450ee4ae92e869f8fb98244b624bc92a88405d8e8c145:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Hsi1fjR_aqWy-gu9iM07OFuka6PdDlPP7WNANqwnmnw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a4f689b3542c9087cb3450ee4ae92e869f8fb98244b624bc92a88405d8e8c145\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2013\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.690,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2013 rendered','414'),('views:fields:moderator_investor_edits:page_1:a693ce8d76b53a49bb65fe7b9d91aebf16110748d078a82a06347cec49e98006:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userKvQdT-8xNPcxI9r5wLVQHuYKnZyutR-Gro0lLmsISZA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1173\";i:3;s:9:\"node:1521\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/paradigm-shift-capital\" hreflang=\"en\">Paradigm Shift Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:214:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/LOGO%20-%20PARADIGM%20SHIFT%20CAPITAL%20-%20UP.png?itok=sICMX9M7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.817,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1173 node:1521 rendered','414'),('views:fields:moderator_investor_edits:page_1:a693ce8d76b53a49bb65fe7b9d91aebf16110748d078a82a06347cec49e98006:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065FxPo0vi-fT55gbbAT9Op56msV3vtDMOyQ00qBnJfqrU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a693ce8d76b53a49bb65fe7b9d91aebf16110748d078a82a06347cec49e98006\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1173\";i:3;s:9:\"node:1521\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.816,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1173 node:1521 rendered','414'),('views:fields:moderator_investor_edits:page_1:a729fb73b9976ca17b697d5d25f3ffd9f86ce4c10b2c9ddb2277008744065e17:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userJcsjlQXoyYBHnMvKH2l18EfRFJuNeAjDpd08ws4aXzE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1811\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/asva-ventures\" hreflang=\"en\">ASVA Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.789,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1811 rendered','414'),('views:fields:moderator_investor_edits:page_1:a729fb73b9976ca17b697d5d25f3ffd9f86ce4c10b2c9ddb2277008744065e17:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065vjxMeEipQo37Wp2i3D-Sb0CoOdARaY3v-9oprRxuMt4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a729fb73b9976ca17b697d5d25f3ffd9f86ce4c10b2c9ddb2277008744065e17\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1811\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.788,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1811 rendered','414'),('views:fields:moderator_investor_edits:page_1:a75465b54eeb517bfedad6c25ce99faff0058e2fb4d685bc89ac973bb08c4168:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userexG-vb2QA_409uBbaSmz0FxYKusQ125HCpvS1m7338M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1006\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/investor/near\" hreflang=\"en\">NEAR</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.133,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1006 rendered','415'),('views:fields:moderator_investor_edits:page_1:a75465b54eeb517bfedad6c25ce99faff0058e2fb4d685bc89ac973bb08c4168:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630650_8uFdT4wAXa63Ym96HQ9R38w62X_TtKJr2Z747w1bY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a75465b54eeb517bfedad6c25ce99faff0058e2fb4d685bc89ac973bb08c4168\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1006\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.132,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1006 rendered','415'),('views:fields:moderator_investor_edits:page_1:a7a4bc06b7222e1368956a1e83dee150bd934062d2449dc6cfc52db22982fc6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usersfp5rE-aT3YHJHPBQXoEdi7672AIsOBmNXK_F-2SsI8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:804\";i:3;s:8:\"node:984\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/IMG-20220714-WA0006.jpg?itok=Ri6wxXD7\" width=\"53\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.141,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:804 node:984 rendered','414'),('views:fields:moderator_investor_edits:page_1:a7a4bc06b7222e1368956a1e83dee150bd934062d2449dc6cfc52db22982fc6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065reWhbq9Qx7lkjYKuurE3L0EYL2O5sNpPQCxJosvfmJk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"a7a4bc06b7222e1368956a1e83dee150bd934062d2449dc6cfc52db22982fc6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:804\";i:3;s:8:\"node:984\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.140,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:804 node:984 rendered','414'),('views:fields:moderator_investor_edits:page_1:ab13c25ce3b0c3da69cd20eb5fad9a9c8ff0dd79af1ad71ab1d41f3120153bfd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usero4iw1Vr7lJp1pAVb_I5lnYZKqkCO9sM1zn4930oyut0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:584\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/conor-bronsdon\" hreflang=\"en\">Conor Bronsdon</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.392,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:584 rendered','415'),('views:fields:moderator_investor_edits:page_1:ab13c25ce3b0c3da69cd20eb5fad9a9c8ff0dd79af1ad71ab1d41f3120153bfd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065GmwUgK8vz2_ahlnprmQWHkqgTPlkF7GDlN17rumyRW4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"ab13c25ce3b0c3da69cd20eb5fad9a9c8ff0dd79af1ad71ab1d41f3120153bfd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:584\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.392,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:584 rendered','415'),('views:fields:moderator_investor_edits:page_1:ab16356aca777104df050838a374a299905248bfd33fec9c170c6ee7a0ce300a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user7yp-xE4Vv8CDNKcz9BYj4uL49507i645TzmxTU6jncE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1194\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<a href=\"/investor/amitriptyline-no-rxs-needed-cod\" hreflang=\"en\">Amitriptyline:  No Rxs Needed Cod</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.058,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1194 rendered','414'),('views:fields:moderator_investor_edits:page_1:ab16356aca777104df050838a374a299905248bfd33fec9c170c6ee7a0ce300a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065MNyHf9jL8T8l_TLTEAvtTwbW-lzVrrZFwfXS7It-E0s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"ab16356aca777104df050838a374a299905248bfd33fec9c170c6ee7a0ce300a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1194\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.058,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1194 rendered','414'),('views:fields:moderator_investor_edits:page_1:ad11c04c908f73985f2bb3db354136f311f96928872834a982a053d1d3c07c08:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userjOZuBtj_73NN4K8AobR4RaBCRtKKxc5LJfgscaVWPDA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1011\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/near-foundation\" hreflang=\"en\">Near Foundation</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.124,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1011 rendered','415'),('views:fields:moderator_investor_edits:page_1:ad11c04c908f73985f2bb3db354136f311f96928872834a982a053d1d3c07c08:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065GB2SaEgm6bLDxChDk4UCLHjrMIyV6MW9EBJctEsxHrE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"ad11c04c908f73985f2bb3db354136f311f96928872834a982a053d1d3c07c08\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1011\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.123,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1011 rendered','415'),('views:fields:moderator_investor_edits:page_1:ad3f8b0ccf9ab212d808f99867e2fe51453f02fade44e8a40831eaa66adab940:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user-SlFS5o8QR_k57MToqmsLpOIb-G-puRwVPb4jY2EFRI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1702\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/investor/nidhi-soni\" hreflang=\"en\">Nidhi Soni</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.803,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1702 rendered','414'),('views:fields:moderator_investor_edits:page_1:ad3f8b0ccf9ab212d808f99867e2fe51453f02fade44e8a40831eaa66adab940:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065rsPJ050ui40fbQPjN_qS4X57gmKde9LUKdBrQCuswwY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"ad3f8b0ccf9ab212d808f99867e2fe51453f02fade44e8a40831eaa66adab940\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1702\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.802,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1702 rendered','414'),('views:fields:moderator_investor_edits:page_1:aed4cc6db555e12a5b089459a101adc6fc69dc75b7e2cf6c7e6a5492055fb675:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userOAqkS-Ys_bOHipJnVzt5R1e8RixLqErkr4WF7OlDVF8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2053\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/prashant-maurya-0\" hreflang=\"en\">Prashant maurya</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.679,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2053 rendered','414'),('views:fields:moderator_investor_edits:page_1:aed4cc6db555e12a5b089459a101adc6fc69dc75b7e2cf6c7e6a5492055fb675:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065MeM2IN8UQHfhwgAsccljfYEqUBpEaUUuBy8aMRDpajE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"aed4cc6db555e12a5b089459a101adc6fc69dc75b7e2cf6c7e6a5492055fb675\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2053\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.678,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2053 rendered','414'),('views:fields:moderator_investor_edits:page_1:aff124d66cef4d60d2ad5fa92d67b0cc42ec1a3c243da6a8f4c7c423dff2c5a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user-m_L1KDru1rSEqKb5JASiQ-Pm3oySVOuZYi5ZD5HY84',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1637\";i:3;s:8:\"node:524\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/investor/delphi-digital\" hreflang=\"en\">Delphi Digital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"  <img src=\"/sites/default/files/fund-logos/delphi%20digital%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.408,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1637 node:524 rendered','415'),('views:fields:moderator_investor_edits:page_1:aff124d66cef4d60d2ad5fa92d67b0cc42ec1a3c243da6a8f4c7c423dff2c5a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065-zdcxOXm5vGYARRxrG35ze21qdeTW1Q9EyUvXidqE-o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"aff124d66cef4d60d2ad5fa92d67b0cc42ec1a3c243da6a8f4c7c423dff2c5a4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1637\";i:3;s:8:\"node:524\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.408,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1637 node:524 rendered','415'),('views:fields:moderator_investor_edits:page_1:b0a86e5c2e618213796eb0a0cbc1e3a68f4cb679a36ff043b6b6e85f59bfccdd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userU1f-svkiZiLVmFSxCvknIk574m98egiMV5ctVANqZTc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1161\";i:3;s:9:\"node:1476\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/tioga-capital\" hreflang=\"en\">Tioga Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:213:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Screen%20Shot%202022-09-09%20at%206.19.46%20PM.png?itok=5x3h6C3o\" width=\"100\" height=\"52\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.849,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1161 node:1476 rendered','414'),('views:fields:moderator_investor_edits:page_1:b0a86e5c2e618213796eb0a0cbc1e3a68f4cb679a36ff043b6b6e85f59bfccdd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065H2YyuzzwrtkFsgmdMPwt0qhEVQvp7_47k6XPHwxltxo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"b0a86e5c2e618213796eb0a0cbc1e3a68f4cb679a36ff043b6b6e85f59bfccdd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1161\";i:3;s:9:\"node:1476\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.848,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1161 node:1476 rendered','414'),('views:fields:moderator_investor_edits:page_1:b1890609461947de6af0d618a019c02e43ac488cda3567086f37417308b041f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usercBY947bDbjWHK_b2fdjP6PaCf8j7K853DRxo3zs0ze0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1129\";i:3;s:9:\"node:1416\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/longhash-ventures\" hreflang=\"en\">LongHash Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/LongHash%20Ventures%20Full%20Logo%20Black.png?itok=8DmsYLoy\" width=\"100\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.911,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1129 node:1416 rendered','417'),('views:fields:moderator_investor_edits:page_1:b1890609461947de6af0d618a019c02e43ac488cda3567086f37417308b041f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065hg0tQud7PtRO0ULetyRKoXmT-OYkrxj-QEwcN6DAIx8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"b1890609461947de6af0d618a019c02e43ac488cda3567086f37417308b041f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1129\";i:3;s:9:\"node:1416\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.910,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1129 node:1416 rendered','417'),('views:fields:moderator_investor_edits:page_1:b5b079ea79d53d9fe9fee0c9db15c8a1fd8fe1d88560fbfdadc8f178840ec87b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userUGsY-WCYDEzmqOS7nFKp0gfnaJfrFYDoZBvnxuwcWDg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:854\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"/investor/emsam-buying-internet-china\" hreflang=\"en\">Emsam: Buying In Internet China</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.206,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:854 rendered','414'),('views:fields:moderator_investor_edits:page_1:b5b079ea79d53d9fe9fee0c9db15c8a1fd8fe1d88560fbfdadc8f178840ec87b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065OHbc0kIAmktEGIsgoClDdg8-NUkRljFD9vXJysDdu50',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"b5b079ea79d53d9fe9fee0c9db15c8a1fd8fe1d88560fbfdadc8f178840ec87b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:854\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.206,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:854 rendered','414'),('views:fields:moderator_investor_edits:page_1:b71c76c4c19bc7c4d67c9574b2afb1f2c7f5838f91819bd0d69293bfbd1fd2e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user7Nw4j-dWRwQ109k3_f46RQGqxuE7KuMushxi4EJFLVc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1226\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/chakshu\" hreflang=\"en\">Chakshu</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.046,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1226 rendered','415'),('views:fields:moderator_investor_edits:page_1:b71c76c4c19bc7c4d67c9574b2afb1f2c7f5838f91819bd0d69293bfbd1fd2e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065uXGbSiQOVy2GZep2TInrcQGXcdmMj5eUsWPubh4pc34',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"b71c76c4c19bc7c4d67c9574b2afb1f2c7f5838f91819bd0d69293bfbd1fd2e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1226\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.046,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1226 rendered','415'),('views:fields:moderator_investor_edits:page_1:b809e7454e5d8d6ca05514ba2353427900ac855326c63147f598f2f41b17ecd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useriIicxbj0hyyWeu4ZP3P6z0Axo9s4RJZYtlcVmB9ji7M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1429\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/investor/iconium-blockchain-ventures\" hreflang=\"en\">ICONIUM Blockchain Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.870,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1429 rendered','415'),('views:fields:moderator_investor_edits:page_1:b809e7454e5d8d6ca05514ba2353427900ac855326c63147f598f2f41b17ecd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630651a32n2ctivnkt_kylw1tPRp2kEXWWwjzl_TINWS3HaU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"b809e7454e5d8d6ca05514ba2353427900ac855326c63147f598f2f41b17ecd7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1429\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.869,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1429 rendered','415'),('views:fields:moderator_investor_edits:page_1:b81f14fc660d3c33d1d4796c97d80e987b7e0bc30c09189abb262018797ca349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usern5StVa_Sx0RWXNOnmwY8GqekOGNI_K0sCn7LhuO_OC0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1904\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/angel\" hreflang=\"en\">Angel</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.755,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1904 rendered','414'),('views:fields:moderator_investor_edits:page_1:b81f14fc660d3c33d1d4796c97d80e987b7e0bc30c09189abb262018797ca349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Ly-j-XjJq7z9iExJYefjSHOimX4mvTK3OniyRNCwAaw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"b81f14fc660d3c33d1d4796c97d80e987b7e0bc30c09189abb262018797ca349\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1904\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.755,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1904 rendered','414'),('views:fields:moderator_investor_edits:page_1:bb4749ec4a151250a39e88ecb28972cbbf29d0c297e0883032a50e2f47be4c1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user_reHTUZ0Ql4g2WXd7lJxur0-Vh7nQNHMqtCCAQbVef0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/snz-capital\" hreflang=\"en\">SNZ Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.004,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1290 rendered','414'),('views:fields:moderator_investor_edits:page_1:bb4749ec4a151250a39e88ecb28972cbbf29d0c297e0883032a50e2f47be4c1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065rCUBwDPlEWKQP2rBSqJWbtiaYKis19ly6vwg7HnSrt0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"bb4749ec4a151250a39e88ecb28972cbbf29d0c297e0883032a50e2f47be4c1b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.003,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1290 rendered','414'),('views:fields:moderator_investor_edits:page_1:bb768d156dbe209e93f7c8a54c6148c61fa7cff13f43d92b2d1b95b56e15aa20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userQ4xdKdAvb-WPKvkMMz5L1q04VrkdoU8FeJmlTTbFJtQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:817\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"/investor/zanaflex-cost-spasticity\" hreflang=\"en\">Zanaflex: Cost Spasticity</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.254,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:817 rendered','414'),('views:fields:moderator_investor_edits:page_1:bb768d156dbe209e93f7c8a54c6148c61fa7cff13f43d92b2d1b95b56e15aa20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065YSUVDJO49T0viQWiuV2BCWUvDWsKOY6JMAs-8SUH23s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"bb768d156dbe209e93f7c8a54c6148c61fa7cff13f43d92b2d1b95b56e15aa20\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:817\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.254,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:817 rendered','414'),('views:fields:moderator_investor_edits:page_1:bfc5526eb2c6ec14ea4b232edb130a53b60ef3cb781dbe9711239c9e556efef7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userXDLEUe5vGP7midp_H8DLH_WzqRcHDnhkc4twy7jAyqs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1296\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/investor/pro-rata\" hreflang=\"en\">Pro-rata</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.991,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1296 rendered','414'),('views:fields:moderator_investor_edits:page_1:bfc5526eb2c6ec14ea4b232edb130a53b60ef3cb781dbe9711239c9e556efef7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065EM_zuxCmBmBpQT4S3O6ODKrV29VimSsWBvTKb6Rs3IM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"bfc5526eb2c6ec14ea4b232edb130a53b60ef3cb781dbe9711239c9e556efef7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1296\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.991,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1296 rendered','414'),('views:fields:moderator_investor_edits:page_1:c124696f420a42a4dc3bddd3f2357f2af2f216e57d1a493cf34160361cea5e20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user-GmRPoHRDR2lTAs15H8etAFsHy3uOFytIdswjP30qRs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1322\";i:3;s:9:\"node:1570\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/bdt-investments\" hreflang=\"en\">BDT-Investments</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/BuidlersTribe-Logo-Black.png?itok=zn3HvVoA\" width=\"100\" height=\"83\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.812,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1322 node:1570 rendered','416'),('views:fields:moderator_investor_edits:page_1:c124696f420a42a4dc3bddd3f2357f2af2f216e57d1a493cf34160361cea5e20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653wFTPWziPpv4yVhR8TvEjalkZNI2xcZLjNXA9nCdnkQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c124696f420a42a4dc3bddd3f2357f2af2f216e57d1a493cf34160361cea5e20\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1322\";i:3;s:9:\"node:1570\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.811,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1322 node:1570 rendered','416'),('views:fields:moderator_investor_edits:page_1:c133d0f526b6a001f44a748ef2dbb37c60098b0409da2c7061554f60e9cab69f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userMfHs7FfWwu7QL8HkNftSscjHfDLvbAWldSUpEVE5Jxg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1546\";i:3;s:9:\"node:1983\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/shima-capital\" hreflang=\"en\">Shima Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Logo-vertical-dark.png?itok=nrbgyqsE\" width=\"100\" height=\"56\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.709,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1546 node:1983 rendered','414'),('views:fields:moderator_investor_edits:page_1:c133d0f526b6a001f44a748ef2dbb37c60098b0409da2c7061554f60e9cab69f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065z5JWmkRY-4_MEGd8W2AevpmcUtBGwkZMf7bQpp5HyTw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c133d0f526b6a001f44a748ef2dbb37c60098b0409da2c7061554f60e9cab69f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1546\";i:3;s:9:\"node:1983\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.708,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1546 node:1983 rendered','414'),('views:fields:moderator_investor_edits:page_1:c1cc4af5195a097f6fa2143b99dd0e2c1121c5c337abd976a5e6d8f07d7f129d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userm6f63rnoyzTGIfzZth9FK3WkENAZQsLJLwdWkTuTXPk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1070\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<a href=\"/investor/hytrin-order-pharmacy\" hreflang=\"en\">Hytrin: Order Pharmacy</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.101,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1070 rendered','414'),('views:fields:moderator_investor_edits:page_1:c1cc4af5195a097f6fa2143b99dd0e2c1121c5c337abd976a5e6d8f07d7f129d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653yhbmOsSzV278Q8XlU6ebx1GLeaMu8IOhLjrNz2lVe4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c1cc4af5195a097f6fa2143b99dd0e2c1121c5c337abd976a5e6d8f07d7f129d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1070\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.101,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1070 rendered','414'),('views:fields:moderator_investor_edits:page_1:c36d4b75797666765a66c14cab290475484cc01783eceb592c0979ca05ebe735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useriHtbQ3coX5143ENZo2mkbPls-zs28cVGATWb14EuXwo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:586\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"/investor/naa-adorkor-allotey\" hreflang=\"en\">Naa Adorkor Allotey</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.388,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:586 rendered','415'),('views:fields:moderator_investor_edits:page_1:c36d4b75797666765a66c14cab290475484cc01783eceb592c0979ca05ebe735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065BycH1BUvG71nLgztZs3aL9MHCFRBC4-75q4DbR0UG3A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c36d4b75797666765a66c14cab290475484cc01783eceb592c0979ca05ebe735\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:586\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.387,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:586 rendered','415'),('views:fields:moderator_investor_edits:page_1:c63b9c285ea3330b6d2ac089cebff993aeb09ad1ddc8c48cbaaa469fcb59a9d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userdtulK9d7XdX0zIsbs78q-LadYr9Ym8zMpU6kWv2kwj4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1133\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/coindcx-ventures\" hreflang=\"en\">CoinDCX Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.086,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1133 rendered','414'),('views:fields:moderator_investor_edits:page_1:c63b9c285ea3330b6d2ac089cebff993aeb09ad1ddc8c48cbaaa469fcb59a9d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065p4vhYFDZYXMBpoq8ciyQr3VR7yTFAC_1BjCRrCpXlc0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c63b9c285ea3330b6d2ac089cebff993aeb09ad1ddc8c48cbaaa469fcb59a9d5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1133\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.086,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1133 rendered','414'),('views:fields:moderator_investor_edits:page_1:c6adbce69ec3cbbce724996ec410785f60c9645bd5ee2a6c39705e7d000c4267:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user-i4mEDH6UBpvaF5KEJh2wcdtxbOCH16fpMkqy6jqwhc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:261\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/investor/bkk\" hreflang=\"en\">Bkk</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.488,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:261 rendered','416'),('views:fields:moderator_investor_edits:page_1:c6adbce69ec3cbbce724996ec410785f60c9645bd5ee2a6c39705e7d000c4267:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065wd8HgRrWy1Li3b7RmakxqGd5rTGx-RxDZl71kZ00c7w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c6adbce69ec3cbbce724996ec410785f60c9645bd5ee2a6c39705e7d000c4267\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:261\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.488,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:261 rendered','416'),('views:fields:moderator_investor_edits:page_1:c80203c00c529ef1893b14f8ca8f75f1d0cbd6d389788d585f32d22b1f017226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useraibUY5YUsGw3-bhgd6EKFut06hJJ8dwFxZ5N4YFT1_o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:908\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<a href=\"/investor/effexor-order-generic\" hreflang=\"en\">Effexor: Order Generic</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.177,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:908 rendered','414'),('views:fields:moderator_investor_edits:page_1:c80203c00c529ef1893b14f8ca8f75f1d0cbd6d389788d585f32d22b1f017226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Yg6pNd7Y5rMl-gzlVzUAOQej4xoL1Rb6rgDK-VQoY2U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c80203c00c529ef1893b14f8ca8f75f1d0cbd6d389788d585f32d22b1f017226\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:908\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.177,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:908 rendered','414'),('views:fields:moderator_investor_edits:page_1:c96d399d172ee1c41cbdcf8e553471f94d18344d1051908d5a9872503c0addad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useryDtYipYDeTJa4uQE09SE7cCMDSLXodP4GRKxm0n28mI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1060\";i:3;s:9:\"node:1306\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/m31-capital\" hreflang=\"en\">M31 Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:199:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/M31%20Capital%20Logo%20-%20White.png?itok=RyQ9669v\" width=\"100\" height=\"25\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.987,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1060 node:1306 rendered','414'),('views:fields:moderator_investor_edits:page_1:c96d399d172ee1c41cbdcf8e553471f94d18344d1051908d5a9872503c0addad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630655VLxi2C1EKOlDpePvW8EraldWs82l_JEb02hNUUGiwM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"c96d399d172ee1c41cbdcf8e553471f94d18344d1051908d5a9872503c0addad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1060\";i:3;s:9:\"node:1306\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.986,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1060 node:1306 rendered','414'),('views:fields:moderator_investor_edits:page_1:cf0492475521904310c0336925bffaffc1ded740b15f842645c77d7701be9cb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[uservK4n_KZ-W7qRt_M_nCiTlkVhLvqCRsVlfC_fSjUCneU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1323\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/village-wonders\" hreflang=\"en\">Village Wonders</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.952,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1323 rendered','414'),('views:fields:moderator_investor_edits:page_1:cf0492475521904310c0336925bffaffc1ded740b15f842645c77d7701be9cb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065kmoxYu-B6iACywOl3lOUTbE0n3XkxjQ181ET4nFiKCM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"cf0492475521904310c0336925bffaffc1ded740b15f842645c77d7701be9cb9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1323\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.951,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1323 rendered','414'),('views:fields:moderator_investor_edits:page_1:cfa6cdc6d72917fcbc4d0ff1e50c79ba0ed49e6fecda20d9c8248fef97932362:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userMl6Y515T7hDFNp4uhlQ81ZXaOWZucnUBN4QTuK1mY60',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1598\";i:3;s:9:\"node:2091\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/spartan-group\" hreflang=\"en\">Spartan Group</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"  <img src=\"/sites/default/files/fund-logos/Spartan%20Group%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.646,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1598 node:2091 rendered','416'),('views:fields:moderator_investor_edits:page_1:cfa6cdc6d72917fcbc4d0ff1e50c79ba0ed49e6fecda20d9c8248fef97932362:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630650uYhQXPJ7xzDmQij24mb5kvJRHMGGniM2Eeq0gItD1Y',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"cfa6cdc6d72917fcbc4d0ff1e50c79ba0ed49e6fecda20d9c8248fef97932362\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1598\";i:3;s:9:\"node:2091\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.645,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1598 node:2091 rendered','416'),('views:fields:moderator_investor_edits:page_1:d12dbcdd1bd33a1b222664c48c7d961359c10cda148b00c7cd508a3e7d7915ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userhfFHMj-7HFjYQik4LsdIo4sQY-SDRZc3re7E7v8R6xY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:541\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/mumbaiangels\" hreflang=\"en\">MumbaiAngels</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.404,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:541 rendered','415'),('views:fields:moderator_investor_edits:page_1:d12dbcdd1bd33a1b222664c48c7d961359c10cda148b00c7cd508a3e7d7915ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065F9dHQ-t9OwtVfORM12HMiHrhH8m1QrjWS0QcP9X5PUI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"d12dbcdd1bd33a1b222664c48c7d961359c10cda148b00c7cd508a3e7d7915ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:541\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.404,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:541 rendered','415'),('views:fields:moderator_investor_edits:page_1:d22221151261ac8a384fcff84ec07552b722957acac57a0873485150dc61a36e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user3AKBTddUguzrzyxUFmG7za_E6j34R1FNrkHFiSexCek',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:492\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/trial\" hreflang=\"en\">Trial</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.413,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:492 rendered','414'),('views:fields:moderator_investor_edits:page_1:d22221151261ac8a384fcff84ec07552b722957acac57a0873485150dc61a36e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065y96rCEPvjzm8H5I6EKUUeLErC3Io3wBuHrPar9OH__I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"d22221151261ac8a384fcff84ec07552b722957acac57a0873485150dc61a36e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:492\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.412,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:492 rendered','414'),('views:fields:moderator_investor_edits:page_1:d3c8ed531a9a85130062528454865212e1706bfbdeb6788039abe11e2e9964f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usermo64w4ue7W8frz0y3yvRli0RIgWPz63nmzAoh15Ypqg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:707\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/trail\" hreflang=\"en\">Trail</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.306,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:707 rendered','414'),('views:fields:moderator_investor_edits:page_1:d3c8ed531a9a85130062528454865212e1706bfbdeb6788039abe11e2e9964f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065m8hXdYcfVCqjdwv18wEy4-yuI_aJe12BqDsjBfGPOSo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"d3c8ed531a9a85130062528454865212e1706bfbdeb6788039abe11e2e9964f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:707\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.306,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:707 rendered','414'),('views:fields:moderator_investor_edits:page_1:d4fe5d44104ce9c967b6a6ab03aba5d6df58f7504240fded15e9ba86eb085808:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userKzfpBrCzWIVW8wFRVOuNq07cElJTOKiSrMDwr-SqSzU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/investor/ian-kar\" hreflang=\"en\">Ian Kar</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.333,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:619 rendered','415'),('views:fields:moderator_investor_edits:page_1:d4fe5d44104ce9c967b6a6ab03aba5d6df58f7504240fded15e9ba86eb085808:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065XaqHtgaRSMwVXvIfVKluvlxqjtu0s7IRPEN5Ifc2-9I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"d4fe5d44104ce9c967b6a6ab03aba5d6df58f7504240fded15e9ba86eb085808\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.332,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:619 rendered','415'),('views:fields:moderator_investor_edits:page_1:d61bbd4752e059571e4eebf038b28ddb4d978ce501fb2a16acc30039d3310c53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userh2Jpfl2s74NLwJzmLu7eiNG7kt_SFTkzWpD4Ebl0eA4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1645\";i:3;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/bharat-innovation-fund\" hreflang=\"en\">Bharat Innovation Fund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"  <img src=\"/sites/default/files/fund-logos/Bharat%20Innovation%20Fund.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663907.090,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1645 node:1230 rendered','415'),('views:fields:moderator_investor_edits:page_1:d61bbd4752e059571e4eebf038b28ddb4d978ce501fb2a16acc30039d3310c53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065_fbe24z2G6srDdhX_j6Z3Dr09S6pSG4uAg1FRaf1GEE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"d61bbd4752e059571e4eebf038b28ddb4d978ce501fb2a16acc30039d3310c53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1645\";i:3;s:9:\"node:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663907.089,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1645 node:1230 rendered','415'),('views:fields:moderator_investor_edits:page_1:da1cc14694b295819eaf5a9d6b74eaddff04afea3c85a222cca5cac654ac7221:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user7DDUuqA3r8IL1NqIl9GPB-3-Fc41deSizn5h6fmiWAU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1628\";i:3;s:8:\"node:454\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/investor/alphahuntclub\" hreflang=\"en\">Alphahunt.club</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"  <img src=\"/sites/default/files/fund-logos/Alphahunt.club_.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.425,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1628 node:454 rendered','416'),('views:fields:moderator_investor_edits:page_1:da1cc14694b295819eaf5a9d6b74eaddff04afea3c85a222cca5cac654ac7221:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065iC7Q8PK1Le3TXN_bdHpO12E2DpwcMtLmvVNQbtSaNIc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"da1cc14694b295819eaf5a9d6b74eaddff04afea3c85a222cca5cac654ac7221\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1628\";i:3;s:8:\"node:454\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.421,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1628 node:454 rendered','416'),('views:fields:moderator_investor_edits:page_1:daec4cdc0fe712f175798c51191167ac0f3ef8507c1cd34797fa566906c949c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userucJDYAvVWXxqYdRolSEyEK1kAgozFWYAxDheVDYlos0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1069\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"/investor/periactin-pharmacy-fedex-no-rx\" hreflang=\"en\">Periactin: Pharmacy Fedex No Rx</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.105,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1069 rendered','414'),('views:fields:moderator_investor_edits:page_1:daec4cdc0fe712f175798c51191167ac0f3ef8507c1cd34797fa566906c949c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065j2Gbljumfl3HdyCCDRoLONfo8AvNYoUQIu0I2wj7j_o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"daec4cdc0fe712f175798c51191167ac0f3ef8507c1cd34797fa566906c949c9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1069\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.104,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1069 rendered','414'),('views:fields:moderator_investor_edits:page_1:de14916ad170ef76e883775820606613cfb8384a4bb5f8b4c7055689e198be83:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userIiRqR8jMxr286vlvqw1CY1Ys-h9LgKcuYtwytS-9Gl8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1782\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/investor/prashant-maurya\" hreflang=\"en\">Prashant Maurya</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.793,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1782 rendered','414'),('views:fields:moderator_investor_edits:page_1:de14916ad170ef76e883775820606613cfb8384a4bb5f8b4c7055689e198be83:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065qndLQaqRi8GyoVgNJyTecSk2jSkMYMrC2q9PnX8OJ7I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"de14916ad170ef76e883775820606613cfb8384a4bb5f8b4c7055689e198be83\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1782\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.793,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1782 rendered','414'),('views:fields:moderator_investor_edits:page_1:e051eeb21db3841eb2c298f4c9ea4bd10a9a37495a15952cbfcfeda87e83793f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useraUA3vIhOSzOowjf1RJgTdNEgwViBYuC1dpeq0iog978',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:732\";i:3;s:8:\"node:937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/investor/growx\" hreflang=\"en\">growX</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/growx-ventures-logo.png?itok=IjUDmyqY\" width=\"100\" height=\"73\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.157,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:732 node:937 rendered','414'),('views:fields:moderator_investor_edits:page_1:e051eeb21db3841eb2c298f4c9ea4bd10a9a37495a15952cbfcfeda87e83793f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065__DENxQy_OMbDSYCXKuiLPhi4cIJbw3kgR0qIkwC6KU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"e051eeb21db3841eb2c298f4c9ea4bd10a9a37495a15952cbfcfeda87e83793f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:732\";i:3;s:8:\"node:937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.156,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:732 node:937 rendered','414'),('views:fields:moderator_investor_edits:page_1:e146f10edb187294bc454be115cccdaf97724786f39604e9b368f3779378beff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user604fSVMQkmL06CZBs40LebLzxzG29819JAWtCq5ndNk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:180\";i:3;s:8:\"node:301\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/prime-venture-partners\" hreflang=\"en\">Prime Venture Partners</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/Prime.jpeg?itok=5j0p-nOy\" width=\"100\" height=\"39\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.472,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:180 node:301 rendered','417'),('views:fields:moderator_investor_edits:page_1:e146f10edb187294bc454be115cccdaf97724786f39604e9b368f3779378beff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065bXFPdCUV6ccJdi429URuOXIqCrTINIkZDfAvAOmIJBs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"e146f10edb187294bc454be115cccdaf97724786f39604e9b368f3779378beff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:180\";i:3;s:8:\"node:301\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.471,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:180 node:301 rendered','417'),('views:fields:moderator_investor_edits:page_1:e2e8de775c5ae348f98d0472b2be51dd6b9f473cab1fd0708203844dd124c9ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usersU9t_vctJnnhFvbIFGSKUOBjCGYVFFk_DJoynJC-qIk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1446\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.859,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1446 rendered','414'),('views:fields:moderator_investor_edits:page_1:e2e8de775c5ae348f98d0472b2be51dd6b9f473cab1fd0708203844dd124c9ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630653gYQi9blSB0w5RweEXR2CBZJ0yIKX6GcZfC2eIwbCT0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"e2e8de775c5ae348f98d0472b2be51dd6b9f473cab1fd0708203844dd124c9ab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1446\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.859,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1446 rendered','414'),('views:fields:moderator_investor_edits:page_1:e8374ee1eca3635fa588fe8779a7d4395fbe20fe88a08fb2d6241c50d2fbc426:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userkowkAxZCMN8fSefzVurB_DI7m7q9OprfE3FpY1l1-Bw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:438\";i:3;s:8:\"node:657\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/investor/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"  <img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.327,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:438 node:657 rendered','417'),('views:fields:moderator_investor_edits:page_1:e8374ee1eca3635fa588fe8779a7d4395fbe20fe88a08fb2d6241c50d2fbc426:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065zRRMPBr97Z-bXWbWkMhI0Sq_E2ZNF9Hkj2VJj1RnP2E',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"e8374ee1eca3635fa588fe8779a7d4395fbe20fe88a08fb2d6241c50d2fbc426\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:438\";i:3;s:8:\"node:657\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.326,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:438 node:657 rendered','417'),('views:fields:moderator_investor_edits:page_1:e8f4b08cc33fcfc7b0536d22b7429c9cc275a72233056b6e11bbdd3040f7f95d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user9m6i2cXIDJ1F4ihRKtSYKCJXsNH1TOHEOkC9yDBkXFQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1836\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a href=\"/investor/robaxin-generic-online-prescriptions\" hreflang=\"en\">Robaxin:  Generic Online Prescriptions</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.770,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1836 rendered','414'),('views:fields:moderator_investor_edits:page_1:e8f4b08cc33fcfc7b0536d22b7429c9cc275a72233056b6e11bbdd3040f7f95d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630654GKFJN7fRwrXxCQ4JhPCxMrkFoRygIiPjM1dT46g47s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"e8f4b08cc33fcfc7b0536d22b7429c9cc275a72233056b6e11bbdd3040f7f95d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1836\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.770,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1836 rendered','414'),('views:fields:moderator_investor_edits:page_1:ef2f58644d7b35461019defa4d4cc88bd226dd356259756e95de5d48bd626270:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[useruue3JuAH0DxNTdpeyd0waU2p91SS4tdag_1l6Syuqpk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:202\";i:3;s:8:\"node:445\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"/investor/3one4-capital\" hreflang=\"en\">3One4 Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:140:\"  <img src=\"/sites/default/files/fund-logos/6272e23c418dcda4a40f678f_footer-logo.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663463.444,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:202 node:445 rendered','417'),('views:fields:moderator_investor_edits:page_1:ef2f58644d7b35461019defa4d4cc88bd226dd356259756e95de5d48bd626270:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630659a6tKil-KtaEBvBrwzlr4juoVGot-QxJggMQiAlT3Ig',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"ef2f58644d7b35461019defa4d4cc88bd226dd356259756e95de5d48bd626270\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:202\";i:3;s:8:\"node:445\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.442,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:202 node:445 rendered','417'),('views:fields:moderator_investor_edits:page_1:f192169c5e1ebe5378b1e8ad2a20c65e77348609f5a86ebb663545d9818efded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userslqDveg4SvTgizKxEQwv-hx95DG4ei-5CEITP2u4ago',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:608\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"/investor/big-brain-holdings\" hreflang=\"en\">Big Brain Holdings</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.371,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:608 rendered','415'),('views:fields:moderator_investor_edits:page_1:f192169c5e1ebe5378b1e8ad2a20c65e77348609f5a86ebb663545d9818efded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065IqQjpcVhg4hZvwaWb4k9ZaLhUGotVQAhNPVWZoroOxU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"f192169c5e1ebe5378b1e8ad2a20c65e77348609f5a86ebb663545d9818efded\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:608\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.371,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:608 rendered','415'),('views:fields:moderator_investor_edits:page_1:f29b50804044f2b746138fe4bb88dce45274671c48de54cd5677755498cf90a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userJ8jwvlwiHhlVByXrsLBLytO6UCOfcXGEsTPksuPllmQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1463\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/investor/clif\" hreflang=\"en\">Clif</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.854,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1463 rendered','414'),('views:fields:moderator_investor_edits:page_1:f29b50804044f2b746138fe4bb88dce45274671c48de54cd5677755498cf90a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065v8xFX-Pk6Fef9Lf_aTYM7yEzt8MwzjkxTHhK1Qh6bB8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"f29b50804044f2b746138fe4bb88dce45274671c48de54cd5677755498cf90a7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1463\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.853,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1463 rendered','414'),('views:fields:moderator_investor_edits:page_1:f38e1204a789034e11e37a1b81f614dc8b5647034566e85ebed81ddab71d511b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usercxutTE-KXsj0UrLZWic8glCvh6F2eHNoB_cDqhuji3I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2071\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"/investor/msk-holdings\" hreflang=\"en\">MSK Holdings</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.674,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2071 rendered','414'),('views:fields:moderator_investor_edits:page_1:f38e1204a789034e11e37a1b81f614dc8b5647034566e85ebed81ddab71d511b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065M7hpUuVY4k53VVz5ZlScx_jrZBU1ibANMHpsp_IITRQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"f38e1204a789034e11e37a1b81f614dc8b5647034566e85ebed81ddab71d511b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:2071\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.674,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:2071 rendered','414'),('views:fields:moderator_investor_edits:page_1:f5e24543ad02a2f0fa5d7a139356294028062032408c440cd9c32882f42c8fea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userSWJDV3p-nsRmKN-u9GgY8zEQZDMXnFrFmGkisYfs6bw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/investor/pihu\" hreflang=\"en\">pihu</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.750,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1919 rendered','414'),('views:fields:moderator_investor_edits:page_1:f5e24543ad02a2f0fa5d7a139356294028062032408c440cd9c32882f42c8fea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb7630658yVnNbVsEQ4rakZOZdPphy3LB-r6cw3_LM4u2N05f6s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"f5e24543ad02a2f0fa5d7a139356294028062032408c440cd9c32882f42c8fea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.750,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1919 rendered','414'),('views:fields:moderator_investor_edits:page_1:f747d9ff196fa5df48ce7af944d2258e394f17db60581639c4c67f6ca37080e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userLqRC_ovvJhUHgP6BO8w84UK4GuRZiyKQvbNeuSleMok',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:588\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/investor/mohandass-kalaichelvan\" hreflang=\"en\">Mohandass Kalaichelvan</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.384,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:588 rendered','415'),('views:fields:moderator_investor_edits:page_1:f747d9ff196fa5df48ce7af944d2258e394f17db60581639c4c67f6ca37080e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065GdyA9h7jP8krN8iSm5NlbrM0v_ZlKngVZhdgp7hEqXE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"f747d9ff196fa5df48ce7af944d2258e394f17db60581639c4c67f6ca37080e9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:588\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.383,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:588 rendered','415'),('views:fields:moderator_investor_edits:page_1:f9fd44c5b28549a4ec42d00b52273845b173c1a40a61eb24137f49c00276fb00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user8oJvMTnynWpRHqUx48GaT-z_hiGjoTjGa0BONM-JtGA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1608\";i:3;s:9:\"node:1373\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/investor/fracton-ventures\" hreflang=\"en\">Fracton Ventures</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"  <img src=\"/sites/default/files/fund-logos/Fracton%20Ventures_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}}',-1,1665663462.925,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1608 node:1373 rendered','415'),('views:fields:moderator_investor_edits:page_1:f9fd44c5b28549a4ec42d00b52273845b173c1a40a61eb24137f49c00276fb00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065TtC_DcvUxGCFPZp8kyTUbqZzEIBcsSBi1PT1fx9J4G4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"f9fd44c5b28549a4ec42d00b52273845b173c1a40a61eb24137f49c00276fb00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1608\";i:3;s:9:\"node:1373\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.923,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1608 node:1373 rendered','415'),('views:fields:moderator_investor_edits:page_1:fae22439f2e363fd0693d4ae12e3b21c4c858eb3a471f4b149461285366d39e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[usert5W9tkNfHpEbJkVIG_g1MJ-I6mCDAIgFqUs_ADf4HAs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1134\";i:3;s:9:\"node:1426\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"/investor/sanchiblockchain-founders-fund\" hreflang=\"en\">Sanchi/Blockchain Founders Fund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/BFF_Full_Logo_White_Text_below_PNG_256_0.png?itok=dvuKX7A9\" width=\"100\" height=\"59\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.886,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1134 node:1426 rendered','415'),('views:fields:moderator_investor_edits:page_1:fae22439f2e363fd0693d4ae12e3b21c4c858eb3a471f4b149461285366d39e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb76306589w11t5g5PL4l-voOKjR7JxtpM8jB9mBraufhVOH49M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"fae22439f2e363fd0693d4ae12e3b21c4c858eb3a471f4b149461285366d39e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1134\";i:3;s:9:\"node:1426\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.885,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1134 node:1426 rendered','415'),('views:fields:moderator_investor_edits:page_1:fb8b18bc15e843743c97a1c1c4a07e0fbfc8e0cb4ef78f5d0f417a544dc27add:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userkgJs1FaNuVy2PsK6hT6CYzw1-nFWq3MihUm5erCuWCA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:417\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"/investor/elevation-capital-prev-saif\" hreflang=\"en\">Elevation Capital (prev. SAIF)</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.456,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:417 rendered','418'),('views:fields:moderator_investor_edits:page_1:fb8b18bc15e843743c97a1c1c4a07e0fbfc8e0cb4ef78f5d0f417a544dc27add:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065lJL2YqixjDbr0qN9f91-Mq7rlRjXDsOjxMDjcXaC-fU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"fb8b18bc15e843743c97a1c1c4a07e0fbfc8e0cb4ef78f5d0f417a544dc27add\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:417\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.455,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:417 rendered','418'),('views:fields:moderator_investor_edits:page_1:fbaf00f1a749299e0effb1eef66c1ddc709e1a9cc3e78993a18144a10b2a540a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userCL4pE59_7eFmx7PrXZCFMa1YU6GZRGKTPOhVZpe8qgQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:806\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/investor/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.259,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:806 rendered','414'),('views:fields:moderator_investor_edits:page_1:fbaf00f1a749299e0effb1eef66c1ddc709e1a9cc3e78993a18144a10b2a540a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065rwKpPEtlONMcKgpsKrK0vYzGQmI1N48TaWVyXQSQWng',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"fbaf00f1a749299e0effb1eef66c1ddc709e1a9cc3e78993a18144a10b2a540a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:8:\"node:806\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.259,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:806 rendered','414'),('views:fields:moderator_investor_edits:page_1:fc03c6d266ef8754078fdebba4241a3f92a237722b315959255ec47c4e38a7de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userX8pZM4JweYueRrXPCPYLffM29IF-kyRydxaM7XKylsY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:459\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"/investor/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"  <img src=\"/sites/default/files/styles/thumbnail/public/fund-logos/white-background.jpg?itok=53nWQgiI\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663463.322,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:459 node:664 rendered','414'),('views:fields:moderator_investor_edits:page_1:fc03c6d266ef8754078fdebba4241a3f92a237722b315959255ec47c4e38a7de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065Q2SzBj8K6bc0fQoL-3b-MwUPH-dzs8MXJ9eVtEXHDgU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"fc03c6d266ef8754078fdebba4241a3f92a237722b315959255ec47c4e38a7de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:8:\"file:459\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663463.321,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:459 node:664 rendered','414'),('views:fields:moderator_investor_edits:page_1:fc8e43a566d8716d19a861b3dc266db45914a985f8691b436345ab3213a31da3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[userq6ccwQA0GRXY0DtD1_dido1CCw7t9lakSKRYWU5gf1M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1826\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/investor/jkl-capital\" hreflang=\"en\">JKL Capital</a>\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"  <img src=\"/sites/default/files/styles/thumbnail/public/default_images/default-investor-profile-logo.png?itok=54EpqyvL\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}}',-1,1665663462.780,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1826 rendered','414'),('views:fields:moderator_investor_edits:page_1:fc8e43a566d8716d19a861b3dc266db45914a985f8691b436345ab3213a31da3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=68ff1599bcb763065OTgFVBjhyHxGtL6dESy2-yEF8Ui_Ne7eIIkm1UW_4Kg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:24:\"moderator_investor_edits\";i:3;s:6:\"page_1\";i:4;s:64:\"fc8e43a566d8716d19a861b3dc266db45914a985f8691b436345ab3213a31da3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:42:\"config:views.view.moderator_investor_edits\";i:2;s:9:\"file:1356\";i:3;s:9:\"node:1826\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663462.779,1,'config:image.style.thumbnail config:views.view.moderator_investor_edits file:1356 node:1826 rendered','414'),('views:fields:notifications:block_1:00cc7383687b52fd2362ce383cc6e98ebe6d0c6baea484b48796250cfeb7aacc:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fsMf5-74N1oyusTM6dmeewsAGMH1zsQQhoubpGawKE3k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:457\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2066\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Lusio posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">3 days 7 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2066\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:842:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2066\">Lusio posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 days 7 hours</em> ago</span>\n         <p class=\"investor-db-description\"> Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665675220.747,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:457 node:1857 node:2066 rendered','548'),('views:fields:notifications:block_1:00cc7383687b52fd2362ce383cc6e98ebe6d0c6baea484b48796250cfeb7aacc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"00cc7383687b52fd2362ce383cc6e98ebe6d0c6baea484b48796250cfeb7aacc\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:457\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2066\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675220.747,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:457 node:1857 node:2066 rendered','548'),('views:fields:notifications:block_1:0b041bb0f59adf7cbbef93aeee1ced3cfd16c512bd39edff99a33fed45cacb2f:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fjaPt5QwXM8kXr_q238_8n7mhKH9xc1kMMz3udaOcb2k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1638\";i:3;s:12:\"flagging:151\";i:4;s:9:\"node:1362\";i:5;s:9:\"node:2124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Bytekode posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"\nAccepted to the Filecoin Ecosystem Microgrants Program.\n\nAdded stack upgrades on the consumer side wallet notification\nproduct.\n\n\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<em class=\"placeholder\">5 hours 8 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2124\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2124\">Bytekode posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">5 hours 8 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> \nAccepted to the Filecoin Ecosystem Microgrants Program.\n\nAdded stack upgrades on the consumer side wallet notification\nproduct.\n\n </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665669976.859,1,'config:image.style.thumbnail config:views.view.notifications file:1638 flagging:151 node:1362 node:2124 rendered','554'),('views:fields:notifications:block_1:0b041bb0f59adf7cbbef93aeee1ced3cfd16c512bd39edff99a33fed45cacb2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"0b041bb0f59adf7cbbef93aeee1ced3cfd16c512bd39edff99a33fed45cacb2f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1638\";i:3;s:12:\"flagging:151\";i:4;s:9:\"node:1362\";i:5;s:9:\"node:2124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669976.858,1,'config:image.style.thumbnail config:views.view.notifications file:1638 flagging:151 node:1362 node:2124 rendered','554'),('views:fields:notifications:block_1:29e15cc2657095a94df49bed83790d93425c21bbd8c96c28d30b3df008c47a4c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fzdcHsCUEFfiDGrMCgc_hI4G-RSN7Fz71dpz3ur8pxOw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:457\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2067\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Lusio posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">3 days 7 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2067\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:841:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2067\">Lusio posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 days 7 hours</em> ago</span>\n         <p class=\"investor-db-description\"> Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665675220.740,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:457 node:1857 node:2067 rendered','548'),('views:fields:notifications:block_1:29e15cc2657095a94df49bed83790d93425c21bbd8c96c28d30b3df008c47a4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"29e15cc2657095a94df49bed83790d93425c21bbd8c96c28d30b3df008c47a4c\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:457\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2067\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675220.739,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:457 node:1857 node:2067 rendered','548'),('views:fields:notifications:block_1:30605dafbcd7da59837e16794cf4e7cb5a8c54e1a8696da590d69cba08733a28:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fCFh3MC3MD8BxxPUlDBLscwbBHC6Ox7zvFZmSctp6t5w',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2111\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 5 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2111\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:798:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2111\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 5 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665673409.661,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2111 rendered','519'),('views:fields:notifications:block_1:30605dafbcd7da59837e16794cf4e7cb5a8c54e1a8696da590d69cba08733a28:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fISXbe6sG-WT7QwaX2YnL_02rcztU_8jWhAHyNF6ijaM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2111\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 2 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2111\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:818:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2111\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 2 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665664744.033,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2111 rendered','518'),('views:fields:notifications:block_1:30605dafbcd7da59837e16794cf4e7cb5a8c54e1a8696da590d69cba08733a28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"30605dafbcd7da59837e16794cf4e7cb5a8c54e1a8696da590d69cba08733a28\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2111\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.660,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2111 rendered','519'),('views:fields:notifications:block_1:494838a5308258fb3d5355c49b6a3242f03f2c68fa6338ba0e11115371578d76:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fA39FMYT2mPB5aSRuJPx7G621KeEjYn9jmueU97oMzIE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:401\";i:4;s:9:\"node:2130\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"StreamMoney posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">4 hours 53 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2130\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:894:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2130\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">4 hours 53 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665675330.582,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:401 node:2130 node:602 rendered','620'),('views:fields:notifications:block_1:494838a5308258fb3d5355c49b6a3242f03f2c68fa6338ba0e11115371578d76:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"494838a5308258fb3d5355c49b6a3242f03f2c68fa6338ba0e11115371578d76\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:401\";i:4;s:9:\"node:2130\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675330.582,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:401 node:2130 node:602 rendered','620'),('views:fields:notifications:block_1:536abdefa60eed66d17af158e2ce61de291acba699f28cbac45a2424ffaff055:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fsCBl2qkHJaLNNeNlbvJAXXqIhqx9Qw848-AVjlwq3i0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:401\";i:4;s:9:\"node:2129\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"StreamMoney posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"- Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">5 hours 10 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2129\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:887:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2129\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">5 hours 10 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665675330.591,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:401 node:2129 node:602 rendered','620'),('views:fields:notifications:block_1:536abdefa60eed66d17af158e2ce61de291acba699f28cbac45a2424ffaff055:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"536abdefa60eed66d17af158e2ce61de291acba699f28cbac45a2424ffaff055\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:401\";i:4;s:9:\"node:2129\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675330.591,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:401 node:2129 node:602 rendered','620'),('views:fields:notifications:block_1:5aa9abf2a480c71ec7ee9ca51ea6a37ac57e770f2ab14494be8072b76b877fb1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f9HSETDm9RLQu2y1bBwOfMHXmRDcM1q_8IrMy9_Xligc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2112\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 5 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2112\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:809:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2112\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 5 hours</em> ago</span>\n         <p class=\"investor-db-description\"> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665673409.652,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2112 rendered','519'),('views:fields:notifications:block_1:5aa9abf2a480c71ec7ee9ca51ea6a37ac57e770f2ab14494be8072b76b877fb1:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fEWaKL_k91DhtzzBttmLe9npHeMGlmfLwa9YipWENcik',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2112\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 2 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2112\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:829:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2112\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 2 hours</em> ago</span>\n         <p class=\"investor-db-description\"> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665664744.026,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2112 rendered','518'),('views:fields:notifications:block_1:5aa9abf2a480c71ec7ee9ca51ea6a37ac57e770f2ab14494be8072b76b877fb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"5aa9abf2a480c71ec7ee9ca51ea6a37ac57e770f2ab14494be8072b76b877fb1\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2112\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.651,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2112 rendered','519'),('views:fields:notifications:block_1:5dcc4abfe5bb7bc34debb097a3aea9daba2ab01c464e9859802d550b30d2f8cf:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43ftzZrNWQgo9uCdGJDCkpUIt4Cn5aeVV7MpIBRf040L8A',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:196\";i:3;s:11:\"flagging:58\";i:4;s:9:\"node:2086\";i:5;s:8:\"node:435\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"  <a href=\"/truts\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Truts%20logo.png?itok=xTPENYJ7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Truts posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"1. Added features for boosting network effect of all listed projects\n2. Started signing contracts for revenue deals\n3. Talking…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">2 days 8 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2086\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:838:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/truts\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Truts%20logo.png?itok=xTPENYJ7\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2086\">Truts posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">2 days 8 hours</em> ago</span>\n         <p class=\"investor-db-description\"> 1. Added features for boosting network effect of all listed projects\n2. Started signing contracts for revenue deals\n3. Talking… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665669976.914,1,'config:image.style.thumbnail config:views.view.notifications file:196 flagging:58 node:2086 node:435 rendered','563'),('views:fields:notifications:block_1:5dcc4abfe5bb7bc34debb097a3aea9daba2ab01c464e9859802d550b30d2f8cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"5dcc4abfe5bb7bc34debb097a3aea9daba2ab01c464e9859802d550b30d2f8cf\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:196\";i:3;s:11:\"flagging:58\";i:4;s:9:\"node:2086\";i:5;s:8:\"node:435\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669976.912,1,'config:image.style.thumbnail config:views.view.notifications file:196 flagging:58 node:2086 node:435 rendered','563'),('views:fields:notifications:block_1:611890ffeb380b297b51c4888f4b0125e3570bf6d7314478915e334762c632ef:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fOe-BMaiJw67nGtLKJ-ELx9KOOa6zSyWrTF251ujcf8w',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2130\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"StreamMoney posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">3 hours 29 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2130\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:894:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2130\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 hours 29 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665670301.390,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2130 node:602 rendered','619'),('views:fields:notifications:block_1:611890ffeb380b297b51c4888f4b0125e3570bf6d7314478915e334762c632ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"611890ffeb380b297b51c4888f4b0125e3570bf6d7314478915e334762c632ef\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2130\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.389,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2130 node:602 rendered','619'),('views:fields:notifications:block_1:6a71bbc42702b016c90390c414f71ebd7f053b4ffc9f80c9663b737e69cd614e:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fU6ysun-5tIOj5V9zTV-nJIZFm_-WJocFh65IOHN1bk0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1131\";i:3;s:12:\"flagging:483\";i:4;s:9:\"node:1877\";i:5;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"  <a href=\"/solarzu\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Screen%20Shot%202022-09-07%20at%207.19.01%20AM.png?itok=15zDTAT9\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Solarzu posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \nUI/ UX is updated to give a better experience…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">2 weeks 2 days</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1877\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:878:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/solarzu\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Screen%20Shot%202022-09-07%20at%207.19.01%20AM.png?itok=15zDTAT9\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1877\">Solarzu posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">2 weeks 2 days</em> ago</span>\n         <p class=\"investor-db-description\"> We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \nUI/ UX is updated to give a better experience… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665671685.473,1,'config:image.style.thumbnail config:views.view.notifications file:1131 flagging:483 node:1877 node:996 rendered','541'),('views:fields:notifications:block_1:6a71bbc42702b016c90390c414f71ebd7f053b4ffc9f80c9663b737e69cd614e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"6a71bbc42702b016c90390c414f71ebd7f053b4ffc9f80c9663b737e69cd614e\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1131\";i:3;s:12:\"flagging:483\";i:4;s:9:\"node:1877\";i:5;s:8:\"node:996\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.473,1,'config:image.style.thumbnail config:views.view.notifications file:1131 flagging:483 node:1877 node:996 rendered','541'),('views:fields:notifications:block_1:7dec5d0642705a810b1d23fa6c5d271319f97731ee8faf4562fefa9d83d52206:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fH8mjNYhywI4HGf4q-o2m38UKGN49Ff00wZYMG7tIdcI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2110\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"We\'ve summarized some statistics on our Alpha Testnet that just ended.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 2 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2110\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:796:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/index.php/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2110\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 2 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665664744.044,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2110 rendered','518'),('views:fields:notifications:block_1:7dec5d0642705a810b1d23fa6c5d271319f97731ee8faf4562fefa9d83d52206:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fOEejAGnLjqWegznk_LxtyBw33VZ-WXT2kLKp5sGq_a4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2110\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"We\'ve summarized some statistics on our Alpha Testnet that just ended.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 5 hours</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2110\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:776:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2110\">Sat.is posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 day 5 hours</em> ago</span>\n         <p class=\"investor-db-description\"> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665673409.672,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2110 rendered','519'),('views:fields:notifications:block_1:7dec5d0642705a810b1d23fa6c5d271319f97731ee8faf4562fefa9d83d52206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"7dec5d0642705a810b1d23fa6c5d271319f97731ee8faf4562fefa9d83d52206\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:380\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2110\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673409.671,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:380 node:1820 node:2110 rendered','519'),('views:fields:notifications:block_1:8d9e38f96a9ca086fff53331338c946b5e3a83edd16cd287543abb83813d7b5d:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fJ3P4gQ3BMcFHDi4PMP8upB6uTPLcMa9--ftWIgu7HmA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:661\";i:3;s:12:\"flagging:482\";i:4;s:9:\"node:2001\";i:5;s:8:\"node:859\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:219:\"  <a href=\"/fandora-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/new%20logo.jpg?itok=wk9A1EZA\" width=\"100\" height=\"25\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Fandora posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2001\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:832:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/fandora-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/new%20logo.jpg?itok=wk9A1EZA\" width=\"100\" height=\"25\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2001\">Fandora posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 week</em> ago</span>\n         <p class=\"investor-db-description\"> We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665671685.451,1,'config:image.style.thumbnail config:views.view.notifications file:661 flagging:482 node:2001 node:859 rendered','521'),('views:fields:notifications:block_1:8d9e38f96a9ca086fff53331338c946b5e3a83edd16cd287543abb83813d7b5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"8d9e38f96a9ca086fff53331338c946b5e3a83edd16cd287543abb83813d7b5d\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:661\";i:3;s:12:\"flagging:482\";i:4;s:9:\"node:2001\";i:5;s:8:\"node:859\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.450,1,'config:image.style.thumbnail config:views.view.notifications file:661 flagging:482 node:2001 node:859 rendered','521'),('views:fields:notifications:block_1:8e8747e80d672a40d0493258c9bca44a5ac0c8802798a66e0de5e30b4a8d5b1b:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fVsAdk_SfMv4jvk45RaUS95HFvpev6p-rdfn4Xbkzfzk',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:131\";i:3;s:12:\"flagging:454\";i:4;s:9:\"node:1966\";i:5;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Shield posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"- Product: New smart contract simulation feature on our scanner tool\n- Product: New landing page - getshield.xyz\n- Traction: 3…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 week 3 days</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1966\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:844:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/shield\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Shield%20logo%20v2.png?itok=C9EevSiJ\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1966\">Shield posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 week 3 days</em> ago</span>\n         <p class=\"investor-db-description\"> - Product: New smart contract simulation feature on our scanner tool\n- Product: New landing page - getshield.xyz\n- Traction: 3… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665675220.756,1,'config:image.style.thumbnail config:views.view.notifications file:131 flagging:454 node:1966 node:321 rendered','1077'),('views:fields:notifications:block_1:8e8747e80d672a40d0493258c9bca44a5ac0c8802798a66e0de5e30b4a8d5b1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"8e8747e80d672a40d0493258c9bca44a5ac0c8802798a66e0de5e30b4a8d5b1b\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:131\";i:3;s:12:\"flagging:454\";i:4;s:9:\"node:1966\";i:5;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675220.755,1,'config:image.style.thumbnail config:views.view.notifications file:131 flagging:454 node:1966 node:321 rendered','1077'),('views:fields:notifications:block_1:a3fc58316c03d1ef93d71b0fa13e4ce5666cf8996f9806cee9240ec969d62a7c:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fMJkaV3-PsAL-j8Z9jpyBBsifZtn-aB_63ib44VaGnzQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1131\";i:3;s:12:\"flagging:483\";i:4;s:9:\"node:1997\";i:5;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"  <a href=\"/solarzu\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Screen%20Shot%202022-09-07%20at%207.19.01%20AM.png?itok=15zDTAT9\" width=\"99\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Solarzu posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1997\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:864:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/solarzu\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Screen%20Shot%202022-09-07%20at%207.19.01%20AM.png?itok=15zDTAT9\" width=\"99\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1997\">Solarzu posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">1 week</em> ago</span>\n         <p class=\"investor-db-description\"> 1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665671685.463,1,'config:image.style.thumbnail config:views.view.notifications file:1131 flagging:483 node:1997 node:996 rendered','541'),('views:fields:notifications:block_1:a3fc58316c03d1ef93d71b0fa13e4ce5666cf8996f9806cee9240ec969d62a7c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"a3fc58316c03d1ef93d71b0fa13e4ce5666cf8996f9806cee9240ec969d62a7c\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1131\";i:3;s:12:\"flagging:483\";i:4;s:9:\"node:1997\";i:5;s:8:\"node:996\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671685.462,1,'config:image.style.thumbnail config:views.view.notifications file:1131 flagging:483 node:1997 node:996 rendered','541'),('views:fields:notifications:block_1:bcf88d9b1ebf6d51589f83044debcd128a39d77d4ff9d563448e122ae00fa7fd:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fSECXYN3mY19BkUqRmJ4hxFwPY7jMA8DdcrHZCiDuvcY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1638\";i:3;s:12:\"flagging:303\";i:4;s:9:\"node:1362\";i:5;s:9:\"node:2124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Bytekode posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"\nAccepted to the Filecoin Ecosystem Microgrants Program.\n\nAdded stack upgrades on the consumer side wallet notification\nproduct.\n\n\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">6 hours 38 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2124\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:848:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2124\">Bytekode posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">6 hours 38 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> \nAccepted to the Filecoin Ecosystem Microgrants Program.\n\nAdded stack upgrades on the consumer side wallet notification\nproduct.\n\n </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665675330.615,1,'config:image.style.thumbnail config:views.view.notifications file:1638 flagging:303 node:1362 node:2124 rendered','554'),('views:fields:notifications:block_1:bcf88d9b1ebf6d51589f83044debcd128a39d77d4ff9d563448e122ae00fa7fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"bcf88d9b1ebf6d51589f83044debcd128a39d77d4ff9d563448e122ae00fa7fd\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1638\";i:3;s:12:\"flagging:303\";i:4;s:9:\"node:1362\";i:5;s:9:\"node:2124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675330.614,1,'config:image.style.thumbnail config:views.view.notifications file:1638 flagging:303 node:1362 node:2124 rendered','554'),('views:fields:notifications:block_1:c0aadf80ef8a72afc67180c7a6a2b4c2d8d491a34d06b6a997e8bea28290d7c3:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43fvHXhtoj0qQBWaqagZU7PwCtrTLjmJ5-ahe11-7Aszs4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1638\";i:3;s:12:\"flagging:151\";i:4;s:9:\"node:1362\";i:5;s:9:\"node:2123\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Bytekode posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"Accepted into the ETH India Grants Program\n\nApplied to Cronos &amp; Arweave Ecosystem Grants\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">5 hours 11 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2123\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:810:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bytekode\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/object_logo.png?itok=ynAi-BHn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2123\">Bytekode posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">5 hours 11 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> Accepted into the ETH India Grants Program\n\nApplied to Cronos &amp; Arweave Ecosystem Grants </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665669976.888,1,'config:image.style.thumbnail config:views.view.notifications file:1638 flagging:151 node:1362 node:2123 rendered','554'),('views:fields:notifications:block_1:c0aadf80ef8a72afc67180c7a6a2b4c2d8d491a34d06b6a997e8bea28290d7c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"c0aadf80ef8a72afc67180c7a6a2b4c2d8d491a34d06b6a997e8bea28290d7c3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1638\";i:3;s:12:\"flagging:151\";i:4;s:9:\"node:1362\";i:5;s:9:\"node:2123\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669976.887,1,'config:image.style.thumbnail config:views.view.notifications file:1638 flagging:151 node:1362 node:2123 rendered','554'),('views:fields:notifications:block_1:d9bcb9f2772a6bb40afea4271eaf0e77c4e4f322e16393ae9ebd511580cfc0ea:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f0kU1dV8g_2OoDa6ZPTbMFNEE6NFfJkdP_oDKDQ5doWA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">10 hours 8 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2119\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:854:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2119\">Poinswap posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">10 hours 8 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665670301.403,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2119 rendered','533'),('views:fields:notifications:block_1:d9bcb9f2772a6bb40afea4271eaf0e77c4e4f322e16393ae9ebd511580cfc0ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"d9bcb9f2772a6bb40afea4271eaf0e77c4e4f322e16393ae9ebd511580cfc0ea\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.403,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2119 rendered','533'),('views:fields:notifications:block_1:f0478b4b1aeb0f0c8e0c4c3d5e18a2e39915f65f6a2fbd519f38de6d32c12517:[languages:language_interface]=en:[route]=entity.node.canonicalf23e21d5222e99069a81964e5b508881069bd37ca89f6b43f-BtkZ8Hmqx3ucTHYROJLfEKJLc136ZMxs4WUfrE42AI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2129\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:9:\"view_node\";i:5;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"StreamMoney posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"- Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">3 hours 46 minutes</em> ago\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2129\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:887:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2129\">StreamMoney posted an update </a><span class=\"startup-title-time\"> <em class=\"placeholder\">3 hours 46 minutes</em> ago</span>\n         <p class=\"investor-db-description\"> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665670301.397,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2129 node:602 rendered','619'),('views:fields:notifications:block_1:f0478b4b1aeb0f0c8e0c4c3d5e18a2e39915f65f6a2fbd519f38de6d32c12517:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:7:\"block_1\";i:4;s:64:\"f0478b4b1aeb0f0c8e0c4c3d5e18a2e39915f65f6a2fbd519f38de6d32c12517\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2129\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.397,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2129 node:602 rendered','619'),('views:fields:notifications:page_1:014497726ec6d3078505f67a19bf85403404066c570145989c58d39c3e709200:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionvqvOOvdDIl7cMEyVPChEvpoU0FrFCIv9chIKVBhj3lw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2020\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">6 days 11 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:686:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 11 hours</em> ago \n         <p> Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.626,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2020 rendered','533'),('views:fields:notifications:page_1:014497726ec6d3078505f67a19bf85403404066c570145989c58d39c3e709200:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"014497726ec6d3078505f67a19bf85403404066c570145989c58d39c3e709200\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2020\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.626,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2020 rendered','533'),('views:fields:notifications:page_1:0d368c7ad3e21dffc22a5aa93777e520c779769572c200b5a4f535d8a7212e95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission37qR_VtfGOv8ghQH8mMQZBQwLalLxkBW5FQ4Yy63mKQ',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1532\";i:3;s:12:\"flagging:474\";i:4;s:9:\"node:1972\";i:5;s:9:\"node:2043\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Cheq Labs posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">5 days 16 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/cheq-labs\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/cheq%20icon.png?itok=KBp7YRSd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Cheq Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.583,1,'config:image.style.thumbnail config:views.view.notifications file:1532 flagging:474 node:1972 node:2043 rendered','512'),('views:fields:notifications:page_1:0d368c7ad3e21dffc22a5aa93777e520c779769572c200b5a4f535d8a7212e95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"0d368c7ad3e21dffc22a5aa93777e520c779769572c200b5a4f535d8a7212e95\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1532\";i:3;s:12:\"flagging:474\";i:4;s:9:\"node:1972\";i:5;s:9:\"node:2043\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.582,1,'config:image.style.thumbnail config:views.view.notifications file:1532 flagging:474 node:1972 node:2043 rendered','512'),('views:fields:notifications:page_1:0d393b3ce28a77b8a91ffe27f4467431fb2f8f55c8e103ff5fed20feea899fce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionNcVByW5ynwyruc34DjghhchTvyXzTpAEQIqx0GeZhHs',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2129\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"StreamMoney posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"- Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<em class=\"placeholder\">4 hours 20 minutes</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:717:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 20 minutes</em> ago \n         <p> - Agreement review of potential advisors and negotiating the contract\n- Technical study of freezing authority to achieve… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.114,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2129 node:602 rendered','620'),('views:fields:notifications:page_1:0d393b3ce28a77b8a91ffe27f4467431fb2f8f55c8e103ff5fed20feea899fce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"0d393b3ce28a77b8a91ffe27f4467431fb2f8f55c8e103ff5fed20feea899fce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2129\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.114,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2129 node:602 rendered','620'),('views:fields:notifications:page_1:102df638e3154fa9ff759cffb1e9f63980b6f6b50190311e5603a2bab100145d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission0ipGpdTbvBFr1XPvfci5JncEABVIdKVE06QeATIgDlc',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:382\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2066\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Lusio posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">3 days 6 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:672:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.197,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:382 node:1857 node:2066 rendered','548'),('views:fields:notifications:page_1:102df638e3154fa9ff759cffb1e9f63980b6f6b50190311e5603a2bab100145d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"102df638e3154fa9ff759cffb1e9f63980b6f6b50190311e5603a2bab100145d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:382\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2066\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.196,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:382 node:1857 node:2066 rendered','548'),('views:fields:notifications:page_1:12cc3562a337a88208d6012ed29989394ad621194b32fe68ce85cdc919171f78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiont9XdkmnQABJSfRuZcIP3JLiVM02Sk6Od6upJYu318RE',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1438\";i:3;s:12:\"flagging:387\";i:4;s:9:\"node:1814\";i:5;s:9:\"node:2035\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:265:\"  <a href=\"/communion\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Copy%20of%20Communion%20Background%20White-ai%20%282%29.png?itok=GBTJTTmQ\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Communion posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"- Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\n\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">6 days 3 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:719:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/communion\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Copy%20of%20Communion%20Background%20White-ai%20%282%29.png?itok=GBTJTTmQ\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Communion posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 3 hours</em> ago \n         <p> - Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\n </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.599,1,'config:image.style.thumbnail config:views.view.notifications file:1438 flagging:387 node:1814 node:2035 rendered','519'),('views:fields:notifications:page_1:12cc3562a337a88208d6012ed29989394ad621194b32fe68ce85cdc919171f78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"12cc3562a337a88208d6012ed29989394ad621194b32fe68ce85cdc919171f78\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1438\";i:3;s:12:\"flagging:387\";i:4;s:9:\"node:1814\";i:5;s:9:\"node:2035\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.598,1,'config:image.style.thumbnail config:views.view.notifications file:1438 flagging:387 node:1814 node:2035 rendered','519'),('views:fields:notifications:page_1:1d2c9ddc8d524d3f5335a5c7c67fce10829228dc6b4dc57772220d68cbd4a3fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionqwgbl44wE8ICwAeH8fISte6XGsrUqDky10Sew9fNwPo',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2111\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 4 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> We concluded our Alpha Testnet that has been live on 4 different chains since December 2021. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.135,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2111 rendered','519'),('views:fields:notifications:page_1:1d2c9ddc8d524d3f5335a5c7c67fce10829228dc6b4dc57772220d68cbd4a3fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"1d2c9ddc8d524d3f5335a5c7c67fce10829228dc6b4dc57772220d68cbd4a3fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2111\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.134,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2111 rendered','519'),('views:fields:notifications:page_1:1e21cb9fab44884b4cc6f2cd4bda87ec78372eedbb1ee75bd13cbb13fdbe7d20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionNm8rAyU0yK6Rcnsonjj20owWfKnupuVjJpu08ieeYoI',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:382\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2067\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Lusio posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">3 days 6 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:671:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lusio\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Lusio%20Notion.png?itok=omsUEDiA\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Lusio posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 6 hours</em> ago \n         <p> Tech:\n- [Frontend] Game portfolio page implementation completed with responsiveness.\n- [Backend] Fix implemented for processing… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.192,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:382 node:1857 node:2067 rendered','548'),('views:fields:notifications:page_1:1e21cb9fab44884b4cc6f2cd4bda87ec78372eedbb1ee75bd13cbb13fdbe7d20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"1e21cb9fab44884b4cc6f2cd4bda87ec78372eedbb1ee75bd13cbb13fdbe7d20\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1473\";i:3;s:12:\"flagging:382\";i:4;s:9:\"node:1857\";i:5;s:9:\"node:2067\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.191,1,'config:image.style.thumbnail config:views.view.notifications file:1473 flagging:382 node:1857 node:2067 rendered','548'),('views:fields:notifications:page_1:2c9be722cbbcf8852b8131052127d0cb5581c4516bf13c211dcf96c649c3cd6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioneKpfLRLIuV-aV0dzX_pxV1NC-9zKqGOtVfDioMDb92U',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Autify Network posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Selected for Celo camp and eligible to get funding up to $250K. \";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for Celo camp and eligible to get funding up to $250K.  </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.639,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2010 rendered','521'),('views:fields:notifications:page_1:2c9be722cbbcf8852b8131052127d0cb5581c4516bf13c211dcf96c649c3cd6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"2c9be722cbbcf8852b8131052127d0cb5581c4516bf13c211dcf96c649c3cd6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.638,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2010 rendered','521'),('views:fields:notifications:page_1:2dab5fc99a5ae785b03fd744aa6546d64a0d17c15ac23b605466151e9de1fe09:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiondBCXErX2Jv0Snneef_fsPDQqHMmAdqNcKe6tG8kl-aw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:745\";i:3;s:12:\"flagging:332\";i:4;s:9:\"node:2026\";i:5;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:237:\"  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"LYNC - Let Your NFT Clash posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"- Attended token 2049 and filecoin conference \n- We had a chat with 100+ gamefi projects. \n- First unity package is in its…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">6 days 7 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:703:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Attended token 2049 and filecoin conference \n- We had a chat with 100+ gamefi projects. \n- First unity package is in its… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.613,1,'config:image.style.thumbnail config:views.view.notifications file:745 flagging:332 node:2026 node:951 rendered','618'),('views:fields:notifications:page_1:2dab5fc99a5ae785b03fd744aa6546d64a0d17c15ac23b605466151e9de1fe09:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"2dab5fc99a5ae785b03fd744aa6546d64a0d17c15ac23b605466151e9de1fe09\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:745\";i:3;s:12:\"flagging:332\";i:4;s:9:\"node:2026\";i:5;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.613,1,'config:image.style.thumbnail config:views.view.notifications file:745 flagging:332 node:2026 node:951 rendered','618'),('views:fields:notifications:page_1:315e381c857827d21efbec26cce02376e5b43a4b3b49df3eaf0f144cfa100c98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionp8rh1_FmF4FFwwlujJzERqdUMzC-pMQqDdHIbbPjfKQ',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1307\";i:3;s:12:\"flagging:336\";i:4;s:9:\"node:1696\";i:5;s:9:\"node:2065\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"  <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Dexchange  posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"- A &amp; T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\n\n-…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">3 days 7 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:675:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dexchange\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dexchange.png?itok=JaX6wSsF\" width=\"100\" height=\"85\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dexchange  posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 7 hours</em> ago \n         <p> - A &amp; T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\n\n-… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.203,1,'config:image.style.thumbnail config:views.view.notifications file:1307 flagging:336 node:1696 node:2065 rendered','518'),('views:fields:notifications:page_1:315e381c857827d21efbec26cce02376e5b43a4b3b49df3eaf0f144cfa100c98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"315e381c857827d21efbec26cce02376e5b43a4b3b49df3eaf0f144cfa100c98\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1307\";i:3;s:12:\"flagging:336\";i:4;s:9:\"node:1696\";i:5;s:9:\"node:2065\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.202,1,'config:image.style.thumbnail config:views.view.notifications file:1307 flagging:336 node:1696 node:2065 rendered','518'),('views:fields:notifications:page_1:3688620a2f95d63aa956327e234c156e4bdbc37caca858b41d1c0ebb89cc1adc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionQOM7hDEAJZxbdErt738Yt08aLUPwGr1Y1r_Se4RoGdQ',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2006\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Autify Network posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"We are super excited to announce that Autify Network has joined the Zilhive incubation program.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are super excited to announce that Autify Network has joined the Zilhive incubation program. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.660,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2006 rendered','521'),('views:fields:notifications:page_1:3688620a2f95d63aa956327e234c156e4bdbc37caca858b41d1c0ebb89cc1adc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"3688620a2f95d63aa956327e234c156e4bdbc37caca858b41d1c0ebb89cc1adc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2006\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.660,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2006 rendered','521'),('views:fields:notifications:page_1:4c264d0cae77a17be7ccded5bd77ddcac28e89e12607a274494044736be947fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission_VulYP1L9no8hZS8KRzuA4R0y9Q09ZUpG1CO702XwrU',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1573\";i:3;s:12:\"flagging:309\";i:4;s:9:\"node:1244\";i:5;s:9:\"node:2060\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:245:\"  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Play3 Club posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">3 days 15 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 15 hours</em> ago \n         <p> Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.214,1,'config:image.style.thumbnail config:views.view.notifications file:1573 flagging:309 node:1244 node:2060 rendered','540'),('views:fields:notifications:page_1:4c264d0cae77a17be7ccded5bd77ddcac28e89e12607a274494044736be947fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"4c264d0cae77a17be7ccded5bd77ddcac28e89e12607a274494044736be947fd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1573\";i:3;s:12:\"flagging:309\";i:4;s:9:\"node:1244\";i:5;s:9:\"node:2060\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.213,1,'config:image.style.thumbnail config:views.view.notifications file:1573 flagging:309 node:1244 node:2060 rendered','540'),('views:fields:notifications:page_1:509d0b9f15d216e03fa15eef2e0a12e091a5061dc11caa43057250fdd9da51a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission7eHhvU4ZCBmo77Aw2VLweb2achKUkniZuwy4SmQVuqM',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1416\";i:3;s:12:\"flagging:394\";i:4;s:9:\"node:1795\";i:5;s:9:\"node:2089\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <a href=\"/xade-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/IMG_3066.JPG?itok=Ay9_b8yO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Xade Finance posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"-Public Beta is live\n-appeared on 2 podcasts\n-OTP and Ramps integrated\n-Onboarded a new member for marketing\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">2 days 5 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:657:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/xade-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/IMG_3066.JPG?itok=Ay9_b8yO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Xade Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 5 hours</em> ago \n         <p> -Public Beta is live\n-appeared on 2 podcasts\n-OTP and Ramps integrated\n-Onboarded a new member for marketing </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.171,1,'config:image.style.thumbnail config:views.view.notifications file:1416 flagging:394 node:1795 node:2089 rendered','517'),('views:fields:notifications:page_1:509d0b9f15d216e03fa15eef2e0a12e091a5061dc11caa43057250fdd9da51a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"509d0b9f15d216e03fa15eef2e0a12e091a5061dc11caa43057250fdd9da51a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1416\";i:3;s:12:\"flagging:394\";i:4;s:9:\"node:1795\";i:5;s:9:\"node:2089\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.169,1,'config:image.style.thumbnail config:views.view.notifications file:1416 flagging:394 node:1795 node:2089 rendered','517'),('views:fields:notifications:page_1:5b61fb2bd3ebc9b82dbb838acaed4551012ac1ee1018de8da5fd39e277ffbe31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission60A99xe1-p99ZKLAqpQLmqQDihiPhJW-HsVg2G7XJ8w',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1463\";i:3;s:12:\"flagging:471\";i:4;s:9:\"node:1789\";i:5;s:9:\"node:2057\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:226:\"  <a href=\"/mynfteam\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mnt_pfp_test_2_hd.png?itok=ruq3hJtY\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"mynfteam posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \nCollaboration…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">3 days 22 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:681:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/mynfteam\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mnt_pfp_test_2_hd.png?itok=ruq3hJtY\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">mynfteam posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \nCollaboration… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.524,1,'config:image.style.thumbnail config:views.view.notifications file:1463 flagging:471 node:1789 node:2057 rendered','515'),('views:fields:notifications:page_1:5b61fb2bd3ebc9b82dbb838acaed4551012ac1ee1018de8da5fd39e277ffbe31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"5b61fb2bd3ebc9b82dbb838acaed4551012ac1ee1018de8da5fd39e277ffbe31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1463\";i:3;s:12:\"flagging:471\";i:4;s:9:\"node:1789\";i:5;s:9:\"node:2057\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.519,1,'config:image.style.thumbnail config:views.view.notifications file:1463 flagging:471 node:1789 node:2057 rendered','515'),('views:fields:notifications:page_1:5ff805c60b0598acd78225239627afd3166e1a70c5099166f28fa9aae266e5b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionUH3LmvX5T_uZ4GPqp0ztVg_CnhUV7yC7xylgalSsrhs',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1334\";i:3;s:12:\"flagging:396\";i:4;s:9:\"node:1735\";i:5;s:9:\"node:2049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:237:\"  <a href=\"/infy-protocol\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/image%2013549%20%285%29.png?itok=-iRahZ9p\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Infy Protocol posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Smart contract wallet R&amp;D for Lending &amp; Renting\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">5 days 7 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:621:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/infy-protocol\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/image%2013549%20%285%29.png?itok=-iRahZ9p\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Infy Protocol posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> Smart contract wallet R&amp;D for Lending &amp; Renting </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.559,1,'config:image.style.thumbnail config:views.view.notifications file:1334 flagging:396 node:1735 node:2049 rendered','493'),('views:fields:notifications:page_1:5ff805c60b0598acd78225239627afd3166e1a70c5099166f28fa9aae266e5b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"5ff805c60b0598acd78225239627afd3166e1a70c5099166f28fa9aae266e5b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1334\";i:3;s:12:\"flagging:396\";i:4;s:9:\"node:1735\";i:5;s:9:\"node:2049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.558,1,'config:image.style.thumbnail config:views.view.notifications file:1334 flagging:396 node:1735 node:2049 rendered','493'),('views:fields:notifications:page_1:600d3511f149e5e9cece9224dcb59f82678c53df75dfe9bf8fffd38b3688eded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission6imkLXWIIJqCFXZy0DAXrWoFk8tZvjJAfWwnpwfsFoc',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2110\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"We\'ve summarized some statistics on our Alpha Testnet that just ended.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 5 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:606:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 5 hours</em> ago \n         <p> We\'ve summarized some statistics on our Alpha Testnet that just ended. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.140,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2110 rendered','519'),('views:fields:notifications:page_1:600d3511f149e5e9cece9224dcb59f82678c53df75dfe9bf8fffd38b3688eded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"600d3511f149e5e9cece9224dcb59f82678c53df75dfe9bf8fffd38b3688eded\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2110\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.139,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2110 rendered','519'),('views:fields:notifications:page_1:60f6bc3e5f48c8fa6cecbb958652d3156fe6b46d13e6f4e4dcd1823f037c2caa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission-4o56xKlojlrXXmVa4jtGLgMsakdrTA_DAJngH-mAgM',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1491\";i:3;s:12:\"flagging:448\";i:4;s:9:\"node:1692\";i:5;s:9:\"node:2044\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Bitagora posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Bitagora: be part of the history\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">5 days 16 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:603:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> Bitagora: be part of the history </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.573,1,'config:image.style.thumbnail config:views.view.notifications file:1491 flagging:448 node:1692 node:2044 rendered','642'),('views:fields:notifications:page_1:60f6bc3e5f48c8fa6cecbb958652d3156fe6b46d13e6f4e4dcd1823f037c2caa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"60f6bc3e5f48c8fa6cecbb958652d3156fe6b46d13e6f4e4dcd1823f037c2caa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1491\";i:3;s:12:\"flagging:448\";i:4;s:9:\"node:1692\";i:5;s:9:\"node:2044\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.572,1,'config:image.style.thumbnail config:views.view.notifications file:1491 flagging:448 node:1692 node:2044 rendered','642'),('views:fields:notifications:page_1:6cea2112117693ebfb9aaa35870995b6925dd97c2610b62d6ed7b4129c333beb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionjfGlFRy0zdUuzhDw9RCF1_jg5I9t9xeYRT0FKlOg1Vo',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1486\";i:3;s:12:\"flagging:476\";i:4;s:9:\"node:1874\";i:5;s:9:\"node:2098\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"  <a href=\"/blockdog\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/dog%20%281%29.png?itok=FdJtH6sl\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"BlockDog posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"1. Pitched at BlockRocket@October event &amp; won! Declared startup of the month by BlockRocket\n2. Revamped our front-end\n3.…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">1 day 20 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:673:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/blockdog\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/dog%20%281%29.png?itok=FdJtH6sl\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">BlockDog posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 20 hours</em> ago \n         <p> 1. Pitched at BlockRocket@October event &amp; won! Declared startup of the month by BlockRocket\n2. Revamped our front-end\n3.… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.155,1,'config:image.style.thumbnail config:views.view.notifications file:1486 flagging:476 node:1874 node:2098 rendered','495'),('views:fields:notifications:page_1:6cea2112117693ebfb9aaa35870995b6925dd97c2610b62d6ed7b4129c333beb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"6cea2112117693ebfb9aaa35870995b6925dd97c2610b62d6ed7b4129c333beb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1486\";i:3;s:12:\"flagging:476\";i:4;s:9:\"node:1874\";i:5;s:9:\"node:2098\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.155,1,'config:image.style.thumbnail config:views.view.notifications file:1486 flagging:476 node:1874 node:2098 rendered','495'),('views:fields:notifications:page_1:704a546a8f29b7b77ece1c065322aea4556731ae8f5259a9b820a698a4ff935d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionMjwe6y-mB2EO1VL74zLA00kSrCIN11qR-j8aIDSQW4o',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1573\";i:3;s:12:\"flagging:309\";i:4;s:9:\"node:1244\";i:5;s:9:\"node:2058\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:245:\"  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Flappy Musk posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">3 days 16 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:703:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Flappy Musk posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.511,1,'config:image.style.thumbnail config:views.view.notifications file:1573 flagging:309 node:1244 node:2058 rendered','540'),('views:fields:notifications:page_1:704a546a8f29b7b77ece1c065322aea4556731ae8f5259a9b820a698a4ff935d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"704a546a8f29b7b77ece1c065322aea4556731ae8f5259a9b820a698a4ff935d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1573\";i:3;s:12:\"flagging:309\";i:4;s:9:\"node:1244\";i:5;s:9:\"node:2058\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.510,1,'config:image.style.thumbnail config:views.view.notifications file:1573 flagging:309 node:1244 node:2058 rendered','540'),('views:fields:notifications:page_1:70cb06ef6d6b541e6e0bbf0b68323f2746c70eec6b87fa6e435687debc877b2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionk5c0fgbhoO5GmqrB5qnj_VKGvICAipTzpOfVU5dj3dQ',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2007\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Autify Network posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"We are glad to announce that Autify Network &amp; our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:680:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> We are glad to announce that Autify Network &amp; our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.655,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2007 rendered','521'),('views:fields:notifications:page_1:70cb06ef6d6b541e6e0bbf0b68323f2746c70eec6b87fa6e435687debc877b2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"70cb06ef6d6b541e6e0bbf0b68323f2746c70eec6b87fa6e435687debc877b2b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2007\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.655,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2007 rendered','521'),('views:fields:notifications:page_1:72b0d4c6bb946f2fb9d5fbf1248928ef92126dc4c2808c37fd605ea4d4a4d926:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionYhaRyVQ35eVu03Ne6Iv4kGC8fLTv6ZXP-zNn8IPzArA',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1515\";i:3;s:12:\"flagging:434\";i:4;s:9:\"node:2075\";i:5;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:226:\"  <a href=\"/dappgenie\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dappgenie%20logo.png?itok=y7zC20fR\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Dappgenie posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"- Company Registration and bank account created\n- File Management System - Backend - In Progress\n- Discussion with a potential…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">3 days 1 hour</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:679:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/dappgenie\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Dappgenie%20logo.png?itok=y7zC20fR\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Dappgenie posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 1 hour</em> ago \n         <p> - Company Registration and bank account created\n- File Management System - Backend - In Progress\n- Discussion with a potential… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.185,1,'config:image.style.thumbnail config:views.view.notifications file:1515 flagging:434 node:2075 node:967 rendered','550'),('views:fields:notifications:page_1:72b0d4c6bb946f2fb9d5fbf1248928ef92126dc4c2808c37fd605ea4d4a4d926:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"72b0d4c6bb946f2fb9d5fbf1248928ef92126dc4c2808c37fd605ea4d4a4d926\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1515\";i:3;s:12:\"flagging:434\";i:4;s:9:\"node:2075\";i:5;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.184,1,'config:image.style.thumbnail config:views.view.notifications file:1515 flagging:434 node:2075 node:967 rendered','550'),('views:fields:notifications:page_1:89fbad987ea60f9181b6429d774aa2c5b62485c4d2a1c2afe0002858aaf3fd22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission25SjSKNhKCAgGciS7VMe-mJ9Y5w4xLeTXYTh6fFgpH0',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2130\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"StreamMoney posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<em class=\"placeholder\">4 hours 3 minutes</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/streammoney-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=MaSSOMC-\" width=\"70\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">StreamMoney posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">4 hours 3 minutes</em> ago \n         <p> - Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.108,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2130 node:602 rendered','620'),('views:fields:notifications:page_1:89fbad987ea60f9181b6429d774aa2c5b62485c4d2a1c2afe0002858aaf3fd22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"89fbad987ea60f9181b6429d774aa2c5b62485c4d2a1c2afe0002858aaf3fd22\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:345\";i:3;s:12:\"flagging:237\";i:4;s:9:\"node:2130\";i:5;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.107,1,'config:image.style.thumbnail config:views.view.notifications file:345 flagging:237 node:2130 node:602 rendered','620'),('views:fields:notifications:page_1:8ecf47dd2520badb0a8a0ec523a7de951f67eeffd81d55825cc11f64abdc3641:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission2XhQ3zeKZjMDqFMcwKs_URvOs8bZRe8XKMQZbdvVAy4',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:262\";i:3;s:12:\"flagging:345\";i:4;s:9:\"node:2051\";i:5;s:8:\"node:510\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <a href=\"/wega-labs-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/wegalabs.png?itok=eDXjwehO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Wega Labs posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">5 days 4 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:675:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/wega-labs-0\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/wegalabs.png?itok=eDXjwehO\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Wega Labs posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 4 hours</em> ago \n         <p> 1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.552,1,'config:image.style.thumbnail config:views.view.notifications file:262 flagging:345 node:2051 node:510 rendered','821'),('views:fields:notifications:page_1:8ecf47dd2520badb0a8a0ec523a7de951f67eeffd81d55825cc11f64abdc3641:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"8ecf47dd2520badb0a8a0ec523a7de951f67eeffd81d55825cc11f64abdc3641\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:262\";i:3;s:12:\"flagging:345\";i:4;s:9:\"node:2051\";i:5;s:8:\"node:510\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.551,1,'config:image.style.thumbnail config:views.view.notifications file:262 flagging:345 node:2051 node:510 rendered','821'),('views:fields:notifications:page_1:98dbe828361b078681f14768358a2cede35a9b973cdac30e914b54baaed06f1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionyXpozHIrjg6MGc4lG-ezzwwIn8F8KLJn-ty1gy5DVRY',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2112\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 4 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 4 hours</em> ago \n         <p> After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it. </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.130,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2112 rendered','519'),('views:fields:notifications:page_1:98dbe828361b078681f14768358a2cede35a9b973cdac30e914b54baaed06f1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"98dbe828361b078681f14768358a2cede35a9b973cdac30e914b54baaed06f1b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2112\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.130,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2112 rendered','519'),('views:fields:notifications:page_1:ad1f36c834bd8dd123cce70c3729de9055de4983b470615d77db855a8a1bb5d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionN_yoNsQB4F1_8pU0jvy3huhWEi0bxuPymQPOS1063-0',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2062\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">3 days 11 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 11 hours</em> ago \n         <p> Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.208,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2062 rendered','533'),('views:fields:notifications:page_1:ad1f36c834bd8dd123cce70c3729de9055de4983b470615d77db855a8a1bb5d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"ad1f36c834bd8dd123cce70c3729de9055de4983b470615d77db855a8a1bb5d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2062\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.208,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2062 rendered','533'),('views:fields:notifications:page_1:b6c0a686532a6548b8d5ea5b8e38727ae440bd1504f86a640da8fb7f46e42210:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiony6HGVz7MqF_uEl3AIoy0yDDXDxCLlMFzn5c-CcBXn38',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1587\";i:3;s:12:\"flagging:521\";i:4;s:9:\"node:2087\";i:5;s:9:\"node:2088\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"  <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Raise Finance posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Launching a testnet on October 14\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">2 days 8 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/raise-finance\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Raisefinanse%20Logo%20for%20Social%20white%20on%20blue%20%281%29.png?itok=JQeco8Hv\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Raise Finance posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days 8 hours</em> ago \n         <p> Launching a testnet on October 14 </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.178,1,'config:image.style.thumbnail config:views.view.notifications file:1587 flagging:521 node:2087 node:2088 rendered','489'),('views:fields:notifications:page_1:b6c0a686532a6548b8d5ea5b8e38727ae440bd1504f86a640da8fb7f46e42210:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"b6c0a686532a6548b8d5ea5b8e38727ae440bd1504f86a640da8fb7f46e42210\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1587\";i:3;s:12:\"flagging:521\";i:4;s:9:\"node:2087\";i:5;s:9:\"node:2088\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.177,1,'config:image.style.thumbnail config:views.view.notifications file:1587 flagging:521 node:2087 node:2088 rendered','489'),('views:fields:notifications:page_1:b73bf760be56e14765e3228a92a8f00dd935fd7213ccb2a46487d42bf4b63f45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiontqEkuXPMedf-5rgEa6tscDx_bX7gB2znS1K-fepM_PU',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1573\";i:3;s:12:\"flagging:309\";i:4;s:9:\"node:1244\";i:5;s:9:\"node:2059\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:245:\"  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Play3 Club posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\n2. We came up…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">3 days 16 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:702:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/play3-club\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Stickers%20for%20IIT%20B%20%286%29.png?itok=NtfQMX1o\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Play3 Club posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 16 hours</em> ago \n         <p> 1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\n2. We came up… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.234,1,'config:image.style.thumbnail config:views.view.notifications file:1573 flagging:309 node:1244 node:2059 rendered','540'),('views:fields:notifications:page_1:b73bf760be56e14765e3228a92a8f00dd935fd7213ccb2a46487d42bf4b63f45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"b73bf760be56e14765e3228a92a8f00dd935fd7213ccb2a46487d42bf4b63f45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1573\";i:3;s:12:\"flagging:309\";i:4;s:9:\"node:1244\";i:5;s:9:\"node:2059\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.233,1,'config:image.style.thumbnail config:views.view.notifications file:1573 flagging:309 node:1244 node:2059 rendered','540'),('views:fields:notifications:page_1:ba6f7fc35abfe6145bfec150b14f43457eef80155d346470c58d32227eeb05fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionW_xCr5DEeTCJpoWwog3O9kjJteYL-xClCYkvATWIF1w',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2095\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"All alpha features are done, we are preparing to launch early marketing campaign\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">2 days</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">2 days</em> ago \n         <p> All alpha features are done, we are preparing to launch early marketing campaign </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.160,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2095 rendered','533'),('views:fields:notifications:page_1:ba6f7fc35abfe6145bfec150b14f43457eef80155d346470c58d32227eeb05fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"ba6f7fc35abfe6145bfec150b14f43457eef80155d346470c58d32227eeb05fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2095\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.159,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2095 rendered','533'),('views:fields:notifications:page_1:be1229d4f73db5c3e4da906da0e1f59762fcaf4b4cb9b01791a8d11ca6e2ba02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionxvll32ENifmy3GzP_--Ts0UhKUk9JxJc3j9uGhTAMVs',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1461\";i:3;s:12:\"flagging:388\";i:4;s:9:\"node:1817\";i:5;s:9:\"node:2029\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:213:\"  <a href=\"/defios\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/defiOS.jpg?itok=uPMu6-Mn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"defiOS posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">6 days 5 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:662:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/defios\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/defiOS.jpg?itok=uPMu6-Mn\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">defiOS posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 5 hours</em> ago \n         <p> We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.606,1,'config:image.style.thumbnail config:views.view.notifications file:1461 flagging:388 node:1817 node:2029 rendered','516'),('views:fields:notifications:page_1:be1229d4f73db5c3e4da906da0e1f59762fcaf4b4cb9b01791a8d11ca6e2ba02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"be1229d4f73db5c3e4da906da0e1f59762fcaf4b4cb9b01791a8d11ca6e2ba02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1461\";i:3;s:12:\"flagging:388\";i:4;s:9:\"node:1817\";i:5;s:9:\"node:2029\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.605,1,'config:image.style.thumbnail config:views.view.notifications file:1461 flagging:388 node:1817 node:2029 rendered','516'),('views:fields:notifications:page_1:d37263fcd11dee19b3ae8ddedb61de00512c4b951dfcbef5bdc49c715022cc64:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionJtJpkDb0itG1P0dR0LUMwlUpLroxP6IHzVHEYT8nD9k',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2056\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">3 days 22 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:681:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">3 days 22 hours</em> ago \n         <p> Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.544,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2056 rendered','533'),('views:fields:notifications:page_1:d37263fcd11dee19b3ae8ddedb61de00512c4b951dfcbef5bdc49c715022cc64:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"d37263fcd11dee19b3ae8ddedb61de00512c4b951dfcbef5bdc49c715022cc64\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2056\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.540,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2056 rendered','533'),('views:fields:notifications:page_1:d4edbaf86c803f8f00a78365169b176aaac74b60549e4fb8782c02b3b66e4f9a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionzsSCH9WJPubR2d3GdRI2w-8oYJcVHTVJcotKxjwGcfw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1491\";i:3;s:12:\"flagging:448\";i:4;s:9:\"node:1692\";i:5;s:9:\"node:2042\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Bitagora posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"We are focusing on strong security solutions, providers. \n\nFund Raising updates: \n- we are ready to pitch in the searching of…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<em class=\"placeholder\">5 days 16 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:699:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/bitagora\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg?itok=DESaDHYF\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Bitagora posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 16 hours</em> ago \n         <p> We are focusing on strong security solutions, providers. \n\nFund Raising updates: \n- we are ready to pitch in the searching of… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.591,1,'config:image.style.thumbnail config:views.view.notifications file:1491 flagging:448 node:1692 node:2042 rendered','642'),('views:fields:notifications:page_1:d4edbaf86c803f8f00a78365169b176aaac74b60549e4fb8782c02b3b66e4f9a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"d4edbaf86c803f8f00a78365169b176aaac74b60549e4fb8782c02b3b66e4f9a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1491\";i:3;s:12:\"flagging:448\";i:4;s:9:\"node:1692\";i:5;s:9:\"node:2042\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.590,1,'config:image.style.thumbnail config:views.view.notifications file:1491 flagging:448 node:1692 node:2042 rendered','642'),('views:fields:notifications:page_1:d72712ac02334bd3b36d8e7ab6d87464b696f2e94368686949830360cad3b708:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiony0l2JKpqd_rN-QrY2mzpTYyrw_6Mf8O8ZpW8bkUmSeE',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2117\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\n\nWe are in touch with some…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<em class=\"placeholder\">19 hours 29 minutes</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">19 hours 29 minutes</em> ago \n         <p> BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\n\nWe are in touch with some… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.125,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2117 rendered','533'),('views:fields:notifications:page_1:d72712ac02334bd3b36d8e7ab6d87464b696f2e94368686949830360cad3b708:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"d72712ac02334bd3b36d8e7ab6d87464b696f2e94368686949830360cad3b708\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2117\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.125,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2117 rendered','533'),('views:fields:notifications:page_1:da5278ee8b2063a4b09a1701cb2ae37ad115361363ed807241828f5c62946833:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionb49sBe2QyLNClFkITj9Jk0kiZbKk08HSXCoo5SHxPzg',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<em class=\"placeholder\">10 hours 42 minutes</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">10 hours 42 minutes</em> ago \n         <p> Pitch deck 100% complete for fundraising\nAll links are working\nWebsite for landing page is completed\nVideo introduction done\n </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.120,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2119 rendered','533'),('views:fields:notifications:page_1:da5278ee8b2063a4b09a1701cb2ae37ad115361363ed807241828f5c62946833:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"da5278ee8b2063a4b09a1701cb2ae37ad115361363ed807241828f5c62946833\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.120,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2119 rendered','533'),('views:fields:notifications:page_1:dc8110dea023536b7b76a28a8e7cf72cc53294cf74cdb15d2efa1e354fe86f82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionn8zA7VrLhYk2ql6GDS5hGKJ-LDMLkDPh5VH9invcoww',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1292\";i:3;s:12:\"flagging:472\";i:4;s:9:\"node:1693\";i:5;s:9:\"node:2100\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:223:\"  <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"My Meta Farm posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"- Collaboration Announcement - #MyMetaFarm x \n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\n- #…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">1 day 10 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/my-meta-farm\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/mmf%20logo.jpg?itok=o1v8puBu\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">My Meta Farm posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 10 hours</em> ago \n         <p> - Collaboration Announcement - #MyMetaFarm x \n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\n- #… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.149,1,'config:image.style.thumbnail config:views.view.notifications file:1292 flagging:472 node:1693 node:2100 rendered','531'),('views:fields:notifications:page_1:dc8110dea023536b7b76a28a8e7cf72cc53294cf74cdb15d2efa1e354fe86f82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"dc8110dea023536b7b76a28a8e7cf72cc53294cf74cdb15d2efa1e354fe86f82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1292\";i:3;s:12:\"flagging:472\";i:4;s:9:\"node:1693\";i:5;s:9:\"node:2100\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.149,1,'config:image.style.thumbnail config:views.view.notifications file:1292 flagging:472 node:1693 node:2100 rendered','531'),('views:fields:notifications:page_1:dd61138f7427a0746a70f3dc53c6753386901ef530cf7182bb1166a6de4443e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionCAr329LVFUDX6QlL53gjm9uoO3eeB4ZLGdEsOq7A9kY',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2048\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Poinswap posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">5 days 7 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:666:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/poinswap\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/android-chrome-512x512.png?itok=6Hm0f0-h\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Poinswap posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">5 days 7 hours</em> ago \n         <p> There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.565,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2048 rendered','533'),('views:fields:notifications:page_1:dd61138f7427a0746a70f3dc53c6753386901ef530cf7182bb1166a6de4443e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"dd61138f7427a0746a70f3dc53c6753386901ef530cf7182bb1166a6de4443e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1543\";i:3;s:12:\"flagging:494\";i:4;s:9:\"node:1981\";i:5;s:9:\"node:2048\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.564,1,'config:image.style.thumbnail config:views.view.notifications file:1543 flagging:494 node:1981 node:2048 rendered','533'),('views:fields:notifications:page_1:dfa80f7f60d770c9cc9c07a17b3cd9842061b2cdc710af6a9f8c5975a958aec2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionuX3xXApFOwFX6uyMjMsWQTSAKIbo85QcB9-D5aruW18',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2008\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Autify Network posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs. \";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs.  </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.650,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2008 rendered','521'),('views:fields:notifications:page_1:dfa80f7f60d770c9cc9c07a17b3cd9842061b2cdc710af6a9f8c5975a958aec2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"dfa80f7f60d770c9cc9c07a17b3cd9842061b2cdc710af6a9f8c5975a958aec2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2008\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.650,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2008 rendered','521'),('views:fields:notifications:page_1:e6deab9e79d781ee2ad692bf944a918980bc4d30c4d8dce21af69b32724c3ee4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionAeAkVx6Pm785FOEmQHb5aFnzINblIXPKNB8WTc2ukNc',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2104\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat.is posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism,…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<em class=\"placeholder\">1 day 8 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:666:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/satis\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/satisLogo.png?itok=hR87kcrd\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Sat.is posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 day 8 hours</em> ago \n         <p> We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism,… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672307.144,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2104 rendered','519'),('views:fields:notifications:page_1:e6deab9e79d781ee2ad692bf944a918980bc4d30c4d8dce21af69b32724c3ee4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"e6deab9e79d781ee2ad692bf944a918980bc4d30c4d8dce21af69b32724c3ee4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:9:\"file:1612\";i:3;s:12:\"flagging:477\";i:4;s:9:\"node:1820\";i:5;s:9:\"node:2104\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672307.143,1,'config:image.style.thumbnail config:views.view.notifications file:1612 flagging:477 node:1820 node:2104 rendered','519'),('views:fields:notifications:page_1:e751c9e48aaf0681b1f5298ed76972926d448b0646e945456d88d55b3859a8fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission2EDcSmOvpGkCmN8ssgOinaLqN1tL5HYWIyjMzdezw-s',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2009\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Autify Network posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"Started pilots with leading brands across the fashion, luxury and automotive industries. \";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:638:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Started pilots with leading brands across the fashion, luxury and automotive industries.  </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.645,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2009 rendered','521'),('views:fields:notifications:page_1:e751c9e48aaf0681b1f5298ed76972926d448b0646e945456d88d55b3859a8fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"e751c9e48aaf0681b1f5298ed76972926d448b0646e945456d88d55b3859a8fc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2009\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.644,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2009 rendered','521'),('views:fields:notifications:page_1:e81742039123eb8604f045f1d28ef8ac6030b69cf743dfcb9d8c56dca766f1e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionOWONtOcA7mogdAgjvj8PJgaNqbXJCqBXtarmjm346tA',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:745\";i:3;s:12:\"flagging:332\";i:4;s:9:\"node:2025\";i:5;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:237:\"  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"LYNC - Let Your NFT Clash posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"- Collaborated with Arcana \n- Started the talk with chainlink to explore the long-term collab for ccip\n- optimized the renting/…\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<em class=\"placeholder\">6 days 7 hours</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:708:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/Group%20160_0.png?itok=3fKr-GVN\" width=\"100\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">LYNC - Let Your NFT Clash posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">6 days 7 hours</em> ago \n         <p> - Collaborated with Arcana \n- Started the talk with chainlink to explore the long-term collab for ccip\n- optimized the renting/… </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.620,1,'config:image.style.thumbnail config:views.view.notifications file:745 flagging:332 node:2025 node:951 rendered','618'),('views:fields:notifications:page_1:e81742039123eb8604f045f1d28ef8ac6030b69cf743dfcb9d8c56dca766f1e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"e81742039123eb8604f045f1d28ef8ac6030b69cf743dfcb9d8c56dca766f1e5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:8:\"file:745\";i:3;s:12:\"flagging:332\";i:4;s:9:\"node:2025\";i:5;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.620,1,'config:image.style.thumbnail config:views.view.notifications file:745 flagging:332 node:2025 node:951 rendered','618'),('views:fields:notifications:page_1:fd887a3bbf0509306a11cc7c57c2edb43a791fbb1004fe7cbe9ac442bcfe3d55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionAXQF46ag0VdS8Gf6MdfrLOqrEYWwaNyNGt-oYZAkTOw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2011\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:5:\"title\";i:2;s:7:\"message\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</a>\n\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Autify Network posted an update\";}}s:7:\"message\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch. \";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<em class=\"placeholder\">1 week</em> ago\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:652:\" <div class=\"investor-db-logo-text notification-wrapper\">\n   <div class=\"squared-images\">  <a href=\"/autify-network\" hreflang=\"en\"><img src=\"/sites/default/files/styles/thumbnail/public/startup-logos/AutifyLogo-03.jpg?itok=kGM_6N7w\" width=\"89\" height=\"100\" alt=\"\" typeof=\"Image\" class=\"img-responsive\" />\n\n</a>\n</div>\n    <div class=\"text-wrapper\">\n       <span class=\"startup-title\">Autify Network posted an update </span><span class=\"startup-title-time\"><em class=\"placeholder\">1 week</em> ago \n         <p> Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch.  </p>\n       </span>\n   </div>\n </div>\n\";}}}',-1,1665672319.633,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2011 rendered','521'),('views:fields:notifications:page_1:fd887a3bbf0509306a11cc7c57c2edb43a791fbb1004fe7cbe9ac442bcfe3d55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"notifications\";i:3;s:6:\"page_1\";i:4;s:64:\"fd887a3bbf0509306a11cc7c57c2edb43a791fbb1004fe7cbe9ac442bcfe3d55\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:31:\"config:views.view.notifications\";i:2;s:7:\"file:84\";i:3;s:12:\"flagging:505\";i:4;s:8:\"node:172\";i:5;s:9:\"node:2011\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672319.633,1,'config:image.style.thumbnail config:views.view.notifications file:84 flagging:505 node:172 node:2011 rendered','521'),('views:fields:partners:block_1:035a978a5538ec2238e87293cd0296603239d9a7851582c84f0e6e86c74692fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fHBQq_tBFOhw-gV3VIyubndZJv2pTsDvbT1-p695b6z0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1483\";i:3;s:9:\"node:1863\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Crowdfire\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Get 35% off for 1 year\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:612:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.069,1,'config:filter.format.basic_html config:views.view.partners file:1483 node:1863 rendered','468'),('views:fields:partners:block_1:035a978a5538ec2238e87293cd0296603239d9a7851582c84f0e6e86c74692fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fv_oZPxXDJp0Yz9w3lkS8QBtZg5KxPR-jz6YmrbGYG3c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1483\";i:3;s:9:\"node:1863\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Crowdfire\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Get 35% off for 1 year\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:612:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Gradient_2x.png\" />\n</div>\n<h2 class=\"center-text\">Crowdfire</h2>\n\n<p class=\"partners-details-text\">Get 35% off for 1 year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Crowdfire&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Crowdfire%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.437,1,'config:filter.format.basic_html config:views.view.partners file:1483 node:1863 rendered','468'),('views:fields:partners:block_1:035a978a5538ec2238e87293cd0296603239d9a7851582c84f0e6e86c74692fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"035a978a5538ec2238e87293cd0296603239d9a7851582c84f0e6e86c74692fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1483\";i:3;s:9:\"node:1863\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.069,1,'config:filter.format.basic_html config:views.view.partners file:1483 node:1863 rendered','468'),('views:fields:partners:block_1:035a978a5538ec2238e87293cd0296603239d9a7851582c84f0e6e86c74692fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"035a978a5538ec2238e87293cd0296603239d9a7851582c84f0e6e86c74692fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1483\";i:3;s:9:\"node:1863\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.436,1,'config:filter.format.basic_html config:views.view.partners file:1483 node:1863 rendered','468'),('views:fields:partners:block_1:03c79ed104b0d5e3adbe365742c70a6fd93cdcae4c50c3e2b249b34b75e365bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fMOWfxg-eKWd-xVr6Fvmnc2iidW4swd2qEKHjCLS-w7Y',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:904\";i:3;s:9:\"node:1099\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"DropBox\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"40% off annual subscription of Dropbox Business Standard and Advanced\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:659:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.077,1,'config:filter.format.basic_html config:views.view.partners file:904 node:1099 rendered','468'),('views:fields:partners:block_1:03c79ed104b0d5e3adbe365742c70a6fd93cdcae4c50c3e2b249b34b75e365bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fVbGQHofjrOU2R92AGYlnzhpT5ToCneq2E_Bm8nSZ_6w',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:904\";i:3;s:9:\"node:1099\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"DropBox\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"40% off annual subscription of Dropbox Business Standard and Advanced\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:659:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/DropboxLogo_128-1.png\" />\n</div>\n<h2 class=\"center-text\">DropBox</h2>\n\n<p class=\"partners-details-text\">40% off annual subscription of Dropbox Business Standard and Advanced</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DropBox&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DropBox%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.452,1,'config:filter.format.basic_html config:views.view.partners file:904 node:1099 rendered','468'),('views:fields:partners:block_1:03c79ed104b0d5e3adbe365742c70a6fd93cdcae4c50c3e2b249b34b75e365bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"03c79ed104b0d5e3adbe365742c70a6fd93cdcae4c50c3e2b249b34b75e365bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:904\";i:3;s:9:\"node:1099\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.077,1,'config:filter.format.basic_html config:views.view.partners file:904 node:1099 rendered','468'),('views:fields:partners:block_1:03c79ed104b0d5e3adbe365742c70a6fd93cdcae4c50c3e2b249b34b75e365bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"03c79ed104b0d5e3adbe365742c70a6fd93cdcae4c50c3e2b249b34b75e365bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:904\";i:3;s:9:\"node:1099\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.451,1,'config:filter.format.basic_html config:views.view.partners file:904 node:1099 rendered','468'),('views:fields:partners:block_1:0762d3105061563922d45ee0b720a49d8bf24da3cafd268fb424e51949af83a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f4pN_s9Sm_-GyDOD6qpROzX-wi9J4FKcEavYRDZobO4c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1204\";i:3;s:9:\"node:1587\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Segment\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:728:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.153,1,'config:filter.format.basic_html config:views.view.partners file:1204 node:1587 rendered','468'),('views:fields:partners:block_1:0762d3105061563922d45ee0b720a49d8bf24da3cafd268fb424e51949af83a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fIcdozLj-zFJzImIcxgvXCkZgP1lWdrh0IG9S6lmjOQU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1204\";i:3;s:9:\"node:1587\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Segment\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:728:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Twilio%E2%80%94Segment%E2%80%94Horizontal%E2%80%94Green.png\" />\n</div>\n<h2 class=\"center-text\">Segment</h2>\n\n<p class=\"partners-details-text\">$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Segment&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Segment%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.539,1,'config:filter.format.basic_html config:views.view.partners file:1204 node:1587 rendered','468'),('views:fields:partners:block_1:0762d3105061563922d45ee0b720a49d8bf24da3cafd268fb424e51949af83a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"0762d3105061563922d45ee0b720a49d8bf24da3cafd268fb424e51949af83a2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1204\";i:3;s:9:\"node:1587\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.152,1,'config:filter.format.basic_html config:views.view.partners file:1204 node:1587 rendered','468'),('views:fields:partners:block_1:0762d3105061563922d45ee0b720a49d8bf24da3cafd268fb424e51949af83a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"0762d3105061563922d45ee0b720a49d8bf24da3cafd268fb424e51949af83a2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1204\";i:3;s:9:\"node:1587\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.538,1,'config:filter.format.basic_html config:views.view.partners file:1204 node:1587 rendered','468'),('views:fields:partners:block_1:0b86635da2f3109d0e39f0308b58d0c41c06be26ea6dd6b9c88e0c83e932ef91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=flDbfqMJ9b4ZJXMK742RFmCroppy2WX8CkvY6I2EHj2M',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1200\";i:3;s:9:\"node:1582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Twilio\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"$5,000 in credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:612:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.551,1,'config:filter.format.basic_html config:views.view.partners file:1200 node:1582 rendered','468'),('views:fields:partners:block_1:0b86635da2f3109d0e39f0308b58d0c41c06be26ea6dd6b9c88e0c83e932ef91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frT9nrM_Bq7vI8BcpTZQGk_djHST-5lCxeauCQvs_U7U',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1200\";i:3;s:9:\"node:1582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Twilio\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"$5,000 in credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:612:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-logo-red%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.158,1,'config:filter.format.basic_html config:views.view.partners file:1200 node:1582 rendered','468'),('views:fields:partners:block_1:0b86635da2f3109d0e39f0308b58d0c41c06be26ea6dd6b9c88e0c83e932ef91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"0b86635da2f3109d0e39f0308b58d0c41c06be26ea6dd6b9c88e0c83e932ef91\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1200\";i:3;s:9:\"node:1582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.158,1,'config:filter.format.basic_html config:views.view.partners file:1200 node:1582 rendered','468'),('views:fields:partners:block_1:0b86635da2f3109d0e39f0308b58d0c41c06be26ea6dd6b9c88e0c83e932ef91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"0b86635da2f3109d0e39f0308b58d0c41c06be26ea6dd6b9c88e0c83e932ef91\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1200\";i:3;s:9:\"node:1582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.550,1,'config:filter.format.basic_html config:views.view.partners file:1200 node:1582 rendered','468'),('views:fields:partners:block_1:125b92085f0760b6c3474b6928326cd18c116f6caad65101c154a422c0a064bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f4z6RijFqKxr9LWpvbPFcNGET_IhPYm6Vgo3pc_p7qEo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1199\";i:3;s:9:\"node:1581\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gumlet\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"$10,000 in credits for 1 Year\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:621:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.465,1,'config:filter.format.basic_html config:views.view.partners file:1199 node:1581 rendered','468'),('views:fields:partners:block_1:125b92085f0760b6c3474b6928326cd18c116f6caad65101c154a422c0a064bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=foT3AlgTu0LdwhToYGMGg6-RxlPR2S4KJUeT6JfHXqf0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1199\";i:3;s:9:\"node:1581\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gumlet\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"$10,000 in credits for 1 Year\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:621:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/gumlet-logo-black-font.png\" />\n</div>\n<h2 class=\"center-text\">Gumlet</h2>\n\n<p class=\"partners-details-text\">$10,000 in credits for 1 Year</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Gumlet&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Gumlet%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.083,1,'config:filter.format.basic_html config:views.view.partners file:1199 node:1581 rendered','468'),('views:fields:partners:block_1:125b92085f0760b6c3474b6928326cd18c116f6caad65101c154a422c0a064bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"125b92085f0760b6c3474b6928326cd18c116f6caad65101c154a422c0a064bd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1199\";i:3;s:9:\"node:1581\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.083,1,'config:filter.format.basic_html config:views.view.partners file:1199 node:1581 rendered','468'),('views:fields:partners:block_1:125b92085f0760b6c3474b6928326cd18c116f6caad65101c154a422c0a064bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"125b92085f0760b6c3474b6928326cd18c116f6caad65101c154a422c0a064bd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1199\";i:3;s:9:\"node:1581\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.464,1,'config:filter.format.basic_html config:views.view.partners file:1199 node:1581 rendered','468'),('views:fields:partners:block_1:14b27813d9508f477588d6505317b4b193a1bdc57c1b1812a548edbac26a3ff5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f3LTkV0tWyOP-cceTWXcYdeARo-Oe6EWqqb5cyCpnBcM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1209\";i:3;s:9:\"node:1590\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"BridgeGaps\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Get 10% discount for your hiring needs\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:668:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.060,1,'config:filter.format.basic_html config:views.view.partners file:1209 node:1590 rendered','468'),('views:fields:partners:block_1:14b27813d9508f477588d6505317b4b193a1bdc57c1b1812a548edbac26a3ff5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fXLZiWO0249FL2TD1-EkTcF8wyLzAMkEiqylCkRGhiB4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1209\";i:3;s:9:\"node:1590\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"BridgeGaps\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Get 10% discount for your hiring needs\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:668:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/614f549f612092c873daf1f7_Bridge%20Gaps%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">BridgeGaps</h2>\n\n<p class=\"partners-details-text\">Get 10% discount for your hiring needs</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BridgeGaps&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BridgeGaps%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.423,1,'config:filter.format.basic_html config:views.view.partners file:1209 node:1590 rendered','468'),('views:fields:partners:block_1:14b27813d9508f477588d6505317b4b193a1bdc57c1b1812a548edbac26a3ff5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"14b27813d9508f477588d6505317b4b193a1bdc57c1b1812a548edbac26a3ff5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1209\";i:3;s:9:\"node:1590\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.059,1,'config:filter.format.basic_html config:views.view.partners file:1209 node:1590 rendered','468'),('views:fields:partners:block_1:14b27813d9508f477588d6505317b4b193a1bdc57c1b1812a548edbac26a3ff5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"14b27813d9508f477588d6505317b4b193a1bdc57c1b1812a548edbac26a3ff5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1209\";i:3;s:9:\"node:1590\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.422,1,'config:filter.format.basic_html config:views.view.partners file:1209 node:1590 rendered','468'),('views:fields:partners:block_1:16f183707248eb1b5d96b87116ff3066c4cea36dbdaeb4cbdda1e5f5d9c65fce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f2DsA_IyxjPYhi9hKTopMUDi2BoLhGjnk-pRaw6uWcUI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:937\";i:3;s:9:\"node:1140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"ZenDesk\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:689:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.171,1,'config:filter.format.basic_html config:views.view.partners file:937 node:1140 rendered','468'),('views:fields:partners:block_1:16f183707248eb1b5d96b87116ff3066c4cea36dbdaeb4cbdda1e5f5d9c65fce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fTZRD4r1ROxc8KppJUuZM2GptFp7vGuSgt8HBIHeqTRU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:937\";i:3;s:9:\"node:1140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"ZenDesk\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:689:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Zendesk%20core%20logo%20-%20kale%20transparent.png\" />\n</div>\n<h2 class=\"center-text\">ZenDesk</h2>\n\n<p class=\"partners-details-text\">Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20ZenDesk&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20ZenDesk%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.579,1,'config:filter.format.basic_html config:views.view.partners file:937 node:1140 rendered','468'),('views:fields:partners:block_1:16f183707248eb1b5d96b87116ff3066c4cea36dbdaeb4cbdda1e5f5d9c65fce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"16f183707248eb1b5d96b87116ff3066c4cea36dbdaeb4cbdda1e5f5d9c65fce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:937\";i:3;s:9:\"node:1140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.171,1,'config:filter.format.basic_html config:views.view.partners file:937 node:1140 rendered','468'),('views:fields:partners:block_1:16f183707248eb1b5d96b87116ff3066c4cea36dbdaeb4cbdda1e5f5d9c65fce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"16f183707248eb1b5d96b87116ff3066c4cea36dbdaeb4cbdda1e5f5d9c65fce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:937\";i:3;s:9:\"node:1140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.579,1,'config:filter.format.basic_html config:views.view.partners file:937 node:1140 rendered','468'),('views:fields:partners:block_1:2adea03542c00e4d673903e7a56f0043e0f7d7f28ec690358c4f7330d958306f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fN_avmLjTE5ukIrdjBwknFsLC820AeUkk4bcqY0CCuiM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1198\";i:3;s:9:\"node:1580\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Intercom\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"100% off on first year of Intercom usage, 50% for second year and 20% off thereafter\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:680:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.495,1,'config:filter.format.basic_html config:views.view.partners file:1198 node:1580 rendered','468'),('views:fields:partners:block_1:2adea03542c00e4d673903e7a56f0043e0f7d7f28ec690358c4f7330d958306f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fV2aJOc5Lr6t2-Ymts_8ubeq_ES7EUegyQHH6TjoZ5v0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1198\";i:3;s:9:\"node:1580\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Intercom\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"100% off on first year of Intercom usage, 50% for second year and 20% off thereafter\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:680:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lockup_EOS_dark%201x.jpg\" />\n</div>\n<h2 class=\"center-text\">Intercom</h2>\n\n<p class=\"partners-details-text\">100% off on first year of Intercom usage, 50% for second year and 20% off thereafter</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Intercom&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Intercom%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.134,1,'config:filter.format.basic_html config:views.view.partners file:1198 node:1580 rendered','468'),('views:fields:partners:block_1:2adea03542c00e4d673903e7a56f0043e0f7d7f28ec690358c4f7330d958306f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"2adea03542c00e4d673903e7a56f0043e0f7d7f28ec690358c4f7330d958306f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1198\";i:3;s:9:\"node:1580\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.133,1,'config:filter.format.basic_html config:views.view.partners file:1198 node:1580 rendered','468'),('views:fields:partners:block_1:2adea03542c00e4d673903e7a56f0043e0f7d7f28ec690358c4f7330d958306f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"2adea03542c00e4d673903e7a56f0043e0f7d7f28ec690358c4f7330d958306f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1198\";i:3;s:9:\"node:1580\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.494,1,'config:filter.format.basic_html config:views.view.partners file:1198 node:1580 rendered','468'),('views:fields:partners:block_1:32f3104ab9593ee792a891321d2223544a64e5336c0176de8c4852269a3a37c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fR9q33gQoy8qoSC82ka9pNxzpUN_Y47IrmRJSW30NkUY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:905\";i:3;s:9:\"node:1100\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"HelloSign\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Up to 50% off annual HelloSign Essentials or Standard plans\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.470,1,'config:filter.format.basic_html config:views.view.partners file:905 node:1100 rendered','468'),('views:fields:partners:block_1:32f3104ab9593ee792a891321d2223544a64e5336c0176de8c4852269a3a37c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fqZWh44eWhPkOIGogIdnMlKQe075mjP2rN7Pq4ok9cLk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:905\";i:3;s:9:\"node:1100\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"HelloSign\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Up to 50% off annual HelloSign Essentials or Standard plans\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg\" />\n</div>\n<h2 class=\"center-text\">HelloSign</h2>\n\n<p class=\"partners-details-text\">Up to 50% off annual HelloSign Essentials or Standard plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HelloSign&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HelloSign%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.122,1,'config:filter.format.basic_html config:views.view.partners file:905 node:1100 rendered','468'),('views:fields:partners:block_1:32f3104ab9593ee792a891321d2223544a64e5336c0176de8c4852269a3a37c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"32f3104ab9593ee792a891321d2223544a64e5336c0176de8c4852269a3a37c8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:905\";i:3;s:9:\"node:1100\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.122,1,'config:filter.format.basic_html config:views.view.partners file:905 node:1100 rendered','468'),('views:fields:partners:block_1:32f3104ab9593ee792a891321d2223544a64e5336c0176de8c4852269a3a37c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"32f3104ab9593ee792a891321d2223544a64e5336c0176de8c4852269a3a37c8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:905\";i:3;s:9:\"node:1100\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.469,1,'config:filter.format.basic_html config:views.view.partners file:905 node:1100 rendered','468'),('views:fields:partners:block_1:3761f20dd9846e83211b4665189987db88bfae83532f99686ba97a19d70e0a68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fXYy3Hzrlh1FJ56B1Vmk_wSYiS0HG2An5afgV2NlKxps',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1561\";i:3;s:9:\"node:2037\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Notion \";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Get $1,000 in free Notion credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:631:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.147,1,'config:filter.format.basic_html config:views.view.partners file:1561 node:2037 rendered','468'),('views:fields:partners:block_1:3761f20dd9846e83211b4665189987db88bfae83532f99686ba97a19d70e0a68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fbYP5gNYS1HNk0JCByszT2JeF9iBysdIgtdljnHWxrO8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1561\";i:3;s:9:\"node:2037\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Notion \";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Get $1,000 in free Notion credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:631:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/notion-logo-no-background.png\" />\n</div>\n<h2 class=\"center-text\">Notion </h2>\n\n<p class=\"partners-details-text\">Get $1,000 in free Notion credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Notion &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Notion %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.526,1,'config:filter.format.basic_html config:views.view.partners file:1561 node:2037 rendered','468'),('views:fields:partners:block_1:3761f20dd9846e83211b4665189987db88bfae83532f99686ba97a19d70e0a68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"3761f20dd9846e83211b4665189987db88bfae83532f99686ba97a19d70e0a68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1561\";i:3;s:9:\"node:2037\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.147,1,'config:filter.format.basic_html config:views.view.partners file:1561 node:2037 rendered','468'),('views:fields:partners:block_1:3761f20dd9846e83211b4665189987db88bfae83532f99686ba97a19d70e0a68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"3761f20dd9846e83211b4665189987db88bfae83532f99686ba97a19d70e0a68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1561\";i:3;s:9:\"node:2037\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.525,1,'config:filter.format.basic_html config:views.view.partners file:1561 node:2037 rendered','468'),('views:fields:partners:block_1:3dc85eba9a63ff39d7e24ed6ca88bf57b2f795b83e4ff324f8ff56b698521bb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ff5FFjVvj-8fXlGNP54KQtFvK3hIPjar_m0WC26Njf6Y',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:850\";i:3;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"CertiK\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"15% discount on all services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.427,1,'config:filter.format.basic_html config:views.view.partners file:850 node:1022 rendered','470'),('views:fields:partners:block_1:3dc85eba9a63ff39d7e24ed6ca88bf57b2f795b83e4ff324f8ff56b698521bb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fnAiOQJAEHD1uTKOwx3yaJdx0llpuoJuFIUPgNfxkm5k',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:850\";i:3;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"CertiK\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"15% discount on all services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\n<h2 class=\"center-text\">CertiK</h2>\n\n<p class=\"partners-details-text\">15% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CertiK&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CertiK%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.063,1,'config:filter.format.basic_html config:views.view.partners file:850 node:1022 rendered','470'),('views:fields:partners:block_1:3dc85eba9a63ff39d7e24ed6ca88bf57b2f795b83e4ff324f8ff56b698521bb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"3dc85eba9a63ff39d7e24ed6ca88bf57b2f795b83e4ff324f8ff56b698521bb1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:850\";i:3;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.062,1,'config:filter.format.basic_html config:views.view.partners file:850 node:1022 rendered','470'),('views:fields:partners:block_1:3dc85eba9a63ff39d7e24ed6ca88bf57b2f795b83e4ff324f8ff56b698521bb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"3dc85eba9a63ff39d7e24ed6ca88bf57b2f795b83e4ff324f8ff56b698521bb1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:850\";i:3;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.427,1,'config:filter.format.basic_html config:views.view.partners file:850 node:1022 rendered','470'),('views:fields:partners:block_1:3e0b4b4b7db62b1b04bf6b1efeb8e6233d49920e517a7374f1ed3a7a825dba80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f4zmpuEDIXtII2Vq7wv0Gf9arq1bUHCKFPn6ZBu33kaU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:829\";i:3;s:8:\"node:998\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.413,1,'config:filter.format.basic_html config:views.view.partners file:829 node:998 rendered','470'),('views:fields:partners:block_1:3e0b4b4b7db62b1b04bf6b1efeb8e6233d49920e517a7374f1ed3a7a825dba80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fkWfaKtaw6eAUO_jyOpAQbI2r07QA5mcmn98zgnwFpfY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:829\";i:3;s:8:\"node:998\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\n<h2 class=\"center-text\">AWS</h2>\n\n<p class=\"partners-details-text\">upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20AWS&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20AWS%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.053,1,'config:filter.format.basic_html config:views.view.partners file:829 node:998 rendered','470'),('views:fields:partners:block_1:3e0b4b4b7db62b1b04bf6b1efeb8e6233d49920e517a7374f1ed3a7a825dba80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"3e0b4b4b7db62b1b04bf6b1efeb8e6233d49920e517a7374f1ed3a7a825dba80\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:829\";i:3;s:8:\"node:998\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.053,1,'config:filter.format.basic_html config:views.view.partners file:829 node:998 rendered','470'),('views:fields:partners:block_1:3e0b4b4b7db62b1b04bf6b1efeb8e6233d49920e517a7374f1ed3a7a825dba80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"3e0b4b4b7db62b1b04bf6b1efeb8e6233d49920e517a7374f1ed3a7a825dba80\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:829\";i:3;s:8:\"node:998\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.412,1,'config:filter.format.basic_html config:views.view.partners file:829 node:998 rendered','470'),('views:fields:partners:block_1:626196be13175b8bd80c2d07b63445a947be513bda5c7cbdeb8d6903a7214c02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fq8GfOhVX2fVPiNfWBVuUC3TmiO39h_fPUIu6VTuMv3c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:9:\"file:1482\";i:2;s:9:\"node:1862\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cypherock\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:583:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.071,1,'config:views.view.partners file:1482 node:1862 rendered','467'),('views:fields:partners:block_1:626196be13175b8bd80c2d07b63445a947be513bda5c7cbdeb8d6903a7214c02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fzoAxxkPfNYZ9vNpG2S1g6UrAEfFDVpxWG0HLlddg-Uk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:9:\"file:1482\";i:2;s:9:\"node:1862\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cypherock\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:583:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo.svg\" />\n</div>\n<h2 class=\"center-text\">Cypherock</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Cypherock&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Cypherock%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.441,1,'config:views.view.partners file:1482 node:1862 rendered','467'),('views:fields:partners:block_1:626196be13175b8bd80c2d07b63445a947be513bda5c7cbdeb8d6903a7214c02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"626196be13175b8bd80c2d07b63445a947be513bda5c7cbdeb8d6903a7214c02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:9:\"file:1482\";i:2;s:9:\"node:1862\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.071,1,'config:views.view.partners file:1482 node:1862 rendered','467'),('views:fields:partners:block_1:626196be13175b8bd80c2d07b63445a947be513bda5c7cbdeb8d6903a7214c02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"626196be13175b8bd80c2d07b63445a947be513bda5c7cbdeb8d6903a7214c02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:9:\"file:1482\";i:2;s:9:\"node:1862\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.440,1,'config:views.view.partners file:1482 node:1862 rendered','467'),('views:fields:partners:block_1:661210be425181a6e5fe07c44aee6405402a37d01167a88a405a65dd102948fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fRcJnBVzMr8nzv9fQwZ8r3Krh12m7mg6Tpn33JeJzgdE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1480\";i:3;s:9:\"node:1860\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MH Audits\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Get upto 25% off on all Audit services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:631:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.520,1,'config:filter.format.basic_html config:views.view.partners file:1480 node:1860 rendered','471'),('views:fields:partners:block_1:661210be425181a6e5fe07c44aee6405402a37d01167a88a405a65dd102948fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fZHCV9t1p2mYpxOyR5_YFwxxvEsz8sHLDdOrGzRpPIGQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1480\";i:3;s:9:\"node:1860\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"MH Audits\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Get upto 25% off on all Audit services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:631:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/MH2_BLK_Audits.png\" />\n</div>\n<h2 class=\"center-text\">MH Audits</h2>\n\n<p class=\"partners-details-text\">Get upto 25% off on all Audit services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MH Audits&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MH Audits%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.144,1,'config:filter.format.basic_html config:views.view.partners file:1480 node:1860 rendered','471'),('views:fields:partners:block_1:661210be425181a6e5fe07c44aee6405402a37d01167a88a405a65dd102948fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"661210be425181a6e5fe07c44aee6405402a37d01167a88a405a65dd102948fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1480\";i:3;s:9:\"node:1860\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.144,1,'config:filter.format.basic_html config:views.view.partners file:1480 node:1860 rendered','471'),('views:fields:partners:block_1:661210be425181a6e5fe07c44aee6405402a37d01167a88a405a65dd102948fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"661210be425181a6e5fe07c44aee6405402a37d01167a88a405a65dd102948fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1480\";i:3;s:9:\"node:1860\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.519,1,'config:filter.format.basic_html config:views.view.partners file:1480 node:1860 rendered','471'),('views:fields:partners:block_1:6a4e9535e855ed73de8158c3ebf85990e1bd2d41b6c5c07a98d8b1cef6e00f45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fP4-ltlE_XOH5G1AVoaYw7_uiT7LDD-iEQVcz0YLsHGU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1208\";i:3;s:9:\"node:1589\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Inai\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Get 1st month FREE and the next 2 for $500\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:635:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.489,1,'config:filter.format.basic_html config:views.view.partners file:1208 node:1589 rendered','468'),('views:fields:partners:block_1:6a4e9535e855ed73de8158c3ebf85990e1bd2d41b6c5c07a98d8b1cef6e00f45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=funNwZJueuK6_0YU1KfWur74Cj7hBL5eat3PJNPRJScI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1208\";i:3;s:9:\"node:1589\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Inai\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Get 1st month FREE and the next 2 for $500\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:635:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/61d5757828ccb3db0ef4a77c_Logo.png\" />\n</div>\n<h2 class=\"center-text\">Inai</h2>\n\n<p class=\"partners-details-text\">Get 1st month FREE and the next 2 for $500</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Inai&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Inai%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.131,1,'config:filter.format.basic_html config:views.view.partners file:1208 node:1589 rendered','468'),('views:fields:partners:block_1:6a4e9535e855ed73de8158c3ebf85990e1bd2d41b6c5c07a98d8b1cef6e00f45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"6a4e9535e855ed73de8158c3ebf85990e1bd2d41b6c5c07a98d8b1cef6e00f45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1208\";i:3;s:9:\"node:1589\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.130,1,'config:filter.format.basic_html config:views.view.partners file:1208 node:1589 rendered','468'),('views:fields:partners:block_1:6a4e9535e855ed73de8158c3ebf85990e1bd2d41b6c5c07a98d8b1cef6e00f45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"6a4e9535e855ed73de8158c3ebf85990e1bd2d41b6c5c07a98d8b1cef6e00f45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1208\";i:3;s:9:\"node:1589\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.487,1,'config:filter.format.basic_html config:views.view.partners file:1208 node:1589 rendered','468'),('views:fields:partners:block_1:714c98036cfcd14f664d919c8f204aa9abe8a7fd85ea6cce5c06d22e3cf4ef7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fijnDOy_W6SRJef-101nVdYBnFUEeilchoeOJ6Ws9YNk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1563\";i:3;s:9:\"node:2038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Typeform \";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Get upto 75% off\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:612:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.166,1,'config:filter.format.basic_html config:views.view.partners file:1563 node:2038 rendered','469'),('views:fields:partners:block_1:714c98036cfcd14f664d919c8f204aa9abe8a7fd85ea6cce5c06d22e3cf4ef7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpEw_m8CXFaxs8FZMwQ1xWvG0TRVv2trdo8Fp_-35DEU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1563\";i:3;s:9:\"node:2038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Typeform \";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Get upto 75% off\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:612:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Jh65hHiS_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Typeform </h2>\n\n<p class=\"partners-details-text\">Get upto 75% off</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Typeform &amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Typeform %20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.570,1,'config:filter.format.basic_html config:views.view.partners file:1563 node:2038 rendered','469'),('views:fields:partners:block_1:714c98036cfcd14f664d919c8f204aa9abe8a7fd85ea6cce5c06d22e3cf4ef7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"714c98036cfcd14f664d919c8f204aa9abe8a7fd85ea6cce5c06d22e3cf4ef7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1563\";i:3;s:9:\"node:2038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.166,1,'config:filter.format.basic_html config:views.view.partners file:1563 node:2038 rendered','469'),('views:fields:partners:block_1:714c98036cfcd14f664d919c8f204aa9abe8a7fd85ea6cce5c06d22e3cf4ef7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"714c98036cfcd14f664d919c8f204aa9abe8a7fd85ea6cce5c06d22e3cf4ef7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1563\";i:3;s:9:\"node:2038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.569,1,'config:filter.format.basic_html config:views.view.partners file:1563 node:2038 rendered','469'),('views:fields:partners:block_1:763070dce2d3028b0b1d45b69402c657d0ecaa95a480046dd4fda14fc2b5008d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fvetkLBDdrsfD2HXnjxOmKwlGtpbQF_Wc5JX3sW9tZYY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1481\";i:3;s:9:\"node:1861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"QuickNode\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"upto $5,000 in QuickNode credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.150,1,'config:filter.format.basic_html config:views.view.partners file:1481 node:1861 rendered','469'),('views:fields:partners:block_1:763070dce2d3028b0b1d45b69402c657d0ecaa95a480046dd4fda14fc2b5008d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fz8aMEaIjQWuh7QqrsB8DCodTX-ZqT_fVVOds8qA0qmQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1481\";i:3;s:9:\"node:1861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"QuickNode\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"upto $5,000 in QuickNode credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg\" />\n</div>\n<h2 class=\"center-text\">QuickNode</h2>\n\n<p class=\"partners-details-text\">upto $5,000 in QuickNode credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20QuickNode&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20QuickNode%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.532,1,'config:filter.format.basic_html config:views.view.partners file:1481 node:1861 rendered','469'),('views:fields:partners:block_1:763070dce2d3028b0b1d45b69402c657d0ecaa95a480046dd4fda14fc2b5008d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"763070dce2d3028b0b1d45b69402c657d0ecaa95a480046dd4fda14fc2b5008d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1481\";i:3;s:9:\"node:1861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.150,1,'config:filter.format.basic_html config:views.view.partners file:1481 node:1861 rendered','469'),('views:fields:partners:block_1:763070dce2d3028b0b1d45b69402c657d0ecaa95a480046dd4fda14fc2b5008d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"763070dce2d3028b0b1d45b69402c657d0ecaa95a480046dd4fda14fc2b5008d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1481\";i:3;s:9:\"node:1861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.531,1,'config:filter.format.basic_html config:views.view.partners file:1481 node:1861 rendered','469'),('views:fields:partners:block_1:89908455d0318956ac6c445aac7734b8002859d4c9dc6ccc20247981609e3f1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=faSFTMEmQGLeoIhNPqU-ShdF76EYhd1GzpYfvzFqCWS8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:855\";i:3;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"CleverTap\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"25% discount on all Services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.066,1,'config:filter.format.basic_html config:views.view.partners file:855 node:1027 rendered','471'),('views:fields:partners:block_1:89908455d0318956ac6c445aac7734b8002859d4c9dc6ccc20247981609e3f1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fy_uP57KqbK_rILjl-RcZxI4F2Tz0Nbjz1igZNmHwXts',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:855\";i:3;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"CleverTap\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"25% discount on all Services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:616:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\n<h2 class=\"center-text\">CleverTap</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20CleverTap&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20CleverTap%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.432,1,'config:filter.format.basic_html config:views.view.partners file:855 node:1027 rendered','471'),('views:fields:partners:block_1:89908455d0318956ac6c445aac7734b8002859d4c9dc6ccc20247981609e3f1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"89908455d0318956ac6c445aac7734b8002859d4c9dc6ccc20247981609e3f1c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:855\";i:3;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.065,1,'config:filter.format.basic_html config:views.view.partners file:855 node:1027 rendered','471'),('views:fields:partners:block_1:89908455d0318956ac6c445aac7734b8002859d4c9dc6ccc20247981609e3f1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"89908455d0318956ac6c445aac7734b8002859d4c9dc6ccc20247981609e3f1c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:855\";i:3;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.431,1,'config:filter.format.basic_html config:views.view.partners file:855 node:1027 rendered','471'),('views:fields:partners:block_1:8d03fc764a0a6e8ea87fc065926ee296bc594c8957f89b2e9868c0419c192a52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fIHqEXbRM4V9Rry6OxUl25EsBdsGB_TPSppVzJihfIZ4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1536\";i:3;s:9:\"node:1974\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Lighthouse.Storage\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.139,1,'config:filter.format.basic_html config:views.view.partners file:1536 node:1974 rendered','468'),('views:fields:partners:block_1:8d03fc764a0a6e8ea87fc065926ee296bc594c8957f89b2e9868c0419c192a52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fL1q8uIRcJ0ZrflqQVF7Crpo8Xs4rwOy2uhtbvpw9jKM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1536\";i:3;s:9:\"node:1974\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Lighthouse.Storage\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/G-9dkMwk_400x400.jpeg\" />\n</div>\n<h2 class=\"center-text\">Lighthouse.Storage</h2>\n\n<p class=\"partners-details-text\">Up to 100 GB of free storage &amp; Up to 1 year of dedicated IPFS Gateway</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Lighthouse.Storage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Lighthouse.Storage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.507,1,'config:filter.format.basic_html config:views.view.partners file:1536 node:1974 rendered','468'),('views:fields:partners:block_1:8d03fc764a0a6e8ea87fc065926ee296bc594c8957f89b2e9868c0419c192a52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"8d03fc764a0a6e8ea87fc065926ee296bc594c8957f89b2e9868c0419c192a52\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1536\";i:3;s:9:\"node:1974\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.139,1,'config:filter.format.basic_html config:views.view.partners file:1536 node:1974 rendered','468'),('views:fields:partners:block_1:8d03fc764a0a6e8ea87fc065926ee296bc594c8957f89b2e9868c0419c192a52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"8d03fc764a0a6e8ea87fc065926ee296bc594c8957f89b2e9868c0419c192a52\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1536\";i:3;s:9:\"node:1974\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.507,1,'config:filter.format.basic_html config:views.view.partners file:1536 node:1974 rendered','468'),('views:fields:partners:block_1:a0423359b68b8c8608dd024b083de5e7fabe8dd4444bd6ac3821c335dcbc3d9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fJyZCm9B8pXIMYQutYXKE8WCXv_a7xjdGzEMQOKrIDBA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:853\";i:3;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Zex PR\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"25% discount on all Services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.584,1,'config:filter.format.basic_html config:views.view.partners file:853 node:1025 rendered','469'),('views:fields:partners:block_1:a0423359b68b8c8608dd024b083de5e7fabe8dd4444bd6ac3821c335dcbc3d9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=foxToNm_ZdVdAw16sQzYTZYGvSepejFfTTvuiN21K5M0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:853\";i:3;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Zex PR\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"25% discount on all Services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\n<h2 class=\"center-text\">Zex PR</h2>\n\n<p class=\"partners-details-text\">25% discount on all Services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Zex PR&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Zex PR%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.174,1,'config:filter.format.basic_html config:views.view.partners file:853 node:1025 rendered','469'),('views:fields:partners:block_1:a0423359b68b8c8608dd024b083de5e7fabe8dd4444bd6ac3821c335dcbc3d9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"a0423359b68b8c8608dd024b083de5e7fabe8dd4444bd6ac3821c335dcbc3d9c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:853\";i:3;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.173,1,'config:filter.format.basic_html config:views.view.partners file:853 node:1025 rendered','469'),('views:fields:partners:block_1:a0423359b68b8c8608dd024b083de5e7fabe8dd4444bd6ac3821c335dcbc3d9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"a0423359b68b8c8608dd024b083de5e7fabe8dd4444bd6ac3821c335dcbc3d9c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:853\";i:3;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.584,1,'config:filter.format.basic_html config:views.view.partners file:853 node:1025 rendered','469'),('views:fields:partners:block_1:a69d1a1224184be64b796e898aade06df5559c7d456a1dc6139cca01f423dd0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fAUGx7H7ZjtUMmTS_Nwa2xvvfrRo7IExSo_YrTxYYQzI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:854\";i:3;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Jars CA\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"20% Discount on all services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:608:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.501,1,'config:filter.format.basic_html config:views.view.partners file:854 node:1026 rendered','469'),('views:fields:partners:block_1:a69d1a1224184be64b796e898aade06df5559c7d456a1dc6139cca01f423dd0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fXE8nWpBGhdSE8iTx9P_fG1Z1IySDi8QtAOteAhmppDI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:854\";i:3;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Jars CA\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"20% Discount on all services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:608:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\n<h2 class=\"center-text\">Jars CA</h2>\n\n<p class=\"partners-details-text\">20% Discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Jars CA&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Jars CA%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.136,1,'config:filter.format.basic_html config:views.view.partners file:854 node:1026 rendered','469'),('views:fields:partners:block_1:a69d1a1224184be64b796e898aade06df5559c7d456a1dc6139cca01f423dd0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"a69d1a1224184be64b796e898aade06df5559c7d456a1dc6139cca01f423dd0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:854\";i:3;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.136,1,'config:filter.format.basic_html config:views.view.partners file:854 node:1026 rendered','469'),('views:fields:partners:block_1:a69d1a1224184be64b796e898aade06df5559c7d456a1dc6139cca01f423dd0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"a69d1a1224184be64b796e898aade06df5559c7d456a1dc6139cca01f423dd0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:854\";i:3;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.500,1,'config:filter.format.basic_html config:views.view.partners file:854 node:1026 rendered','469'),('views:fields:partners:block_1:ac98958b76c1e526d67b5e1ac4e3568fc844275d147f6636d76a462b4875cb92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f9DihDvNEAp7QkOEha58fnJ6fJZaLULHCdlcQLc4gI0A',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:936\";i:3;s:9:\"node:1139\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"HubSpot\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Upto 90% off on all tools\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:633:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.476,1,'config:filter.format.basic_html config:views.view.partners file:936 node:1139 rendered','468'),('views:fields:partners:block_1:ac98958b76c1e526d67b5e1ac4e3568fc844275d147f6636d76a462b4875cb92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fFtpz6P9qEU_vVTC9vkhYmhWThIy9_QgJJVU1Aj3V-sM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:936\";i:3;s:9:\"node:1139\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"HubSpot\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Upto 90% off on all tools\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:633:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/Partner_Dashboard_HSFS_Color_Center.png\" />\n</div>\n<h2 class=\"center-text\">HubSpot</h2>\n\n<p class=\"partners-details-text\">Upto 90% off on all tools</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HubSpot&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HubSpot%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.125,1,'config:filter.format.basic_html config:views.view.partners file:936 node:1139 rendered','468'),('views:fields:partners:block_1:ac98958b76c1e526d67b5e1ac4e3568fc844275d147f6636d76a462b4875cb92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ac98958b76c1e526d67b5e1ac4e3568fc844275d147f6636d76a462b4875cb92\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:936\";i:3;s:9:\"node:1139\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.125,1,'config:filter.format.basic_html config:views.view.partners file:936 node:1139 rendered','468'),('views:fields:partners:block_1:ac98958b76c1e526d67b5e1ac4e3568fc844275d147f6636d76a462b4875cb92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ac98958b76c1e526d67b5e1ac4e3568fc844275d147f6636d76a462b4875cb92\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:936\";i:3;s:9:\"node:1139\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.475,1,'config:filter.format.basic_html config:views.view.partners file:936 node:1139 rendered','468'),('views:fields:partners:block_1:ace467a964953cbc0b9a3a8fc863fc03fdff9b135f71518d3a935d4332903284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fazNGeaOqmi5dtJQJdsEfashCu9z8WxxzCgmeO0U6x1g',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:921\";i:3;s:9:\"node:1126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"MailModo\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Up to 50% off on all plans\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:637:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.142,1,'config:filter.format.basic_html config:views.view.partners file:921 node:1126 rendered','468'),('views:fields:partners:block_1:ace467a964953cbc0b9a3a8fc863fc03fdff9b135f71518d3a935d4332903284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcIqZpb8nhKUuVTjjmu67t4arI0Mf1qHKKULFojsITd8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:921\";i:3;s:9:\"node:1126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"MailModo\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Up to 50% off on all plans\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:637:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/mailmodo%20logo%20%281%29%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">MailModo</h2>\n\n<p class=\"partners-details-text\">Up to 50% off on all plans</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20MailModo&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20MailModo%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.514,1,'config:filter.format.basic_html config:views.view.partners file:921 node:1126 rendered','468'),('views:fields:partners:block_1:ace467a964953cbc0b9a3a8fc863fc03fdff9b135f71518d3a935d4332903284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ace467a964953cbc0b9a3a8fc863fc03fdff9b135f71518d3a935d4332903284\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:921\";i:3;s:9:\"node:1126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.142,1,'config:filter.format.basic_html config:views.view.partners file:921 node:1126 rendered','468'),('views:fields:partners:block_1:ace467a964953cbc0b9a3a8fc863fc03fdff9b135f71518d3a935d4332903284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ace467a964953cbc0b9a3a8fc863fc03fdff9b135f71518d3a935d4332903284\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:921\";i:3;s:9:\"node:1126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.513,1,'config:filter.format.basic_html config:views.view.partners file:921 node:1126 rendered','468'),('views:fields:partners:block_1:b14da8b0095dc1ced589114ebe37dbe2a91d287b5d856cc1e016c6ee824998d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f_yvK1QkUyBdSMo2_lGNfIXuXNn3q6lN6ipYppgAHPIU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1201\";i:3;s:9:\"node:1583\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Twilio SendGrid\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"$5,000 in credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:637:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.563,1,'config:filter.format.basic_html config:views.view.partners file:1201 node:1583 rendered','469'),('views:fields:partners:block_1:b14da8b0095dc1ced589114ebe37dbe2a91d287b5d856cc1e016c6ee824998d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fnko2-VPFlox21ZfnvAyAxkvesieeKlAR4idiF6DoBUA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1201\";i:3;s:9:\"node:1583\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Twilio SendGrid\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"$5,000 in credits\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:637:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/sendgrid-logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Twilio SendGrid</h2>\n\n<p class=\"partners-details-text\">$5,000 in credits</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio SendGrid&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio SendGrid%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.163,1,'config:filter.format.basic_html config:views.view.partners file:1201 node:1583 rendered','469'),('views:fields:partners:block_1:b14da8b0095dc1ced589114ebe37dbe2a91d287b5d856cc1e016c6ee824998d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"b14da8b0095dc1ced589114ebe37dbe2a91d287b5d856cc1e016c6ee824998d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1201\";i:3;s:9:\"node:1583\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.163,1,'config:filter.format.basic_html config:views.view.partners file:1201 node:1583 rendered','469'),('views:fields:partners:block_1:b14da8b0095dc1ced589114ebe37dbe2a91d287b5d856cc1e016c6ee824998d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"b14da8b0095dc1ced589114ebe37dbe2a91d287b5d856cc1e016c6ee824998d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1201\";i:3;s:9:\"node:1583\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.562,1,'config:filter.format.basic_html config:views.view.partners file:1201 node:1583 rendered','469'),('views:fields:partners:block_1:bd4e925c1ce911b608ea9acd8d0303618f99be20aba28f3503f46314f88e7297:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f2FHOJXtdBKah9u79ArghwFntN4-JuGwp5_OkFCle9fE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:852\";i:3;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freeflow\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"Get a 5% discount on all hires, through freeflow\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:632:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.080,1,'config:filter.format.basic_html config:views.view.partners file:852 node:1024 rendered','469'),('views:fields:partners:block_1:bd4e925c1ce911b608ea9acd8d0303618f99be20aba28f3503f46314f88e7297:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fprukkNkYdPviCBLwPebWx2AezBmI7r-vebXmYCRz_zs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:852\";i:3;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Freeflow\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"Get a 5% discount on all hires, through freeflow\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:632:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\n<h2 class=\"center-text\">Freeflow</h2>\n\n<p class=\"partners-details-text\">Get a 5% discount on all hires, through freeflow</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Freeflow&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Freeflow%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.459,1,'config:filter.format.basic_html config:views.view.partners file:852 node:1024 rendered','469'),('views:fields:partners:block_1:bd4e925c1ce911b608ea9acd8d0303618f99be20aba28f3503f46314f88e7297:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"bd4e925c1ce911b608ea9acd8d0303618f99be20aba28f3503f46314f88e7297\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:852\";i:3;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.080,1,'config:filter.format.basic_html config:views.view.partners file:852 node:1024 rendered','469'),('views:fields:partners:block_1:bd4e925c1ce911b608ea9acd8d0303618f99be20aba28f3503f46314f88e7297:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"bd4e925c1ce911b608ea9acd8d0303618f99be20aba28f3503f46314f88e7297\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:852\";i:3;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.458,1,'config:filter.format.basic_html config:views.view.partners file:852 node:1024 rendered','469'),('views:fields:partners:block_1:c6efad3029cbd9526d9bd1fe232f88c42ce1c83539830c97658c18d8fc3d73a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=faO8O9P3cWKwsvD79OlgZnkx14qwY8KD5JpeoicWlWyM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:903\";i:3;s:9:\"node:1098\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"DocSend\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Up to 90% off DocSend\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:608:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.074,1,'config:filter.format.basic_html config:views.view.partners file:903 node:1098 rendered','469'),('views:fields:partners:block_1:c6efad3029cbd9526d9bd1fe232f88c42ce1c83539830c97658c18d8fc3d73a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcpwmG4Vtu32k2BgHmBtczoDIXRIeUcFZWrAyRoH91og',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:903\";i:3;s:9:\"node:1098\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"DocSend\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Up to 90% off DocSend\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:608:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo-docsend-1.svg\" />\n</div>\n<h2 class=\"center-text\">DocSend</h2>\n\n<p class=\"partners-details-text\">Up to 90% off DocSend</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20DocSend&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20DocSend%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.446,1,'config:filter.format.basic_html config:views.view.partners file:903 node:1098 rendered','469'),('views:fields:partners:block_1:c6efad3029cbd9526d9bd1fe232f88c42ce1c83539830c97658c18d8fc3d73a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"c6efad3029cbd9526d9bd1fe232f88c42ce1c83539830c97658c18d8fc3d73a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:903\";i:3;s:9:\"node:1098\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.074,1,'config:filter.format.basic_html config:views.view.partners file:903 node:1098 rendered','469'),('views:fields:partners:block_1:c6efad3029cbd9526d9bd1fe232f88c42ce1c83539830c97658c18d8fc3d73a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"c6efad3029cbd9526d9bd1fe232f88c42ce1c83539830c97658c18d8fc3d73a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:903\";i:3;s:9:\"node:1098\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.444,1,'config:filter.format.basic_html config:views.view.partners file:903 node:1098 rendered','469'),('views:fields:partners:block_1:ee1e540636fbc58b6bd96a99cc01ba203ea7053a8040bc9ab8a307c29004cac8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fDhDicJAJOcFU_LVnCkYkchLY6f5QC9IQZUUqO5fmbKE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1212\";i:3;s:9:\"node:1591\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"BHive Workspace\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"Get upto 70% discount for office space in select BHive Workspaces\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:672:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.057,1,'config:filter.format.basic_html config:views.view.partners file:1212 node:1591 rendered','471'),('views:fields:partners:block_1:ee1e540636fbc58b6bd96a99cc01ba203ea7053a8040bc9ab8a307c29004cac8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fLEmgz8bTAJcJ-l4xGvcs3KuRYqjInkZbkE2xTMaM_Rk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1212\";i:3;s:9:\"node:1591\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"BHive Workspace\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"Get upto 70% discount for office space in select BHive Workspaces\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:672:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/bhive_02_0.png\" />\n</div>\n<h2 class=\"center-text\">BHive Workspace</h2>\n\n<p class=\"partners-details-text\">Get upto 70% discount for office space in select BHive Workspaces</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20BHive Workspace&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20BHive Workspace%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.418,1,'config:filter.format.basic_html config:views.view.partners file:1212 node:1591 rendered','471'),('views:fields:partners:block_1:ee1e540636fbc58b6bd96a99cc01ba203ea7053a8040bc9ab8a307c29004cac8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ee1e540636fbc58b6bd96a99cc01ba203ea7053a8040bc9ab8a307c29004cac8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1212\";i:3;s:9:\"node:1591\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.056,1,'config:filter.format.basic_html config:views.view.partners file:1212 node:1591 rendered','471'),('views:fields:partners:block_1:ee1e540636fbc58b6bd96a99cc01ba203ea7053a8040bc9ab8a307c29004cac8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ee1e540636fbc58b6bd96a99cc01ba203ea7053a8040bc9ab8a307c29004cac8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1212\";i:3;s:9:\"node:1591\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.418,1,'config:filter.format.basic_html config:views.view.partners file:1212 node:1591 rendered','471'),('views:fields:partners:block_1:f24c4d6fc375f227ea0563ecbea16a2c1a1975d6cc1de298043d046978be387c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fLfvsIJNR6zZ5n8X55-t3NdoVdJIKuag_22in0JGqtaE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"WebEngage\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:595:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.575,1,'config:views.view.partners file:856 node:1028 rendered','467'),('views:fields:partners:block_1:f24c4d6fc375f227ea0563ecbea16a2c1a1975d6cc1de298043d046978be387c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fP4O1UPHA4WSICRUENPfld5lfX2lRmfyQBIGbavmimw4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"WebEngage\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:595:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\n<h2 class=\"center-text\">WebEngage</h2>\n\n<p class=\"partners-details-text\"></p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20WebEngage&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20WebEngage%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.168,1,'config:views.view.partners file:856 node:1028 rendered','467'),('views:fields:partners:block_1:f24c4d6fc375f227ea0563ecbea16a2c1a1975d6cc1de298043d046978be387c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f24c4d6fc375f227ea0563ecbea16a2c1a1975d6cc1de298043d046978be387c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.168,1,'config:views.view.partners file:856 node:1028 rendered','467'),('views:fields:partners:block_1:f24c4d6fc375f227ea0563ecbea16a2c1a1975d6cc1de298043d046978be387c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f24c4d6fc375f227ea0563ecbea16a2c1a1975d6cc1de298043d046978be387c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.574,1,'config:views.view.partners file:856 node:1028 rendered','467'),('views:fields:partners:block_1:f305d05337878ff6da945db3fb0d9639b2967a8e448f9968279987de3314849e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fbuSWzMIIQR_2LDs4r8CNnzd0xXbKZ4r2bRnM78m4JFg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1203\";i:3;s:9:\"node:1585\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Twilio Flex\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"5000 user agent hours worth $5,000\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.557,1,'config:filter.format.basic_html config:views.view.partners file:1203 node:1585 rendered','468'),('views:fields:partners:block_1:f305d05337878ff6da945db3fb0d9639b2967a8e448f9968279987de3314849e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ffw_Rjf_AjHqEqzHpEwLah2kAjCkzkfTX5mjtoWtnCyU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1203\";i:3;s:9:\"node:1585\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Twilio Flex\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"5000 user agent hours worth $5,000\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/twilio-flex-logo-dark.png\" />\n</div>\n<h2 class=\"center-text\">Twilio Flex</h2>\n\n<p class=\"partners-details-text\">5000 user agent hours worth $5,000</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Twilio Flex&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Twilio Flex%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.161,1,'config:filter.format.basic_html config:views.view.partners file:1203 node:1585 rendered','468'),('views:fields:partners:block_1:f305d05337878ff6da945db3fb0d9639b2967a8e448f9968279987de3314849e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f305d05337878ff6da945db3fb0d9639b2967a8e448f9968279987de3314849e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1203\";i:3;s:9:\"node:1585\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.160,1,'config:filter.format.basic_html config:views.view.partners file:1203 node:1585 rendered','468'),('views:fields:partners:block_1:f305d05337878ff6da945db3fb0d9639b2967a8e448f9968279987de3314849e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f305d05337878ff6da945db3fb0d9639b2967a8e448f9968279987de3314849e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1203\";i:3;s:9:\"node:1585\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.556,1,'config:filter.format.basic_html config:views.view.partners file:1203 node:1585 rendered','468'),('views:fields:partners:block_1:f71c39baf38f8cdd16bc12fdfa0f3ea8e41d172fb5cb6911d98378608af45b9a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fJSLj-FNoQKuineOAbsadbnLGf-fkrilblqsPMF6Uodo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1538\";i:3;s:9:\"node:1978\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Spheron Protocol\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"Upto 12 months of free pro pack access, worth $5k\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.155,1,'config:filter.format.basic_html config:views.view.partners file:1538 node:1978 rendered','469'),('views:fields:partners:block_1:f71c39baf38f8cdd16bc12fdfa0f3ea8e41d172fb5cb6911d98378608af45b9a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fTk7YykO7fyzBjEyfOaKMvTImUBzmBs0sebQ-EgEtXSs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1538\";i:3;s:9:\"node:1978\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Spheron Protocol\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"Upto 12 months of free pro pack access, worth $5k\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/logo%20%281%29.png\" />\n</div>\n<h2 class=\"center-text\">Spheron Protocol</h2>\n\n<p class=\"partners-details-text\">Upto 12 months of free pro pack access, worth $5k</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20Spheron Protocol&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20Spheron Protocol%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.545,1,'config:filter.format.basic_html config:views.view.partners file:1538 node:1978 rendered','469'),('views:fields:partners:block_1:f71c39baf38f8cdd16bc12fdfa0f3ea8e41d172fb5cb6911d98378608af45b9a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f71c39baf38f8cdd16bc12fdfa0f3ea8e41d172fb5cb6911d98378608af45b9a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1538\";i:3;s:9:\"node:1978\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.155,1,'config:filter.format.basic_html config:views.view.partners file:1538 node:1978 rendered','469'),('views:fields:partners:block_1:f71c39baf38f8cdd16bc12fdfa0f3ea8e41d172fb5cb6911d98378608af45b9a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f71c39baf38f8cdd16bc12fdfa0f3ea8e41d172fb5cb6911d98378608af45b9a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:9:\"file:1538\";i:3;s:9:\"node:1978\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.545,1,'config:filter.format.basic_html config:views.view.partners file:1538 node:1978 rendered','469'),('views:fields:partners:block_1:f8ad8b47b0347e5a59d726332a02ec6f0cfdb8c6f33e88ba691743f420526f9d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f5Vta-iLlHJhvQBRnhWG2oZFkLw06D0i5TEe29RAuk0Q',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:906\";i:3;s:9:\"node:1101\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"HyperFyre\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"40% discount on all services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665678290.128,1,'config:filter.format.basic_html config:views.view.partners file:906 node:1101 rendered','468'),('views:fields:partners:block_1:f8ad8b47b0347e5a59d726332a02ec6f0cfdb8c6f33e88ba691743f420526f9d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fOUcBUoiZZxxdJfFScOFQBZcsTWFi2h5MdoSX_0JgmSk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:906\";i:3;s:9:\"node:1101\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:5:\"title\";i:1;s:24:\"field_partnership_detail\";i:2;s:31:\"field_partners_criteria_credits\";i:3;s:18:\"field_partner_logo\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"HyperFyre\";}}s:24:\"field_partnership_detail\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"40% discount on all services\";}}s:31:\"field_partners_criteria_credits\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/fyre_0.png\" />\n</div>\n<h2 class=\"center-text\">HyperFyre</h2>\n\n<p class=\"partners-details-text\">40% discount on all services</p>\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20HyperFyre&amp;body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20HyperFyre%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";}}}',-1,1665663891.482,1,'config:filter.format.basic_html config:views.view.partners file:906 node:1101 rendered','468'),('views:fields:partners:block_1:f8ad8b47b0347e5a59d726332a02ec6f0cfdb8c6f33e88ba691743f420526f9d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f8ad8b47b0347e5a59d726332a02ec6f0cfdb8c6f33e88ba691743f420526f9d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:906\";i:3;s:9:\"node:1101\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678290.128,1,'config:filter.format.basic_html config:views.view.partners file:906 node:1101 rendered','468'),('views:fields:partners:block_1:f8ad8b47b0347e5a59d726332a02ec6f0cfdb8c6f33e88ba691743f420526f9d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"f8ad8b47b0347e5a59d726332a02ec6f0cfdb8c6f33e88ba691743f420526f9d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.partners\";i:2;s:8:\"file:906\";i:3;s:9:\"node:1101\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663891.481,1,'config:filter.format.basic_html config:views.view.partners file:906 node:1101 rendered','468'),('views:fields:pre_investor_users:page_1:013f8ff976788a009e4008855befe8b811ea20e4745c7a5bca2db29eef43c168:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]N-QaGx9vmMaWUE92czYSTqIWaTQtwjKvJKC0g8b0NJc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1215\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1215\" lang=\"\" about=\"/user/1215\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rajubhai</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 14:46\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 14:46\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1215\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ca44062cd987d77372a06bfcab98f8b6e9a6b609b74cf991429b03e4ec1b3a34\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.401,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1215','16985'),('views:fields:pre_investor_users:page_1:013f8ff976788a009e4008855befe8b811ea20e4745c7a5bca2db29eef43c168:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"013f8ff976788a009e4008855befe8b811ea20e4745c7a5bca2db29eef43c168\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1215\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.400,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1215','16985'),('views:fields:pre_investor_users:page_1:025acee43b8ee125be0e2d828960a0b9fedc5e94385afa97d1e6baf445f10113:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]5fRxaoShjnVrswz_gJW8tx1Wn1cHvk_uNdyrmvIaMZI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/627\" lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Pre Investor, Investor, Mentor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 06/18/2022 - 03:35\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 12:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"627\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6316012cfed44e94dcdc52969ab501095b2b3ea26638507c38d7dd33f580d82f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.228,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:627','17026'),('views:fields:pre_investor_users:page_1:025acee43b8ee125be0e2d828960a0b9fedc5e94385afa97d1e6baf445f10113:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"025acee43b8ee125be0e2d828960a0b9fedc5e94385afa97d1e6baf445f10113\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.228,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:627','17026'),('views:fields:pre_investor_users:page_1:02cf785311353bc400d4fd948914a66c1abcb67b3544b04768bc8f3508edac68:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]QnTSQdFeAfcveQ0YbsZ_lgM_APcnl6shwDtEPcptDOI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1247\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1247\" lang=\"\" about=\"/user/1247\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">samarthseven</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:34\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:34\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1247\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-32a506540573e9d3f34c2cf1448e9305c9ccb41022e29ed56ff0fb67d6625823\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.253,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1247','16985'),('views:fields:pre_investor_users:page_1:02cf785311353bc400d4fd948914a66c1abcb67b3544b04768bc8f3508edac68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"02cf785311353bc400d4fd948914a66c1abcb67b3544b04768bc8f3508edac68\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1247\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.252,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1247','16985'),('views:fields:pre_investor_users:page_1:02d3f47cde682cba076f86ec76d14d61f1c62389a44a726623bc40cc6bacc476:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]GlzJGOxgPpg8ttB-9LJ6NiyJcnsggXlLi2KG0v-gdhc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1260\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1260\" lang=\"\" about=\"/user/1260\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Anshu746</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 23:42\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 23:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1260\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-129d582dfb94be4e217566a4c5c6615e8462eaa1e4a4a80d6bc6f474bd58641e\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.219,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1260','16985'),('views:fields:pre_investor_users:page_1:02d3f47cde682cba076f86ec76d14d61f1c62389a44a726623bc40cc6bacc476:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"02d3f47cde682cba076f86ec76d14d61f1c62389a44a726623bc40cc6bacc476\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1260\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.219,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1260','16985'),('views:fields:pre_investor_users:page_1:0505defb9bd80eb9d15d73e80e6403e468cf1b21f8cf7f11e05b20e963f4b615:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]fTwpUwSdaqX-vhsrvIsgd20OVXtFi8S4gVSVoHrco3M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1784\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1784\" lang=\"\" about=\"/user/1784\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Amanda23</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 23:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Alpha Square Group\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 23:54\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1784\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-09eeae8f00ecdb14414b2160dff84d5b749e1f881fff33b1e0dcd826d39f2d97\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.767,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1784','16986'),('views:fields:pre_investor_users:page_1:0505defb9bd80eb9d15d73e80e6403e468cf1b21f8cf7f11e05b20e963f4b615:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0505defb9bd80eb9d15d73e80e6403e468cf1b21f8cf7f11e05b20e963f4b615\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1784\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.767,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1784','16986'),('views:fields:pre_investor_users:page_1:056176927aac5fdc3fbff4953561c2ec6e639270c41ebd4bf246040747444fa0:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]mdXcw8H0djmQjn5rCbO0xZ2falXZle5VpRK1Km8zSIQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:958\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1237\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1237\" lang=\"\" about=\"/user/1237\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dalbellodaniel</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 12:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 12:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1237\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2508f20aaefb43f74b38fdcf3d83e099f0493e5a8991b896158d440896d0a32e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.303,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:958 node_list rendered user:1237','16989'),('views:fields:pre_investor_users:page_1:056176927aac5fdc3fbff4953561c2ec6e639270c41ebd4bf246040747444fa0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"056176927aac5fdc3fbff4953561c2ec6e639270c41ebd4bf246040747444fa0\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:958\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1237\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.302,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:958 node_list rendered user:1237','16989'),('views:fields:pre_investor_users:page_1:06ba1c7888140cbc5fd00d39fd37589f4cbab4d8d6503e92479e0c3628daea45:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Q_JxIMz4-VkVI6MPJEQZCNnZQGg4NS0jKbzc88z0X-E',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1206\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1206\" lang=\"\" about=\"/user/1206\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hilal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 09:11\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 10:15\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1206\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cd312a20b9a4ba17fa4bd29005dee8d8399e20a2ca101e50fa4d597ef784fce7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.423,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1206','16985'),('views:fields:pre_investor_users:page_1:06ba1c7888140cbc5fd00d39fd37589f4cbab4d8d6503e92479e0c3628daea45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"06ba1c7888140cbc5fd00d39fd37589f4cbab4d8d6503e92479e0c3628daea45\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1206\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.423,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1206','16985'),('views:fields:pre_investor_users:page_1:0706aae76164a607892b7869956108f7fd04389ac00286c6ca28e93eff5bcfed:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]QSAnVkng5LvoBsDp1zAufnSQQfqqEsZmT-mWZZ7NnY8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1936\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<a title=\"View user profile.\" href=\"/user/1936\" lang=\"\" about=\"/user/1936\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dharmipreinvestor</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 22:43\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 22:47\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1936\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e3b2e9631e23e5100ba46942e33ad8a3c251c9b5f4fd17526b4b105e7595d122\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.297,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1936','16986'),('views:fields:pre_investor_users:page_1:0706aae76164a607892b7869956108f7fd04389ac00286c6ca28e93eff5bcfed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0706aae76164a607892b7869956108f7fd04389ac00286c6ca28e93eff5bcfed\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1936\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.297,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1936','16986'),('views:fields:pre_investor_users:page_1:076450c83b1c48046c8654b628242b3113c1a932936eefeda6a10f7be743b202:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]CH3mhPzjM35zUlrml7eyz2Zcfvl9CwxTSI24JXuV1NA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1022\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1022\" lang=\"\" about=\"/user/1022\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Subhayan Moitra</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 10:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 10:55\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1022\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-56316ebe40948050e601db64935a925511d500e435a5e65599b76c0280e2eb3b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.669,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1022','16985'),('views:fields:pre_investor_users:page_1:076450c83b1c48046c8654b628242b3113c1a932936eefeda6a10f7be743b202:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"076450c83b1c48046c8654b628242b3113c1a932936eefeda6a10f7be743b202\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1022\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.669,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1022','16985'),('views:fields:pre_investor_users:page_1:09600c23499fcc87a2dc348f67981f18087ad649bd5983458dde260e48535d03:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]7VvA-nO4LpmEbHl_-gJPm2w2GF2_fokZTxfV0IfPQtI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1305\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1305\" lang=\"\" about=\"/user/1305\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shaikh saqlain</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 22:01\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 22:01\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1305\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6eb0516fcf316ebf30556938cafe6ed056d9e50ac2bfbcfcd0edb9fdb6e7ef22\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.079,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1305','16985'),('views:fields:pre_investor_users:page_1:09600c23499fcc87a2dc348f67981f18087ad649bd5983458dde260e48535d03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"09600c23499fcc87a2dc348f67981f18087ad649bd5983458dde260e48535d03\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1305\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.079,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1305','16985'),('views:fields:pre_investor_users:page_1:099a8382bcd36d713b5794b4fd3d0d4bec2fb4c570bcef64687e5d51863d2386:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]aGLKWD4sdC6b0gvmeUNqVZ-N0bTsH92Bp9Pzd1rHyzk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1253\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1253\" lang=\"\" about=\"/user/1253\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">himanshoo99</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 16:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 16:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1253\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b4c46c2420031dae4e5e8ae852e5fe173184949e54744d20e991d181453a7188\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.239,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1253','16985'),('views:fields:pre_investor_users:page_1:099a8382bcd36d713b5794b4fd3d0d4bec2fb4c570bcef64687e5d51863d2386:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"099a8382bcd36d713b5794b4fd3d0d4bec2fb4c570bcef64687e5d51863d2386\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1253\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.239,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1253','16985'),('views:fields:pre_investor_users:page_1:09b5b6c2f8e864ad6c5426b6c024613b60ffcbe0467969848717702d486cbde6:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Py8gv70FrEAxOQuijMUET4baLLRqH95JC6avKSpg-5A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1248\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1248\" lang=\"\" about=\"/user/1248\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mukesh1565</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:45\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1248\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-603debaa8a112798f419c9240500155cfce07e9135a51c226a6c1e445e8d394a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.246,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1248','16990'),('views:fields:pre_investor_users:page_1:09b5b6c2f8e864ad6c5426b6c024613b60ffcbe0467969848717702d486cbde6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"09b5b6c2f8e864ad6c5426b6c024613b60ffcbe0467969848717702d486cbde6\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1248\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.246,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1248','16990'),('views:fields:pre_investor_users:page_1:09e954dbf2a786268852be19226f62f34f1d7a23430e481906791fd8fe0a1edc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]honY3e1_K30eERuvaExjDnzfxst7MNQLuROW7wqmeGw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1570\";i:4;s:9:\"node_list\";i:5;s:8:\"user:271\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/271\" lang=\"\" about=\"/user/271\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dharmink123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Pre Investor, Investor, Mentor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 03/27/2022 - 12:07\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 16:46\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"271\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:443:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-219c08196ec10ccbe77a10afccce8f8898cfb71f326538a3060893716ee0c313\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bdt-investments\" hreflang=\"en\">BDT-Investments</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.306,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1570 node_list rendered user:271','17052'),('views:fields:pre_investor_users:page_1:09e954dbf2a786268852be19226f62f34f1d7a23430e481906791fd8fe0a1edc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"09e954dbf2a786268852be19226f62f34f1d7a23430e481906791fd8fe0a1edc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1570\";i:4;s:9:\"node_list\";i:5;s:8:\"user:271\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.303,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1570 node_list rendered user:271','17052'),('views:fields:pre_investor_users:page_1:0ae0c35d3215c93017c8030040fc8307302661f64790a99757a77fe183ca4742:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Vb8GRCizJAAkS2JrqXt7liA1nWXuEYMOyCACam6Crug',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1402\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1402\" lang=\"\" about=\"/user/1402\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">devsa</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 17:09\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 17:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1402\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5cb250fbc2bed0015e88a3ae3bb3172e0c678a87f9a9b6e5671024ef8db7e7bb\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.734,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1402','16986'),('views:fields:pre_investor_users:page_1:0ae0c35d3215c93017c8030040fc8307302661f64790a99757a77fe183ca4742:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0ae0c35d3215c93017c8030040fc8307302661f64790a99757a77fe183ca4742\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1402\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.733,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1402','16986'),('views:fields:pre_investor_users:page_1:0b044bac14b882371452ef41802f471c9a2db47a2a5c2e0b2b3edb1c8ca9a79b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]BtG3Wv4XNdeU3P3qs7jZaw4TuoqnZoQY7zWjiAOA--Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1155\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1155\" lang=\"\" about=\"/user/1155\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Arcana.Network</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Pre Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/27/2022 - 17:13\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 16:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1155\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-024656a8347cf822f05cc3cc221d8be1badd201bfece3ab3198a6172e41baefc\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.540,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1155','16999'),('views:fields:pre_investor_users:page_1:0b044bac14b882371452ef41802f471c9a2db47a2a5c2e0b2b3edb1c8ca9a79b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0b044bac14b882371452ef41802f471c9a2db47a2a5c2e0b2b3edb1c8ca9a79b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1155\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.540,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1155','16999'),('views:fields:pre_investor_users:page_1:0b2bd1043715dde2625a377136128e47bc342e28d060754f18c7486f27116409:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]ZQJLJRnbXkdzMQ4aIvrGAvFVR0PVqR2MQApwvutIAnY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1287\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1287\" lang=\"\" about=\"/user/1287\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shan_zay_2k</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 23:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 23:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1287\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-351c5d3d198ca8b26fd3650315670013ba2f3ca66e027b70885989a28a39b428\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.130,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1287','16985'),('views:fields:pre_investor_users:page_1:0b2bd1043715dde2625a377136128e47bc342e28d060754f18c7486f27116409:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0b2bd1043715dde2625a377136128e47bc342e28d060754f18c7486f27116409\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1287\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.129,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1287','16985'),('views:fields:pre_investor_users:page_1:0bc0a224b41e65f585cba0dd700200e0bfab0dc803ee48de4e3fd71e23dd2cae:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]FGX6whpZcvXmRHHUi8jrrnfoGH96fmfIZ-4ghktHVvU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1892\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1892\" lang=\"\" about=\"/user/1892\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ambastaishan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 10/07/2022 - 16:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 10/07/2022 - 16:52\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1892\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-49c6d736049f05f0ca15ab50ca5a04ba220d9c2f23777a81606a9bb92da82aef\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.476,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1892','16986'),('views:fields:pre_investor_users:page_1:0bc0a224b41e65f585cba0dd700200e0bfab0dc803ee48de4e3fd71e23dd2cae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0bc0a224b41e65f585cba0dd700200e0bfab0dc803ee48de4e3fd71e23dd2cae\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1892\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.475,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1892','16986'),('views:fields:pre_investor_users:page_1:0da5d3cf409c972a61da4431189f4ee1ad6aa4d7a6ad8a1fa22d5b236098facc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]3wqCkESs7yPQ3KL9SbM1PP_BcJMiKsyNC8iKV69RFTo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:792\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/792\" lang=\"\" about=\"/user/792\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Vijay Kalangi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 19:08\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"792\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b3a80bb982ced8d9a027d3f4f3753c9b11692e91d3d5b6ffc25e51d4a0d8536a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.127,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:792','16987'),('views:fields:pre_investor_users:page_1:0da5d3cf409c972a61da4431189f4ee1ad6aa4d7a6ad8a1fa22d5b236098facc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0da5d3cf409c972a61da4431189f4ee1ad6aa4d7a6ad8a1fa22d5b236098facc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:792\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.127,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:792','16987'),('views:fields:pre_investor_users:page_1:0e6379440ddad6725a25d7d7901e37eb8d9fd668600ec0f32850484e8fab4136:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]YwhKmAS1UIMrD1QVrcVbLt9GXR4G9bMcki-ptSTZqKc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1671\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1671\" lang=\"\" about=\"/user/1671\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Noah Burges</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/16/2022 - 13:05\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"9Unicorns \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/16/2022 - 22:22\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1671\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3d37f79869bdcc595e80322238a17f02de4892d7e14930ad81d13c8ad69f6dd5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.003,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1671','16989'),('views:fields:pre_investor_users:page_1:0e6379440ddad6725a25d7d7901e37eb8d9fd668600ec0f32850484e8fab4136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0e6379440ddad6725a25d7d7901e37eb8d9fd668600ec0f32850484e8fab4136\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1671\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.002,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1671','16989'),('views:fields:pre_investor_users:page_1:0e7a0ee97a7452be3413958fdb3c06ca1ed2fd8c4b6f800c861d2ad21a22ff99:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]XVs57aEoSZO-BNkbdMxP2p9dxEIbXveSXZ_edOH7910',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1152\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1404\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1404\" lang=\"\" about=\"/user/1404\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rishav</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 22:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Struck Crypto\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/21/2022 - 21:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1404\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d35cd8193563a8da9a0073d8253bd43f84269165712d2fe758bad202cccd421f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/struck-crypto\" hreflang=\"en\">Struck Crypto</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.727,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1152 node_list rendered user:1404','16990'),('views:fields:pre_investor_users:page_1:0e7a0ee97a7452be3413958fdb3c06ca1ed2fd8c4b6f800c861d2ad21a22ff99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0e7a0ee97a7452be3413958fdb3c06ca1ed2fd8c4b6f800c861d2ad21a22ff99\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1152\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1404\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.726,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1152 node_list rendered user:1404','16990'),('views:fields:pre_investor_users:page_1:0e7cbd5728fa60a827b66d54882844b6053039cc4ad1279e76ef843e016de194:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]S3Fc29NNzKue6WxDgQB8KGZdb8Z85t3xNjuCbbE1xYA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1509\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1509\" lang=\"\" about=\"/user/1509\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0708ng</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 15:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 15:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1509\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-67da65d1a70aa431508fe29bd32c1fdd2fc81e2fff35e1f82891a5fe249fc3ca\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.507,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1509','16989'),('views:fields:pre_investor_users:page_1:0e7cbd5728fa60a827b66d54882844b6053039cc4ad1279e76ef843e016de194:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0e7cbd5728fa60a827b66d54882844b6053039cc4ad1279e76ef843e016de194\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1509\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.506,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1509','16989'),('views:fields:pre_investor_users:page_1:0eac0b3b550688394f1cfe6b49cefb65ae16bd9b5d539cfea010f6140ebf172d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]_h8fy-5JmT7v3-y0oYu29rMWbgRT4i3EIH_oT_WIjtQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1294\" lang=\"\" about=\"/user/1294\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mayur.Relekar</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 10:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1294\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9fb92b73e47f37c1781cfcb3503d4b009afbe1300fd340447a30b565162c890d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.114,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1294','16987'),('views:fields:pre_investor_users:page_1:0eac0b3b550688394f1cfe6b49cefb65ae16bd9b5d539cfea010f6140ebf172d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0eac0b3b550688394f1cfe6b49cefb65ae16bd9b5d539cfea010f6140ebf172d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.114,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1294','16987'),('views:fields:pre_investor_users:page_1:0eddc9e5716e79ebe7bb894575520ddc6882f10aa542c0b3743b1da607f882fd:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]pwixEd_BBTuAjbFkUVLyeX6m0TGy9RnMIDKHsdvFpgo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:140:\"<a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">tanay</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Pre Investor, Investor, Program Owner, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 06/09/2022 - 17:46\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 18:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"577\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ce44402f0d7e6df74899ca997b239c997a4bee892d743445eda2ded1337f6767\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.263,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:577','17041'),('views:fields:pre_investor_users:page_1:0eddc9e5716e79ebe7bb894575520ddc6882f10aa542c0b3743b1da607f882fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0eddc9e5716e79ebe7bb894575520ddc6882f10aa542c0b3743b1da607f882fd\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.262,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:577','17041'),('views:fields:pre_investor_users:page_1:0f6ac2e225d959fa53e204eec0936ed8786581b66fb2e733b3d1abdea5774170:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]00IzY5LYGUacWxcaPF_Pj4Koi1ZJg6UzqKLdhewoXKg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1496\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1577\" lang=\"\" about=\"/user/1577\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yalsik</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/04/2022 - 13:29\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Lumikai\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/12/2022 - 01:41\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1577\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:427:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ded408d65bfca9a33b270c7e69e5dbfd7b9e88583d8b7cc52c91e7c56bf58f1c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/lumikai\" hreflang=\"en\">Lumikai</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.329,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1496 node_list rendered user:1577','16991'),('views:fields:pre_investor_users:page_1:0f6ac2e225d959fa53e204eec0936ed8786581b66fb2e733b3d1abdea5774170:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"0f6ac2e225d959fa53e204eec0936ed8786581b66fb2e733b3d1abdea5774170\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1496\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.329,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1496 node_list rendered user:1577','16991'),('views:fields:pre_investor_users:page_1:114f64600f75e9b49dd0f573f7455febab5444c79674f551a64209fd64c82637:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]HrY_O-CfS_G-42-OlTo3WxDs42ADjm3AjcGVfPy9EDE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1991\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1876\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1876\" lang=\"\" about=\"/user/1876\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Varun_Bengani</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/04/2022 - 20:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Antler India\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/05/2022 - 20:55\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1876\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:437:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c2d1a84717e2088e41904393dd5ddc63aaf2e23d8b975dda00cc5a495175110c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/antler-india\" hreflang=\"en\">Antler India</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.521,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1991 node_list rendered user:1876','16989'),('views:fields:pre_investor_users:page_1:114f64600f75e9b49dd0f573f7455febab5444c79674f551a64209fd64c82637:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"114f64600f75e9b49dd0f573f7455febab5444c79674f551a64209fd64c82637\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1991\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1876\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.521,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1991 node_list rendered user:1876','16989'),('views:fields:pre_investor_users:page_1:11a19345c0dd73e7cdbae85c302fdfd6fb699f8a7b91990415849537453b031a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]9B4FI8mQAMwafevMvUKg4f2iHPF30fztZMhLpuOQEvU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1172\" lang=\"\" about=\"/user/1172\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RohitJain</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/28/2022 - 17:26\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1172\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-21c24d84513c4a1ccba7d5768bcc824a9889272ed0f817f02ed3997662729bae\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.533,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1172','16986'),('views:fields:pre_investor_users:page_1:11a19345c0dd73e7cdbae85c302fdfd6fb699f8a7b91990415849537453b031a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"11a19345c0dd73e7cdbae85c302fdfd6fb699f8a7b91990415849537453b031a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.532,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1172','16986'),('views:fields:pre_investor_users:page_1:14585792a160cc30ccaa1610bdc68ca3f0fe84c56df49b15a098f1f347c7975f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]mZiu4lpNNfTJT-J6ri_ISMkbc6Oh61jneQB4Uvm43gk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1445\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1445\" lang=\"\" about=\"/user/1445\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">madhavnk123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/25/2022 - 10:49\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Convivialite Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/25/2022 - 10:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1445\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-162dfbdb65b4ddd00968f9bc0cef13b99315ebfc42e5262944b7d8c82215a603\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.648,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1445','16986'),('views:fields:pre_investor_users:page_1:14585792a160cc30ccaa1610bdc68ca3f0fe84c56df49b15a098f1f347c7975f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"14585792a160cc30ccaa1610bdc68ca3f0fe84c56df49b15a098f1f347c7975f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1445\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.647,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1445','16986'),('views:fields:pre_investor_users:page_1:1468232ba02c16c327e7c05638425aba4199d8782e11f0b824b7be0471feb2a2:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]E8adZCfhWxOlIbCZPvpFbhQhmTbg1lCW1ydzDp1C7uQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1226\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1226\" lang=\"\" about=\"/user/1226\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">@SK1911_SAI</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 21:46\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 21:46\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1226\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d4482c4f08a2f618c68e1f820ba50985b06bdedccb70d900a1f60c05f9673dfb\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.338,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1226','16985'),('views:fields:pre_investor_users:page_1:1468232ba02c16c327e7c05638425aba4199d8782e11f0b824b7be0471feb2a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1468232ba02c16c327e7c05638425aba4199d8782e11f0b824b7be0471feb2a2\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1226\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.337,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1226','16985'),('views:fields:pre_investor_users:page_1:156eb02f6ece139e93d11b555771f515cb0aeb25bbca8e45d1a37d81489a8007:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]CtIYMoC5YfEYgXrivW0aa2fO-Uky_nk1K60CKvtS4YY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1931\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1931\" lang=\"\" about=\"/user/1931\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">naitikshrma</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 17:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"self employed web3 dev\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 22:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1931\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-83ecc56387c458299f714efb81725a5944ec331a83152cfbb6cc11c247c8ae7f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.325,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1931','16988'),('views:fields:pre_investor_users:page_1:156eb02f6ece139e93d11b555771f515cb0aeb25bbca8e45d1a37d81489a8007:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"156eb02f6ece139e93d11b555771f515cb0aeb25bbca8e45d1a37d81489a8007\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1931\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.324,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1931','16988');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:pre_investor_users:page_1:1761b17c7ba92b4791f4ae9771ab95f013b8c9d33600abb019e7c20aa0d65359:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]XOmf0DBQCTMDcdQ_F4r2Yi48g1tUIRywhCRr2h3SKH4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1341\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1559\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1559\" lang=\"\" about=\"/user/1559\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">bhaskardey</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 11:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 12:10\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1559\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5befb98129df9ced94072515986b20435105fd2d45e827f77537e44e72a43aa1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bhaskar-dey\" hreflang=\"en\">Bhaskar Dey</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.390,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1341 node_list rendered user:1559','16993'),('views:fields:pre_investor_users:page_1:1761b17c7ba92b4791f4ae9771ab95f013b8c9d33600abb019e7c20aa0d65359:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1761b17c7ba92b4791f4ae9771ab95f013b8c9d33600abb019e7c20aa0d65359\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1341\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1559\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.389,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1341 node_list rendered user:1559','16993'),('views:fields:pre_investor_users:page_1:1872f70a9fc61ccf3994b5629748452d5d5bc2cc04be3102e9ca886602dd3947:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]fH-nyOPthUGnKdJjXV64wPrGiuc5pvQkrZtdPE1SCOs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1976\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1871\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1871\" lang=\"\" about=\"/user/1871\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sai Poorna</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/04/2022 - 15:01\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Meta V cafe \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/06/2022 - 16:32\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1871\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:426:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-40a31c0c5e1ee5a34aef59ab85d6236c7f914eb9ed52615eebf39fc984c20723\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/angel-0\" hreflang=\"en\">Angel </a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.533,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1976 node_list rendered user:1871','16991'),('views:fields:pre_investor_users:page_1:1872f70a9fc61ccf3994b5629748452d5d5bc2cc04be3102e9ca886602dd3947:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1872f70a9fc61ccf3994b5629748452d5d5bc2cc04be3102e9ca886602dd3947\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1976\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1871\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.533,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1976 node_list rendered user:1871','16991'),('views:fields:pre_investor_users:page_1:19ed9668b434f5b692fc0314c9e53c5a1351f0279c32df7fdc1d1bd0604293be:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]7IyJYJTlaCpCuMPpP_FPYp4PS7nVNMQw2yY-nxXN7_U',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1925\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/1925\" lang=\"\" about=\"/user/1925\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Taha</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 16:42\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"India\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1925\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ba03374cf8130e5af448f03451bf624d084a393b56df86cff1dbf71c53f7c914\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.364,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1925','16989'),('views:fields:pre_investor_users:page_1:19ed9668b434f5b692fc0314c9e53c5a1351f0279c32df7fdc1d1bd0604293be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"19ed9668b434f5b692fc0314c9e53c5a1351f0279c32df7fdc1d1bd0604293be\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1925\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.364,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1925','16989'),('views:fields:pre_investor_users:page_1:1a22f31dbf21c7aaf6a2feb05a74614df9e14564c92b55291c3c5ba2236fddde:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]5EIpBqmHQ9ZumhblztSOaIi3NXpzToCkX7vXrZXNcIg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2091\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1923\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1923\" lang=\"\" about=\"/user/1923\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kapursanat</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:37\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Spartan Group\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:37\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1923\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-46b40d080cd82c67567d54687fbb7273c77dd797f430487c613f839b74754b7a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/spartan-group\" hreflang=\"en\">Spartan Group</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.376,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2091 node_list rendered user:1923','16989'),('views:fields:pre_investor_users:page_1:1a22f31dbf21c7aaf6a2feb05a74614df9e14564c92b55291c3c5ba2236fddde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1a22f31dbf21c7aaf6a2feb05a74614df9e14564c92b55291c3c5ba2236fddde\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2091\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1923\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.376,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2091 node_list rendered user:1923','16989'),('views:fields:pre_investor_users:page_1:1a68cea8f0c7208ad7b70d7f91403db361a4b63499f4b3ebfc0eaaf1795e3fc9:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]k0eLCd9rirpfYdNON46LwVYF_Xsknk0a7opL8l0ZJ7A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1465\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1465\" lang=\"\" about=\"/user/1465\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">cweihan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 12:58\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 17:50\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1465\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8935cf219eab5c0d35f7ab5125ba3b26ec0c069911e7fc26e701144b91e58f34\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.574,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1465','16989'),('views:fields:pre_investor_users:page_1:1a68cea8f0c7208ad7b70d7f91403db361a4b63499f4b3ebfc0eaaf1795e3fc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1a68cea8f0c7208ad7b70d7f91403db361a4b63499f4b3ebfc0eaaf1795e3fc9\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1465\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.573,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1465','16989'),('views:fields:pre_investor_users:page_1:1a82adfa5339b9368967765493dd6ff63b8a36e035126680c576beaee2ae941f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]FroedL_sZBjGfYIIcixM0YsEpqPrA7szhj3NhM-KB0c',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:833\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"<a title=\"View user profile.\" href=\"/user/833\" lang=\"\" about=\"/user/833\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Ash</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 17:38\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 22:04\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"833\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bb894be3a81bfd76185a3092fc912ce4a8bbd3b490ab53f29bf20019941539e5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.968,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:833','16989'),('views:fields:pre_investor_users:page_1:1a82adfa5339b9368967765493dd6ff63b8a36e035126680c576beaee2ae941f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1a82adfa5339b9368967765493dd6ff63b8a36e035126680c576beaee2ae941f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:833\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.967,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:833','16989'),('views:fields:pre_investor_users:page_1:1ad415df062d6e332341aa2b81db434bce3aee856dc38d8c7538e01a1da40e80:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]lyPO7Y7Nr96HdXg50x4q3sTAf2VMgfH1B77sBkIepQw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1813\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1813\" lang=\"\" about=\"/user/1813\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Boutline</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 10:43\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Outline Investment\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 10:43\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1813\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-215ae657c8e1d53fa0c07573d57c1026c66ab49259539fb6a6e5c46645b0a10c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.727,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1813','16987'),('views:fields:pre_investor_users:page_1:1ad415df062d6e332341aa2b81db434bce3aee856dc38d8c7538e01a1da40e80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1ad415df062d6e332341aa2b81db434bce3aee856dc38d8c7538e01a1da40e80\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1813\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.727,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1813','16987'),('views:fields:pre_investor_users:page_1:1b94596dc7418cda7c9c5a168e56085145af6b86d524cfe68e5dd6ae72a08308:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]o_2_K9rBro3OdYQlii0j7uFjm2ppdZCFEyNapGVkVWk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1861\" lang=\"\" about=\"/user/1861\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xSehaj</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 15:03\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Pantera Capital \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 16:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1861\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-31344d07daa29b41ad32f6ef777cae7ba18b56e57dd71a728fd6376ad02ea531\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.574,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1861','16987'),('views:fields:pre_investor_users:page_1:1b94596dc7418cda7c9c5a168e56085145af6b86d524cfe68e5dd6ae72a08308:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1b94596dc7418cda7c9c5a168e56085145af6b86d524cfe68e5dd6ae72a08308\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.573,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1861','16987'),('views:fields:pre_investor_users:page_1:1bdb41ade31b7250bc7f2bdfb55c5a3e44684efd0a4a4db9fa6fa6dfb48deba8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]y_5HEip2rN2ZP0SM0hPa6UO_DDLZfHlreYOBBMHyhts',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1832\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1832\" lang=\"\" about=\"/user/1832\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kartik</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 21:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Alpha Venture DAO\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/29/2022 - 19:27\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1832\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9491d201424b8530234b53e68a8aed7c4b8a03111054afb5efd599e3cf6c9faf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.675,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1832','16988'),('views:fields:pre_investor_users:page_1:1bdb41ade31b7250bc7f2bdfb55c5a3e44684efd0a4a4db9fa6fa6dfb48deba8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1bdb41ade31b7250bc7f2bdfb55c5a3e44684efd0a4a4db9fa6fa6dfb48deba8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1832\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.674,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1832','16988'),('views:fields:pre_investor_users:page_1:1c6a932c203a1d1ffe9111e8381394eb2646abe626d90e2df2427e81c13747ce:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]63JM9NxvaHvZ8xSV3We7FxGlqmtoqdzGQT2u5T6xy1Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1235\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1235\" lang=\"\" about=\"/user/1235\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Zack25xx</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 12:34\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 12:34\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1235\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bb3656b98c9c50518ce12fb4d05473ffc842fcbe33771a1b67815dacd58d5ed5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.314,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1235','16985'),('views:fields:pre_investor_users:page_1:1c6a932c203a1d1ffe9111e8381394eb2646abe626d90e2df2427e81c13747ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1c6a932c203a1d1ffe9111e8381394eb2646abe626d90e2df2427e81c13747ce\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1235\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.313,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1235','16985'),('views:fields:pre_investor_users:page_1:1cb155e01c6944cd84ee1697ed4e40dffb4744c8c2e779a644db616744763b77:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]-bD5WEuAnicU2OVgvK5wbslZZHvxX1VtHIp-xC65RUw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1021\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1021\" lang=\"\" about=\"/user/1021\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dattatraya07</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 10:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 10:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1021\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c6fde47eaf1ab44eda8bdfcdb813fa930f07276bb759fa27c946a6211b40fd16\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.677,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1021','16986'),('views:fields:pre_investor_users:page_1:1cb155e01c6944cd84ee1697ed4e40dffb4744c8c2e779a644db616744763b77:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1cb155e01c6944cd84ee1697ed4e40dffb4744c8c2e779a644db616744763b77\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1021\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.676,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1021','16986'),('views:fields:pre_investor_users:page_1:1e4843096f345b8ce49511c19d8970ad8268ba1d39af6fe6f90a1e1ed067411c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]uEjUThnntJ7d86EVYTFAZZniepZINvqQhOJYR_54QP0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1836\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1836\" lang=\"\" about=\"/user/1836\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">aadvark89</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/28/2022 - 00:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Intern at Nomura\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/28/2022 - 00:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1836\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f67c89e2f75f56dad82854f4e6e1b977237b6d3903fd5cbf92850ff18c07c8ac\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.645,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1836','16987'),('views:fields:pre_investor_users:page_1:1e4843096f345b8ce49511c19d8970ad8268ba1d39af6fe6f90a1e1ed067411c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1e4843096f345b8ce49511c19d8970ad8268ba1d39af6fe6f90a1e1ed067411c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1836\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.644,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1836','16987'),('views:fields:pre_investor_users:page_1:1ed07dcbaeee9a39847ecb45293320af349859239ea82f9aafac69fad5fb5830:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Ua7eFsQdj--CUA0RNLp-wMk1By9fkT9NxeYYn16l8rM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1324\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1324\" lang=\"\" about=\"/user/1324\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Vp_25</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 12:49\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 12:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1324\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0dcd1654e7a77822dd0a58a6abaaa342d121242602389d4166d2d95870a704e8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.976,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1324','16985'),('views:fields:pre_investor_users:page_1:1ed07dcbaeee9a39847ecb45293320af349859239ea82f9aafac69fad5fb5830:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1ed07dcbaeee9a39847ecb45293320af349859239ea82f9aafac69fad5fb5830\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1324\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.976,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1324','16985'),('views:fields:pre_investor_users:page_1:1f27811db51067cd96ce93f790fb651a2fc847ead36a45f10edd285256003d25:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]J5EP6TGImN9ZZq0mKUVbubQrFgnyPdzYb7coP6Fz2js',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1865\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1865\" lang=\"\" about=\"/user/1865\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sushikev</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 19:30\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 19:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1865\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-170c47547f130f947f454fc6cdce0a98e7e3d899799b8eb075552d15e3c11fa1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.553,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1865','16987'),('views:fields:pre_investor_users:page_1:1f27811db51067cd96ce93f790fb651a2fc847ead36a45f10edd285256003d25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"1f27811db51067cd96ce93f790fb651a2fc847ead36a45f10edd285256003d25\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1865\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.553,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1865','16987'),('views:fields:pre_investor_users:page_1:218632e05e25939d022b794a751664e1b5babbc77ce6021f45edcf2818224471:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]MQyE1_7THhFpwOm2aYjaA72dA43dCAK_kHoHi8rNTTU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1489\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1489\" lang=\"\" about=\"/user/1489\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Iamrd01</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 23:25\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WEB3\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 23:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1489\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1e4cf471a76058086d0b74650e1f461ced6871831c7d1da8115e172e545b3be1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.534,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1489','16992'),('views:fields:pre_investor_users:page_1:218632e05e25939d022b794a751664e1b5babbc77ce6021f45edcf2818224471:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"218632e05e25939d022b794a751664e1b5babbc77ce6021f45edcf2818224471\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1489\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.534,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1489','16992'),('views:fields:pre_investor_users:page_1:21adb972594db82ee710e1e7a7515483ecd8245973c6b127a83036be45b3a7f2:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]AG2542lekwOwUWGh5DnQoQqrgA1ifN5ojhY7cbUM-FI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:817\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/817\" lang=\"\" about=\"/user/817\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rohan2433</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/13/2022 - 20:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 13:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"817\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2af142b1768c0771d5c5bbe21e6218b2dd4508607d5905c39aca713cb39e62e8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.984,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:817','16986'),('views:fields:pre_investor_users:page_1:21adb972594db82ee710e1e7a7515483ecd8245973c6b127a83036be45b3a7f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"21adb972594db82ee710e1e7a7515483ecd8245973c6b127a83036be45b3a7f2\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:817\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.983,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:817','16986'),('views:fields:pre_investor_users:page_1:21e42b160cba784e42f3c590fe37d2312a371227ef8c44013b81e773417eb553:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]owIjDRmc8_mD5FbTlMInjYCjar2zP1xelpxwyCzMCyk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1317\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1317\" lang=\"\" about=\"/user/1317\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">subhash</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 16:40\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 16:40\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1317\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9b1494f48acfe15002450aae9c9a93b7dbe6011d1ad94aac36556bbc56640ccf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.994,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1317','16985'),('views:fields:pre_investor_users:page_1:21e42b160cba784e42f3c590fe37d2312a371227ef8c44013b81e773417eb553:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"21e42b160cba784e42f3c590fe37d2312a371227ef8c44013b81e773417eb553\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1317\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.993,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1317','16985'),('views:fields:pre_investor_users:page_1:224dbd8974b265b3a5444681d873d5c3a44128938e36745e91ba4119cd6b2a9b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]irZf5vbwwtp5-OwPCvB2bE13qLW2HbHWaAXQ6qt6Nu4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1929\" lang=\"\" about=\"/user/1929\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RahulMudgal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 11:07\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Superscrypt (Temasek)\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 11:07\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1929\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bb0476a059fafa3a9e583e54046a271dc6eb346a342656d36ac8e874227d097a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.335,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1929','16987'),('views:fields:pre_investor_users:page_1:224dbd8974b265b3a5444681d873d5c3a44128938e36745e91ba4119cd6b2a9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"224dbd8974b265b3a5444681d873d5c3a44128938e36745e91ba4119cd6b2a9b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1929\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.334,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1929','16987'),('views:fields:pre_investor_users:page_1:240394e49996fb5a0eb77754b4cc34b25f01d42fd15a0278a02186913764664d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]BFLffhM7HWGpZzQMA2mdtG-JVxYalEo7vujewJ4j2xk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:804\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/804\" lang=\"\" about=\"/user/804\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Manish Gupta</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"804\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-099e412af3bc0c96e9b187c27a27c8492c039a3fde212f7d14cb28601589e709\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.066,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:804','16986'),('views:fields:pre_investor_users:page_1:240394e49996fb5a0eb77754b4cc34b25f01d42fd15a0278a02186913764664d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"240394e49996fb5a0eb77754b4cc34b25f01d42fd15a0278a02186913764664d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:804\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.066,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:804','16986'),('views:fields:pre_investor_users:page_1:2499da32f9b6e202a286700ebb409c993deb25942691455c01cd959796142dc1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]TpptVM-Qyaj8y6dFNNPNlZ4sGClzUzPrR11ns5B4etA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1223\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1223\" lang=\"\" about=\"/user/1223\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aamir Ansari</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 19:12\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 19:12\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1223\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-df0068e27e1421af4a6067b18b2edc93e57e9f812aacd1ef3be5e460d869384b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.365,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1223','16985'),('views:fields:pre_investor_users:page_1:2499da32f9b6e202a286700ebb409c993deb25942691455c01cd959796142dc1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2499da32f9b6e202a286700ebb409c993deb25942691455c01cd959796142dc1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1223\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.365,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1223','16985'),('views:fields:pre_investor_users:page_1:24e75846ee6f7020a7eff80934ba14ea6e90833aafaac7375e6e45cc9320d1a1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]9UFUuU3mWXZ5uqLfnSbSYZr0ouLYHwqv7uAdJ9ZDSpI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<a title=\"View user profile.\" href=\"/user/1341\" lang=\"\" about=\"/user/1341\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"parwejalam464@gmail.com\">parwejalam464@…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 17:20\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"CoinDC\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 17:56\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1341\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fccd9d9f88237efe7c9fdc014042c76e08f2266a503c25158f5840e2177eef3d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.887,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1341','16989'),('views:fields:pre_investor_users:page_1:24e75846ee6f7020a7eff80934ba14ea6e90833aafaac7375e6e45cc9320d1a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"24e75846ee6f7020a7eff80934ba14ea6e90833aafaac7375e6e45cc9320d1a1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.887,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1341','16989'),('views:fields:pre_investor_users:page_1:2514583f4c93174b9dc513c3e02d2f64c625ffe9cbe751aa5d0337203f71ce32:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]N3MH_Zh6c-XRml95bAfC08sDu4faB_BWL5XTgKC1XGg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:707\";i:4;s:9:\"node_list\";i:5;s:8:\"user:834\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/834\" lang=\"\" about=\"/user/834\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DkInvestor114</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 18:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 20:43\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"834\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:423:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-78fbed040f8e04dd8fbfc31c5f43fdc888a53774960cc38b1b489bc9b17892f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trail\" hreflang=\"en\">Trail</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.959,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:707 node_list rendered user:834','16988'),('views:fields:pre_investor_users:page_1:2514583f4c93174b9dc513c3e02d2f64c625ffe9cbe751aa5d0337203f71ce32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2514583f4c93174b9dc513c3e02d2f64c625ffe9cbe751aa5d0337203f71ce32\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:707\";i:4;s:9:\"node_list\";i:5;s:8:\"user:834\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.958,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:707 node_list rendered user:834','16988'),('views:fields:pre_investor_users:page_1:256ce9bbe93c9a35e3de7f614b1580412d78da0bf298d0b14b70401e9f4be695:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]gvNjrHgtSmj1JTzelIENiklluvNK3FU4Zho7K_40wrI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:664\";i:4;s:9:\"node_list\";i:5;s:8:\"user:813\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/813\" lang=\"\" about=\"/user/813\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Deltabc_fund</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/13/2022 - 15:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/20/2022 - 11:44\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"813\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:455:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2b73ac50072e35d376696633dbf9eae7986846d2c6a2a2a128188bbac9b05dc7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.995,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:664 node_list rendered user:813','16994'),('views:fields:pre_investor_users:page_1:256ce9bbe93c9a35e3de7f614b1580412d78da0bf298d0b14b70401e9f4be695:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"256ce9bbe93c9a35e3de7f614b1580412d78da0bf298d0b14b70401e9f4be695\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:664\";i:4;s:9:\"node_list\";i:5;s:8:\"user:813\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.995,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:664 node_list rendered user:813','16994'),('views:fields:pre_investor_users:page_1:26e5cfde9eae1a5debbda5da46c3582aba1a3e2b658ed060acb445e150beb223:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]HcFFPQGRWBoVkZTTDHPOuTvrf38Nku4LI0Y0M-KlyqU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1230\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1464\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1464\" lang=\"\" about=\"/user/1464\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">somshubhro</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 12:25\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Bharat Innovation Fund\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 12:33\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1464\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:457:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ed084cb5f235931586c8365da274633cfd76caaa9d6a614576bfb1d76ce856be\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bharat-innovation-fund\" hreflang=\"en\">Bharat Innovation Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.588,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1230 node_list rendered user:1464','16987'),('views:fields:pre_investor_users:page_1:26e5cfde9eae1a5debbda5da46c3582aba1a3e2b658ed060acb445e150beb223:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"26e5cfde9eae1a5debbda5da46c3582aba1a3e2b658ed060acb445e150beb223\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1230\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1464\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.588,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1230 node_list rendered user:1464','16987'),('views:fields:pre_investor_users:page_1:277e70f09964dc24007c3cf60cee760c451d781f54ddfbd25344bee5830c161f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]47DBmtljUdGuDGeh36Grc9Xa26i8j9rGs3UsCZFY-6Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1450\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1450\" lang=\"\" about=\"/user/1450\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sanket Panda</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/25/2022 - 13:08\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Foundership HQ / OG Club DAO\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 19:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1450\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f5bd20d595fd5fa569b48072373e85a4c39d1a52aeb0d07b4430626a0b8a4e0d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.621,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1450','16988'),('views:fields:pre_investor_users:page_1:277e70f09964dc24007c3cf60cee760c451d781f54ddfbd25344bee5830c161f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"277e70f09964dc24007c3cf60cee760c451d781f54ddfbd25344bee5830c161f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1450\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.621,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1450','16988'),('views:fields:pre_investor_users:page_1:27dd8ee3929a2ccc5aa876d229f4b5a67d950c554c4224dac1a03f6703bbab91:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2PHHUSMM-Vlla1ThhIwxdJUFotNt3i_34gFhMQdYChM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1645\" lang=\"\" about=\"/user/1645\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vishalhkothari</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/12/2022 - 15:43\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Sarva Labs\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/18/2022 - 03:05\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1645\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0b5979b3a977c64f3668309428e87dae6700873386859a574d7b652f599aab76\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.056,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1645','16990'),('views:fields:pre_investor_users:page_1:27dd8ee3929a2ccc5aa876d229f4b5a67d950c554c4224dac1a03f6703bbab91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"27dd8ee3929a2ccc5aa876d229f4b5a67d950c554c4224dac1a03f6703bbab91\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.055,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1645','16990'),('views:fields:pre_investor_users:page_1:2a1e4c2f118c91a0428fa421be02893c0edee3620ad88459775a0b47bc8cac95:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]t2VGXTfEUxYEmcFEFsLf3ymdPZ4z9pDoizLtMISxVd4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2077\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1708\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1708\" lang=\"\" about=\"/user/1708\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">annie</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 09:48\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"TPS/Spectre\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 15:35\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1708\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:444:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a4632f1699d799812ca2960c98c50d3e02200120e810563c0b258c659b88366a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/anniespectre-vc\" hreflang=\"en\">Annie/Spectre VC</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.925,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2077 node_list rendered user:1708','16991'),('views:fields:pre_investor_users:page_1:2a1e4c2f118c91a0428fa421be02893c0edee3620ad88459775a0b47bc8cac95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2a1e4c2f118c91a0428fa421be02893c0edee3620ad88459775a0b47bc8cac95\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2077\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1708\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.925,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2077 node_list rendered user:1708','16991'),('views:fields:pre_investor_users:page_1:2aa073051e005233ec69a65196fb221a07dbb51cd72fa9a7f66cc1bda0e60919:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]xYcLwh8lDAdqxAaSuqoEm7QKIbSKhgDoNplFGFEHbN4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1657\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1657\" lang=\"\" about=\"/user/1657\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">memedumpin</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 04:23\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Unbank\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 04:23\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1657\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0159fc3be15f075a14669a966335a29c8c0c56c24305a50e49c67544762d7bc7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.027,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1657','16986'),('views:fields:pre_investor_users:page_1:2aa073051e005233ec69a65196fb221a07dbb51cd72fa9a7f66cc1bda0e60919:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2aa073051e005233ec69a65196fb221a07dbb51cd72fa9a7f66cc1bda0e60919\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1657\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.026,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1657','16986'),('views:fields:pre_investor_users:page_1:2b200fd02acc4ca5ee5fb02f54ff64175dfd427b4c70ddc53420872b16092c48:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]todB6c4tFXtnF29jWcGHMb0U-_gJV-HEoEZt1LbWG2Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1020\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1020\" lang=\"\" about=\"/user/1020\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Inder_21</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 10:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 10:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1020\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-edf72e6948f55a183028059af602bc3b9e284d516f9791ab46ebf9e6fc56bab8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.684,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1020','16985'),('views:fields:pre_investor_users:page_1:2b200fd02acc4ca5ee5fb02f54ff64175dfd427b4c70ddc53420872b16092c48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2b200fd02acc4ca5ee5fb02f54ff64175dfd427b4c70ddc53420872b16092c48\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1020\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.684,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1020','16985'),('views:fields:pre_investor_users:page_1:2bf9233d8bd0e666dc41ee6c771f0a9b3206c411227070280988fdea84ae8b59:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]A2a3COEusXOZvaih54VAi1_roeAKiyWaONMVOLEI9Jg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2121\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1940\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1940\" lang=\"\" about=\"/user/1940\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xleander</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 12:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Herd Ventures \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 12:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1940\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:440:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-872c3da932916cd572de1dab80adbc2b50721a04d4c5d897321407bd6732adf3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/herd-ventures\" hreflang=\"en\">Herd Ventures </a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.280,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2121 node_list rendered user:1940','16988'),('views:fields:pre_investor_users:page_1:2bf9233d8bd0e666dc41ee6c771f0a9b3206c411227070280988fdea84ae8b59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2bf9233d8bd0e666dc41ee6c771f0a9b3206c411227070280988fdea84ae8b59\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2121\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1940\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.279,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2121 node_list rendered user:1940','16988'),('views:fields:pre_investor_users:page_1:2d5dccafd2698baeae6bf380a2fa3a06c3c3a9e9a62ee37f827e98ac2fb82b1d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]-t_BnHB0dHIOUpvzOPr7LYbd1HE_KCAvk8p17KtA_vM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1302\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1302\" lang=\"\" about=\"/user/1302\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Stanstrawhat</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 18:20\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 10:06\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1302\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-652e3cc61296d5d171099d569cec9422311dd67351f6ec1416607c2e072db0c3\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.087,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1302','16985'),('views:fields:pre_investor_users:page_1:2d5dccafd2698baeae6bf380a2fa3a06c3c3a9e9a62ee37f827e98ac2fb82b1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2d5dccafd2698baeae6bf380a2fa3a06c3c3a9e9a62ee37f827e98ac2fb82b1d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1302\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.086,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1302','16985'),('views:fields:pre_investor_users:page_1:2d6e9b1214860908d6482bdcd20b752152ce70ca52a6340a6c3d108410b2f8f8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]mGIblsw7YLo3MpONeu69T4vhq_ic-aqEw_ahwlaiDHI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:934\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/934\" lang=\"\" about=\"/user/934\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Satrughna 10</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 09:58\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 10:01\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"934\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9ce5c49b9976b376f82d6b1ae5c749e3a11246583735a8141638705c2c313497\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.780,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:934','16985'),('views:fields:pre_investor_users:page_1:2d6e9b1214860908d6482bdcd20b752152ce70ca52a6340a6c3d108410b2f8f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2d6e9b1214860908d6482bdcd20b752152ce70ca52a6340a6c3d108410b2f8f8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:934\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.780,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:934','16985'),('views:fields:pre_investor_users:page_1:2e1294d55ee74b6792cbe86863f3b255f2ba55f41624a501db700949b3e4864f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]5ItSCQmB9C3g5yFJKwXsAqAFpEcXkevAAVclaTEDLrs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1794\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1794\" lang=\"\" about=\"/user/1794\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">tolycrypto</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/23/2022 - 12:23\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"No Limit Holdings\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/23/2022 - 12:23\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1794\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9aa7fb63f3ddf5e476a4cd0c9596e6a272af21f9e7c723a51b614d4807ea0b47\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.745,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1794','16986'),('views:fields:pre_investor_users:page_1:2e1294d55ee74b6792cbe86863f3b255f2ba55f41624a501db700949b3e4864f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2e1294d55ee74b6792cbe86863f3b255f2ba55f41624a501db700949b3e4864f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1794\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.744,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1794','16986'),('views:fields:pre_investor_users:page_1:2ea10817823a3bfc5f7bf88c38601bce6b4f9faf52d1dbaa3498c1e64174dbf6:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]mtphsSry8uScqSJbQfB_lvrFf5VuzZ5G6N_jws1WE8o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1575\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1575\" lang=\"\" about=\"/user/1575\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0_divyansh</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/04/2022 - 09:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 19:21\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1575\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-72db84b88826e8deb6bcce08d4ad69aad4333e78b985c8474a72afe9dc70328c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.336,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1575','16991'),('views:fields:pre_investor_users:page_1:2ea10817823a3bfc5f7bf88c38601bce6b4f9faf52d1dbaa3498c1e64174dbf6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2ea10817823a3bfc5f7bf88c38601bce6b4f9faf52d1dbaa3498c1e64174dbf6\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1575\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.336,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1575','16991'),('views:fields:pre_investor_users:page_1:2fa076fd1ccb6cfcdb09f8b274f75fba2dda8757a50cc7ce00c688f793e54c9b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qbLTyPpQgfwT8Z_dMbg__TJWcShNA5OBHlkEcjseOdw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2013\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1882\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1882\" lang=\"\" about=\"/user/1882\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xLeo</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/06/2022 - 15:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"APAC\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/06/2022 - 15:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1882\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:419:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-83b8fd914c9690a87f658a776118783f83a9be18310757c4c5fcd318f3d06ae9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/leo\" hreflang=\"en\">Leo</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.498,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2013 node_list rendered user:1882','16986'),('views:fields:pre_investor_users:page_1:2fa076fd1ccb6cfcdb09f8b274f75fba2dda8757a50cc7ce00c688f793e54c9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"2fa076fd1ccb6cfcdb09f8b274f75fba2dda8757a50cc7ce00c688f793e54c9b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2013\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1882\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.498,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2013 node_list rendered user:1882','16986'),('views:fields:pre_investor_users:page_1:30f56ec57c0d5cb6d0a2edc98f7f541fc6276d3b526953c9016d27b0e1a52ad5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]eEUpj6a-_yT7SDGFuibKOgiwLawV4vrP3MZV77v6jXk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1316\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1316\" lang=\"\" about=\"/user/1316\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dhrumil</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 15:31\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 15:31\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1316\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9878d4880c513051b554b72b5c8767222e50469a20c4c4eed0acef034c688d86\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.001,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1316','16985'),('views:fields:pre_investor_users:page_1:30f56ec57c0d5cb6d0a2edc98f7f541fc6276d3b526953c9016d27b0e1a52ad5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"30f56ec57c0d5cb6d0a2edc98f7f541fc6276d3b526953c9016d27b0e1a52ad5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1316\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.001,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1316','16985'),('views:fields:pre_investor_users:page_1:31908a1e1469ba9615ce2cbac9d3bf5767711a03b7247168fa9c7ce41fc74eae:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]29rQhIBqAbBiloiVoKGo-XGAkosP0PBbLZmiPqW2A04',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1258\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:189:\"<a title=\"View user profile.\" href=\"/user/1258\" lang=\"\" about=\"/user/1258\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"mishrarohit198@gmail.com\">mishrarohit198…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 20:25\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 20:25\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1258\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cc8757403e519ae3eed03682d07d994745fa9f57462e99ed083ea17dba2d4221\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.232,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1258','16985'),('views:fields:pre_investor_users:page_1:31908a1e1469ba9615ce2cbac9d3bf5767711a03b7247168fa9c7ce41fc74eae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"31908a1e1469ba9615ce2cbac9d3bf5767711a03b7247168fa9c7ce41fc74eae\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1258\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.232,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1258','16985'),('views:fields:pre_investor_users:page_1:31cf0d526ab63eaf40c0cd5f35efc5c68ffebb883154af166b652135ce32c8c8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qX_QfFA4d7HsQoy7EEVOW4UNuC4iHN0tp3CQa_Cisc8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1918\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1918\" lang=\"\" about=\"/user/1918\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Tikesh27</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 22:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 22:31\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1918\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-39f239ede509a2043bed7e86eb9f7bfca48d0509dc7c23da0ddac38d1fa96166\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.392,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1918','16987'),('views:fields:pre_investor_users:page_1:31cf0d526ab63eaf40c0cd5f35efc5c68ffebb883154af166b652135ce32c8c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"31cf0d526ab63eaf40c0cd5f35efc5c68ffebb883154af166b652135ce32c8c8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1918\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.391,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1918','16987'),('views:fields:pre_investor_users:page_1:33b730d9cb16811ea666885de8feacacbdbda8d59609cb2bf647d0f2cf9e2b0d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]PDv1cJhTOAGCcuRuA6nIHlQhRszSeHMx9OxpSHnjSsE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1065\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1065\" lang=\"\" about=\"/user/1065\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shanty</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 18:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 20:07\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1065\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f19f63f0b9ce12a9df34aa0a65cf660f188bbaeb59fe723f6af07cccc356592a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.632,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1065','16985'),('views:fields:pre_investor_users:page_1:33b730d9cb16811ea666885de8feacacbdbda8d59609cb2bf647d0f2cf9e2b0d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"33b730d9cb16811ea666885de8feacacbdbda8d59609cb2bf647d0f2cf9e2b0d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1065\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.632,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1065','16985'),('views:fields:pre_investor_users:page_1:3434d44195b7bbee8e51978a7b23c1a5a9b99bcb4793d6659ed279033f488221:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]_J4cJti-BGhL9KrWyP1ItO0CysjMcgXc-xZmA4hYMqo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1894\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1834\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1834\" lang=\"\" about=\"/user/1834\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">nextcapital</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 22:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"CEO at Next Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/28/2022 - 00:35\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1834\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:437:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-66c8b6f3cb5c5172ae1293d96d110227ab19068d3dad36e60fc2739b0f82c601\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/next-capital\" hreflang=\"en\">Next Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.657,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1894 node_list rendered user:1834','16989'),('views:fields:pre_investor_users:page_1:3434d44195b7bbee8e51978a7b23c1a5a9b99bcb4793d6659ed279033f488221:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3434d44195b7bbee8e51978a7b23c1a5a9b99bcb4793d6659ed279033f488221\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1894\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1834\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.657,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1894 node_list rendered user:1834','16989'),('views:fields:pre_investor_users:page_1:350b24fcae84f28a76db3688a3b8b0147634b4fbcfbeebb0bd079d40aa5add68:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]_Wk0PNGBCWzWJq0aT_9H10ADLTql__6e1qq5xS8pgpQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1029\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1029\" lang=\"\" about=\"/user/1029\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sriram sohan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 11:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 11:52\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1029\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-301bd80e0fec26f9bcd2d8581d908a2716dcceb96df00858ab0d16fa248529b5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.655,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1029','16985'),('views:fields:pre_investor_users:page_1:350b24fcae84f28a76db3688a3b8b0147634b4fbcfbeebb0bd079d40aa5add68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"350b24fcae84f28a76db3688a3b8b0147634b4fbcfbeebb0bd079d40aa5add68\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1029\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.655,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1029','16985'),('views:fields:pre_investor_users:page_1:35b22793ff0ff509fe655565b02e21fb74c29c2f4eee739451736592dd7d8162:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]B__qC6sShd_va6hHKbg2nkvCbYq1clq2ik797gDdQ-8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1661\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1661\" lang=\"\" about=\"/user/1661\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xpranav</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 07:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"LongHash Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 07:50\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1661\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-31c1dc1bd538cb1b1280015754842061f05b534827057d7ea74472fd9e5b23c5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.018,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1661','16988'),('views:fields:pre_investor_users:page_1:35b22793ff0ff509fe655565b02e21fb74c29c2f4eee739451736592dd7d8162:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"35b22793ff0ff509fe655565b02e21fb74c29c2f4eee739451736592dd7d8162\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1661\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.018,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1661','16988'),('views:fields:pre_investor_users:page_1:35e1bc6ff898c5154b9364274199cf824a1f61d37e6ba3f76c72ac3f11cacfff:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]isAjZdkj0XRuiaWE9A2uXuBr9aFtJZyGV6D_2F-SObU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1068\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1068\" lang=\"\" about=\"/user/1068\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">varun_pradhan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 20:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 21:15\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1068\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ef17d620ec5ceeecb436c4b28df75465522783ecb16c6573a6e48cffb659ad92\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.626,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1068','16987'),('views:fields:pre_investor_users:page_1:35e1bc6ff898c5154b9364274199cf824a1f61d37e6ba3f76c72ac3f11cacfff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"35e1bc6ff898c5154b9364274199cf824a1f61d37e6ba3f76c72ac3f11cacfff\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1068\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.625,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1068','16987'),('views:fields:pre_investor_users:page_1:35f0ec65f5380844a1d8c80b4c9bd40118dd7562e09822488afff0113a2a60c5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]plSEZbspcsrZ9qczmo-Ur_JQ9dGkh06y89qsbdqAcl4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1373\";i:4;s:9:\"node_list\";i:5;s:8:\"user:811\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/811\" lang=\"\" about=\"/user/811\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sidpillai</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/13/2022 - 10:21\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/28/2022 - 11:59\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"811\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:445:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ce6a9d0b3c11501817bab1621b4683a4db17068a64711a2dc93e860862100608\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/fracton-ventures\" hreflang=\"en\">Fracton Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.007,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1373 node_list rendered user:811','16997'),('views:fields:pre_investor_users:page_1:35f0ec65f5380844a1d8c80b4c9bd40118dd7562e09822488afff0113a2a60c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"35f0ec65f5380844a1d8c80b4c9bd40118dd7562e09822488afff0113a2a60c5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1373\";i:4;s:9:\"node_list\";i:5;s:8:\"user:811\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.006,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1373 node_list rendered user:811','16997'),('views:fields:pre_investor_users:page_1:36235dc35f96883397699f804f47ff0821576655c0b7fca92d472ae33de4e6c1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]AzNQzHD3ASqOJUNjtsnHxUKgnjxAlTEguq9ZGxqh76U',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1571\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1571\" lang=\"\" about=\"/user/1571\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">gopejayk</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/03/2022 - 17:46\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Freelancer\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/03/2022 - 17:46\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1571\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6ce130f0b06f9aaa0c370560213d426bc3fbe28c8add075bf5efba3de6d36e92\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.363,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1571','16988'),('views:fields:pre_investor_users:page_1:36235dc35f96883397699f804f47ff0821576655c0b7fca92d472ae33de4e6c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"36235dc35f96883397699f804f47ff0821576655c0b7fca92d472ae33de4e6c1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1571\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.363,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1571','16988'),('views:fields:pre_investor_users:page_1:37ac9de9653f026a5cabf8e3495e3f2206cadec2eee715a81752377e684bb3de:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]JsuC4YFGzfyE-aB2mG04bEAGh98MC0GOjWpxdOBTCI4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:984\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1286\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:193:\"<a title=\"View user profile.\" href=\"/user/1286\" lang=\"\" about=\"/user/1286\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"sugandhnirmal- 181@gmail.com\">sugandhnirmal-…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 21:49\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 22:01\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1286\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:451:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b7ea0821bf5ee827eba3712d800bbcd51b41816b3398f3259a3aed879a9fd526\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.141,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:984 node_list rendered user:1286','16988'),('views:fields:pre_investor_users:page_1:37ac9de9653f026a5cabf8e3495e3f2206cadec2eee715a81752377e684bb3de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"37ac9de9653f026a5cabf8e3495e3f2206cadec2eee715a81752377e684bb3de\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:984\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1286\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.141,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:984 node_list rendered user:1286','16988'),('views:fields:pre_investor_users:page_1:38705afef189a5589cb0609e8117942f28a8c4f1ac25b94daab6c4875fe31a79:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]D56OOc92UoiyAOzkOWoUlWZPm7dvFTd6QPRmlFfTRZ4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1471\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1471\" lang=\"\" about=\"/user/1471\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aaron</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 17:35\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Interswap \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 15:50\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1471\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ab1b125c59b058c2f751337783103043b4961af28a6ef13f764f667de5dca5a0\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.552,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1471','16988'),('views:fields:pre_investor_users:page_1:38705afef189a5589cb0609e8117942f28a8c4f1ac25b94daab6c4875fe31a79:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"38705afef189a5589cb0609e8117942f28a8c4f1ac25b94daab6c4875fe31a79\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1471\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.552,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1471','16988'),('views:fields:pre_investor_users:page_1:393285a6038b2101e1efa7f388969d75fd654277e5a5681c6fd4221a9cf1bc30:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]O5x_qDLxRjsZYaSBGg_NNaqLje7fNI043VChFlOkxRM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1227\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1227\" lang=\"\" about=\"/user/1227\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Chetan sharma</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 22:35\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 22:35\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1227\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-22f1d89a7aefa6a4a1d7be0bee399a2f7d0f442e145d5356e503a74735d00185\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.330,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1227','16986'),('views:fields:pre_investor_users:page_1:393285a6038b2101e1efa7f388969d75fd654277e5a5681c6fd4221a9cf1bc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"393285a6038b2101e1efa7f388969d75fd654277e5a5681c6fd4221a9cf1bc30\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1227\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.329,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1227','16986'),('views:fields:pre_investor_users:page_1:395d94d970ee9bf5e997b26dd0671d733e73ce3c244c460bd1c3ee27228a1b89:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]UCsW76u3aNmY6PCzZFn-b3fRa5KWMBz0bgfvNTJGbP0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1760\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1760\" lang=\"\" about=\"/user/1760\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">NicoleCheng</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 11:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Old Fashion Research\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 12:12\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1760\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-34b96b04a0631e4ac832b13a0eaf7047cd741ec47ba6c2d7affaa4703174df94\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.798,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1760','16988'),('views:fields:pre_investor_users:page_1:395d94d970ee9bf5e997b26dd0671d733e73ce3c244c460bd1c3ee27228a1b89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"395d94d970ee9bf5e997b26dd0671d733e73ce3c244c460bd1c3ee27228a1b89\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1760\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.798,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1760','16988'),('views:fields:pre_investor_users:page_1:39ad350d49ddb87628f5a7ad75c1463ba4ad459ab16efeebd89ed40516f71637:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]tRQUHC64Z4vGZJ86FJyTEAIWAqu6Ig2ydIXy1ntPH_Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1138\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1393\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1393\" lang=\"\" about=\"/user/1393\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">HSuthi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 00:11\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 00:14\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1393\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:455:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-02a1def0004052c8ee2b0baca555298d2d7c39311eb418036a326a5a6093280f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/tessellation-ventures\" hreflang=\"en\">Tessellation Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.755,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1138 node_list rendered user:1393','16987'),('views:fields:pre_investor_users:page_1:39ad350d49ddb87628f5a7ad75c1463ba4ad459ab16efeebd89ed40516f71637:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"39ad350d49ddb87628f5a7ad75c1463ba4ad459ab16efeebd89ed40516f71637\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1138\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1393\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.754,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1138 node_list rendered user:1393','16987'),('views:fields:pre_investor_users:page_1:39db49fa2e2aa12fbea688a29b0508d2295500631fa6dda234315e7cdbc60d32:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]ecNEXdrAESNrALqeET44bTZpHVSEmS-lszKbCfQi3Eo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:858\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/858\" lang=\"\" about=\"/user/858\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aishwary92</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/16/2022 - 11:37\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/16/2022 - 11:40\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"858\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b83fd4b3a3de04b391b7354011c07f2603285471ea6ec74ca67063aa02441d79\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.875,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:858','16990'),('views:fields:pre_investor_users:page_1:39db49fa2e2aa12fbea688a29b0508d2295500631fa6dda234315e7cdbc60d32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"39db49fa2e2aa12fbea688a29b0508d2295500631fa6dda234315e7cdbc60d32\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:858\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.875,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:858','16990'),('views:fields:pre_investor_users:page_1:3a1cb4bdaa0f6c4dddd30640f9cbacac29c0ea0f0ac467717a5c42a8ec98d943:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]4UzE9Z_MBO4tAlwz0-qJlsNxvDTxw6tG0Gca0BX_vpI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/793\" lang=\"\" about=\"/user/793\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aravindh Kumar</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 19:09\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"793\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1f27183c36bf1d99908a83b854af0c1b85ae915f3f64382a13cc4ccf30dc6b26\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.120,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:793','16988'),('views:fields:pre_investor_users:page_1:3a1cb4bdaa0f6c4dddd30640f9cbacac29c0ea0f0ac467717a5c42a8ec98d943:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3a1cb4bdaa0f6c4dddd30640f9cbacac29c0ea0f0ac467717a5c42a8ec98d943\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.119,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:793','16988'),('views:fields:pre_investor_users:page_1:3a2add478a967f6ce2739088707202c651e767d8170821f96ff1e4045b5b9c40:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]iV0vhhCu40cNk3JGAHAMYZXykeQRgZfUO28lvbuS_E0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/850\" lang=\"\" about=\"/user/850\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">prash412</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/15/2022 - 14:13\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/15/2022 - 14:13\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"850\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-577a7119ab26d1a5bd50dc61d2e13b817822d05676f1484b2d7f144dc83621fb\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.897,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:850','16988'),('views:fields:pre_investor_users:page_1:3a2add478a967f6ce2739088707202c651e767d8170821f96ff1e4045b5b9c40:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3a2add478a967f6ce2739088707202c651e767d8170821f96ff1e4045b5b9c40\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.896,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:850','16988'),('views:fields:pre_investor_users:page_1:3a6bcd9f3e67bcb069d4fa9d6de128c9fc69769942578f133a949f76ccfde236:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]hLeZDF94g7c3kpYPMOGcXsfvOVKgdSfIKK1QKJuFhg0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:803\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/803\" lang=\"\" about=\"/user/803\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Surojit Chatterjee</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"803\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6ed1974570f3c18d033724ee512eec57e78672da3d6b6a1d614aa565f8e287ee\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.074,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:803','16988'),('views:fields:pre_investor_users:page_1:3a6bcd9f3e67bcb069d4fa9d6de128c9fc69769942578f133a949f76ccfde236:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3a6bcd9f3e67bcb069d4fa9d6de128c9fc69769942578f133a949f76ccfde236\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:803\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.074,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:803','16988'),('views:fields:pre_investor_users:page_1:3a795dd36dc1123d742b3c0c9893764e1314d6384806ee95be6dd21b8b2a9ea3:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]ba7rQyuLcbQJbMR4f08KAESyom2LX2jI0IY9xlcpRfo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1246\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1246\" lang=\"\" about=\"/user/1246\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DevaPriyan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:14\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:29\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1246\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0c12e3391617a97d7c69b1df3e40e2a05585cd2bb628b62384f710157d68489a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.260,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1246','16985'),('views:fields:pre_investor_users:page_1:3a795dd36dc1123d742b3c0c9893764e1314d6384806ee95be6dd21b8b2a9ea3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3a795dd36dc1123d742b3c0c9893764e1314d6384806ee95be6dd21b8b2a9ea3\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1246\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.259,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1246','16985'),('views:fields:pre_investor_users:page_1:3afc911e6187720478c939655357f3f676aaae209d055e6488af4fcdf787648b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qV5bZl7BmvBCRmiEhNi4RvTs2zoA3uEtXL8D7VxlKfE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:412\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/412\" lang=\"\" about=\"/user/412\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pp29035@gmail.com</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 05/10/2022 - 15:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 18:45\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"412\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-24f4e72a7cd82cb5452c897c5d8c55232af512ea73f05bf5d78bcaf7c8bdfe25\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.279,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:412','16989'),('views:fields:pre_investor_users:page_1:3afc911e6187720478c939655357f3f676aaae209d055e6488af4fcdf787648b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3afc911e6187720478c939655357f3f676aaae209d055e6488af4fcdf787648b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:412\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.279,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:412','16989'),('views:fields:pre_investor_users:page_1:3bb85d899649ab62a9160fe633fbf624d1dd520dec0c20e148cd7d58cc636cdf:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]tWi0dppaqX7J8OB6oLFzB_DOkke4_sCKlzdYmrFov_k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:445\";i:4;s:8:\"node:446\";i:5;s:8:\"node:458\";i:6;s:8:\"node:541\";i:7;s:8:\"node:657\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1722\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<a title=\"View user profile.\" href=\"/user/1722\" lang=\"\" about=\"/user/1722\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"karan-aneja-creator-ip\">karan-aneja-cr…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 17:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1722\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1171:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3064757c51e605c9e52360a5f6c6e0ef1e54a2098c4ad5bd7f6393978cf94e9f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mumbaiangels\" hreflang=\"en\">MumbaiAngels</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/superblock\" hreflang=\"en\">Superblock</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/iosg-ventures\" hreflang=\"en\">IOSG Ventures</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/3one4-capital\" hreflang=\"en\">3One4 Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.867,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:445 node:446 node:458 node:541 node:657 node_list rendered user:1722','16994'),('views:fields:pre_investor_users:page_1:3bb85d899649ab62a9160fe633fbf624d1dd520dec0c20e148cd7d58cc636cdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3bb85d899649ab62a9160fe633fbf624d1dd520dec0c20e148cd7d58cc636cdf\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:445\";i:4;s:8:\"node:446\";i:5;s:8:\"node:458\";i:6;s:8:\"node:541\";i:7;s:8:\"node:657\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1722\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.866,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:445 node:446 node:458 node:541 node:657 node_list rendered user:1722','16994'),('views:fields:pre_investor_users:page_1:3c48f0e779ed6ccaa14ffc2d269a821297ae356ac99362c705a9bb9ac1f9e73f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Gmbs3F89gojTIyAjRHCUgOeYJpJDqZ5UTeZNSnD7INw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1202\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1435\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1435\" lang=\"\" about=\"/user/1435\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jinwoo</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 13:03\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 13:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1435\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d5e0afaf91c2eee534793ade0492717c67bc7fc8ee130723eb188958fc927826\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/jinwoofunds\" hreflang=\"en\">jinwoofunds</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.668,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1202 node_list rendered user:1435','16987'),('views:fields:pre_investor_users:page_1:3c48f0e779ed6ccaa14ffc2d269a821297ae356ac99362c705a9bb9ac1f9e73f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3c48f0e779ed6ccaa14ffc2d269a821297ae356ac99362c705a9bb9ac1f9e73f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1202\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1435\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.667,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1202 node_list rendered user:1435','16987'),('views:fields:pre_investor_users:page_1:3c7524873f681ba63ef0325e51caa5dc9878cd9b174775198d056a9da843bd01:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]tg4kFHo9DbogcfzwN6BSHwuB8H4NQ4o-REMHWYXl5EE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1626\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1626\" lang=\"\" about=\"/user/1626\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hre4anyk</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 13:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Tron DAO Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 13:59\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1626\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-471f7e91559d07c1f9fdd07361cd09d045b5c1e44b2769a57d7e3e1596fa3128\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.136,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1626','16989'),('views:fields:pre_investor_users:page_1:3c7524873f681ba63ef0325e51caa5dc9878cd9b174775198d056a9da843bd01:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3c7524873f681ba63ef0325e51caa5dc9878cd9b174775198d056a9da843bd01\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1626\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.135,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1626','16989'),('views:fields:pre_investor_users:page_1:3d55bde63a3b598ed577c3c235f3efe6d3427815ee6901ae6d17e74e278525ab:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]77V9-XePj06qpH8WoC6r8LePAbUAjZNhQjNMBeoHvtY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1355\" lang=\"\" about=\"/user/1355\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yash_</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 10:03\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Buidlers Tribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 03:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1355\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-532c886764174b78ab4e2c6fbc311d6acb1be3b96d6c4bcb64ba5d242a025cb3\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.848,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1355','17003'),('views:fields:pre_investor_users:page_1:3d55bde63a3b598ed577c3c235f3efe6d3427815ee6901ae6d17e74e278525ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3d55bde63a3b598ed577c3c235f3efe6d3427815ee6901ae6d17e74e278525ab\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.848,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1355','17003'),('views:fields:pre_investor_users:page_1:3d5d29b2651139b09ad4a7cf8650892f415e48b4eeb0d9eeeeeab1c404e36e26:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]NsDjQTpahmTgsxzH7PLhtStABdVYaOaM_iIAxRPDjcM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1706\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1706\" lang=\"\" about=\"/user/1706\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RJPGAUR</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 08:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"i do research for good projects which work with real time solving people problem. \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/20/2022 - 06:55\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1706\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a5f736d46d220f33eface4fa53d34c1f640ee8263b722f592541d8bdfc25c169\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.949,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1706','16991'),('views:fields:pre_investor_users:page_1:3d5d29b2651139b09ad4a7cf8650892f415e48b4eeb0d9eeeeeab1c404e36e26:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3d5d29b2651139b09ad4a7cf8650892f415e48b4eeb0d9eeeeeab1c404e36e26\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1706\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.949,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1706','16991'),('views:fields:pre_investor_users:page_1:3d70e387a482782a9984e6644f8254336318f43e20e62c3e7da4f2fe139d6abb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qMfxaia_2HE-Vjy8lbX5xXmAFscEgW2N9XOKOclpXs0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1175\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1175\" lang=\"\" about=\"/user/1175\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Om-growthschool</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Pre Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/28/2022 - 18:28\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 12:29\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1175\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-361e172ffef4e198f9e042cafc3611f87e1987733982113d9caa4c8476d3a5dc\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.519,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1175','16991'),('views:fields:pre_investor_users:page_1:3d70e387a482782a9984e6644f8254336318f43e20e62c3e7da4f2fe139d6abb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3d70e387a482782a9984e6644f8254336318f43e20e62c3e7da4f2fe139d6abb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1175\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.519,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1175','16991'),('views:fields:pre_investor_users:page_1:3f2eeaa8c502da89cdf2504da5f89360d7473f9084e619d531404bb640752889:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]c5lgSU0hqU91n2EtoJkjIhZRyVauNncD0k6ea1nnui0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:801\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/801\" lang=\"\" about=\"/user/801\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kriti Gupta</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:43\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"801\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-53df7341e47adaebfc60bf150a38bf89c59e95cce299bf8e08ba99794ad8af3f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.089,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:801','16986'),('views:fields:pre_investor_users:page_1:3f2eeaa8c502da89cdf2504da5f89360d7473f9084e619d531404bb640752889:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3f2eeaa8c502da89cdf2504da5f89360d7473f9084e619d531404bb640752889\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:801\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.088,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:801','16986'),('views:fields:pre_investor_users:page_1:3f39907cc332bcf6e88a0def21430d57a7c0524f4fe47aebb6d03a77acba2722:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]C4wJ6EKaK11ocf3b6SHHRW1swzT2rFgHx_yNBDV-EGs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1633\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1633\" lang=\"\" about=\"/user/1633\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xEmerson</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 12:28\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"LongHash Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 12:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1633\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-eb39e7b32279da2d5286601a83c789ee67de64b4e88612112a622c25fdc8ca9a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.100,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1633','16990'),('views:fields:pre_investor_users:page_1:3f39907cc332bcf6e88a0def21430d57a7c0524f4fe47aebb6d03a77acba2722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3f39907cc332bcf6e88a0def21430d57a7c0524f4fe47aebb6d03a77acba2722\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1633\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.100,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1633','16990'),('views:fields:pre_investor_users:page_1:3f65f0001e70793f6d93ad1c799b94f801ff5f1085121f0f6944b9e4dfe7481d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]aoilq8fR0RBPSTa8iee7tb_cnLtSUnuy7eT_uh5sRmY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1521\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:156:\"<a title=\"View user profile.\" href=\"/user/1647\" lang=\"\" about=\"/user/1647\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dhruv_ParadigmShift</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/12/2022 - 17:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Paradigm Shift Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/12/2022 - 17:53\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1647\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:457:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8e7229a741a3f823f591b2ba414e33bf4b1047fb879d3c83ef24a966509b8513\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/paradigm-shift-capital\" hreflang=\"en\">Paradigm Shift Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.046,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1521 node_list rendered user:1647','16989'),('views:fields:pre_investor_users:page_1:3f65f0001e70793f6d93ad1c799b94f801ff5f1085121f0f6944b9e4dfe7481d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"3f65f0001e70793f6d93ad1c799b94f801ff5f1085121f0f6944b9e4dfe7481d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1521\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.046,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1521 node_list rendered user:1647','16989'),('views:fields:pre_investor_users:page_1:402f6e635605237ad12895ed861b213e81478f670ad3daf28f3e30e882a546a1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]ouXj0j0mAv97US9ppeNVLn3hVtC8AXe0quA8aZhLvUE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1195\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1433\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1433\" lang=\"\" about=\"/user/1433\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dweb3capital</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 10:17\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"DWeb3 Capital \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 10:17\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1433\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:440:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c58dd75a7488e96053c67b702d5335a51f13a24cdd08fb0c3ff6c5b73905178a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/dweb3-capital\" hreflang=\"en\">DWeb3 Capital </a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.688,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1195 node_list rendered user:1433','16989'),('views:fields:pre_investor_users:page_1:402f6e635605237ad12895ed861b213e81478f670ad3daf28f3e30e882a546a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"402f6e635605237ad12895ed861b213e81478f670ad3daf28f3e30e882a546a1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1195\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1433\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.687,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1195 node_list rendered user:1433','16989'),('views:fields:pre_investor_users:page_1:40679184b8362a19123ea22a08e9e84d9d0aeb0d630e38187d3fe5ec4a5e44df:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Bk_nM7Mgnnjs4hguvyiHYwfpPU5lGNmL8wC8RWBCefU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1549\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1549\" lang=\"\" about=\"/user/1549\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">agargpolygon</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/01/2022 - 01:16\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/01/2022 - 01:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1549\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5e2c08108e99d8e002b3c781b1fda376cd7c12f3fd69b1981685e2bcadbbdaed\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.416,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1549','16987'),('views:fields:pre_investor_users:page_1:40679184b8362a19123ea22a08e9e84d9d0aeb0d630e38187d3fe5ec4a5e44df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"40679184b8362a19123ea22a08e9e84d9d0aeb0d630e38187d3fe5ec4a5e44df\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1549\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.416,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1549','16987'),('views:fields:pre_investor_users:page_1:4112ac9d242c64d74f042475192a1db9e482e57eb7b30812eeb4ea221d8ca5ef:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Xr1hhw1aDHAZWEmtpeET1SqcSddjaw0rqe0-cSpstXk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1945\" lang=\"\" about=\"/user/1945\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">seventhtraveler</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 18:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"CeresDAO\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 18:32\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1945\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-720b6c911fff51e92d0ccde4322de69f3c8d6eb8370ab0c4de171631df9898c1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.260,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1945','16986'),('views:fields:pre_investor_users:page_1:4112ac9d242c64d74f042475192a1db9e482e57eb7b30812eeb4ea221d8ca5ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4112ac9d242c64d74f042475192a1db9e482e57eb7b30812eeb4ea221d8ca5ef\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.259,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1945','16986'),('views:fields:pre_investor_users:page_1:42423362939630083e8adf18cea8fa02dad120b1752e4a8f2667cadec2021cf8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]DeVkdVh_D8eB1aNcMumcUxs-dgukXRy6jascfN7WWAs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:956\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/956\" lang=\"\" about=\"/user/956\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ItsYousefA</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 16:38\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/22/2022 - 12:24\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"956\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d4c738003dd4ab7a5dc5199225411411ef22a72c1a1e4fdb05629d6345329056\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.750,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:956','16985'),('views:fields:pre_investor_users:page_1:42423362939630083e8adf18cea8fa02dad120b1752e4a8f2667cadec2021cf8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"42423362939630083e8adf18cea8fa02dad120b1752e4a8f2667cadec2021cf8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:956\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.750,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:956','16985'),('views:fields:pre_investor_users:page_1:4595f4ae9b7d3898877139c3e727e748ea410844a726f67f9779f06aabdfb4e7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]_ZYamzFSCZ-i2I1cojC0771B8c53pwUcIYReM808AkQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1312\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1312\" lang=\"\" about=\"/user/1312\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">navjot33</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 12:11\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 12:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1312\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-18c4ec21dd29e7968b8718160bd2c149f217630c4619f67f6a8a9c3fb42edf69\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.036,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1312','16985'),('views:fields:pre_investor_users:page_1:4595f4ae9b7d3898877139c3e727e748ea410844a726f67f9779f06aabdfb4e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4595f4ae9b7d3898877139c3e727e748ea410844a726f67f9779f06aabdfb4e7\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1312\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.036,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1312','16985'),('views:fields:pre_investor_users:page_1:48188ad6c912f0b57614fd9f63a7bd87515e7d8637e9340c5629551f227692f4:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]TpgAMMEL-bzlN_-LwIRqd7MMURBMhnnlVfITZmw78sQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1205\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1205\" lang=\"\" about=\"/user/1205\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rohitvats.rs</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 08:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 08:06\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1205\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-58d1c7e6858a75a582067ca43183c512a338abb4152e6d556fb34eae0cf8645c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.430,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1205','16985'),('views:fields:pre_investor_users:page_1:48188ad6c912f0b57614fd9f63a7bd87515e7d8637e9340c5629551f227692f4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"48188ad6c912f0b57614fd9f63a7bd87515e7d8637e9340c5629551f227692f4\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1205\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.430,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1205','16985'),('views:fields:pre_investor_users:page_1:4856c996fc553785a864fb4a83b08dc4df0d6a6be0963873f9448aae71eb8f20:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]0tWa2__MM-WRpLk92Z6Vs3NlgSH8ziMBz5vrhSD62r8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:447\";i:4;s:9:\"node_list\";i:5;s:8:\"user:405\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<a title=\"View user profile.\" href=\"/user/405\" lang=\"\" about=\"/user/405\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"siddharth@buidlerstribe.com\">siddharth@buid…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 05/07/2022 - 15:03\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 10/08/2022 - 02:26\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"405\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:437:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bca7e1a3ceb7cf7dd171cd6e87a2d780b7dc42ebc16a20d681226037b215607d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bdt-sidfund\" hreflang=\"en\">BDT - SidFund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.292,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:447 node_list rendered user:405','17007'),('views:fields:pre_investor_users:page_1:4856c996fc553785a864fb4a83b08dc4df0d6a6be0963873f9448aae71eb8f20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4856c996fc553785a864fb4a83b08dc4df0d6a6be0963873f9448aae71eb8f20\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:447\";i:4;s:9:\"node_list\";i:5;s:8:\"user:405\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.292,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:447 node_list rendered user:405','17007'),('views:fields:pre_investor_users:page_1:4898dae95252f22ba9fcdcb2d80c3bf8d18dfabf7ed3b9bb7f75a51c8ad3415a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]muuFNvOpaoHCDMLQeZUMPKkKfovLNlmEQMcDBglinEk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1181\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1181\" lang=\"\" about=\"/user/1181\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">12345</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/01/2022 - 05:08\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/01/2022 - 05:08\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1181\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b2de01deacd05abeda1326816cd29c76b2ee0daee4e7da9ed8f47358343eca71\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.510,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1181','16985'),('views:fields:pre_investor_users:page_1:4898dae95252f22ba9fcdcb2d80c3bf8d18dfabf7ed3b9bb7f75a51c8ad3415a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4898dae95252f22ba9fcdcb2d80c3bf8d18dfabf7ed3b9bb7f75a51c8ad3415a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1181\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.509,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1181','16985'),('views:fields:pre_investor_users:page_1:49440085068295fd9e61b902d8b77c18993f3393576a05e2ddc555b3d97c4c90:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]oIJvGxfJ00yrv3KdkqL8e7lfzSSnVW4OOOUjhNW9-ks',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1331\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1331\" lang=\"\" about=\"/user/1331\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rajat</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 12:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Stock market \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 12:50\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1331\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-536e251f7e18b07e4f4b27ef5ad4ec0da6dd8d0718dfeb4a4d860c00fd0090da\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.954,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1331','16985'),('views:fields:pre_investor_users:page_1:49440085068295fd9e61b902d8b77c18993f3393576a05e2ddc555b3d97c4c90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"49440085068295fd9e61b902d8b77c18993f3393576a05e2ddc555b3d97c4c90\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1331\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.953,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1331','16985'),('views:fields:pre_investor_users:page_1:49dfc4b996306de50139c75e0023467a4c0626b8a52d73b4fc117a76bc225d58:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]R5543BLasmip5723vGnDAibFjnJY_ylmmUGJbANP090',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1816\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1816\" lang=\"\" about=\"/user/1816\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">katwang</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 23:11\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Coinmix Global\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 23:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1816\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a0fe7847d333fc8ea849f7fcee814758c18a25593ad9c0ac87ba3400ef24a439\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.715,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1816','16986'),('views:fields:pre_investor_users:page_1:49dfc4b996306de50139c75e0023467a4c0626b8a52d73b4fc117a76bc225d58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"49dfc4b996306de50139c75e0023467a4c0626b8a52d73b4fc117a76bc225d58\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1816\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.715,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1816','16986'),('views:fields:pre_investor_users:page_1:4accca93d73389d5ca885c6de2fe5d60c3df4209cf8dcc64f35a361083773747:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]pIVBODAHsRd7-KbkwUImSwNCtuL9UBPFXeB7mUD2cpc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1466\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1466\" lang=\"\" about=\"/user/1466\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sandeshbsuvarna</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 16:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Dubai\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/07/2022 - 21:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1466\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fc21dd80eaf12ef9e1618c78f66f6bff2ebed33ac622920faa1c8aab33b43caf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.563,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1466','16989'),('views:fields:pre_investor_users:page_1:4accca93d73389d5ca885c6de2fe5d60c3df4209cf8dcc64f35a361083773747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4accca93d73389d5ca885c6de2fe5d60c3df4209cf8dcc64f35a361083773747\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1466\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.562,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1466','16989'),('views:fields:pre_investor_users:page_1:4b1cfb22dcbe5acd86531e7a846ef2da0200b02d71384a2f7fe7860494bf6786:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]0ldWgaD1oYnQT1IrlZG5iGcHDVu6HZyY79JoJdTIBBs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:7:\"user:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/13\" lang=\"\" about=\"/user/13\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">darshan.choudhary</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Administrator, Pre Investor, Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 12/20/2021 - 13:23\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/30/2022 - 17:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"13\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7e2a49e4fcc6b44dfec929b15377eba82b09c3fb8feb94b02e4247ebee05af24\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.315,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:13','17006'),('views:fields:pre_investor_users:page_1:4b1cfb22dcbe5acd86531e7a846ef2da0200b02d71384a2f7fe7860494bf6786:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4b1cfb22dcbe5acd86531e7a846ef2da0200b02d71384a2f7fe7860494bf6786\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:7:\"user:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.315,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:13','17006'),('views:fields:pre_investor_users:page_1:4bdd1d21da298bcc9edc6e4fb9cc50aeb873ff610927ba2a680af73d1a9a663e:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]U2sAlf9jU3jM7J4Omz9-TASYIAj7vIBWq_G6VS989L0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:767\";i:4;s:9:\"node_list\";i:5;s:8:\"user:727\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<a title=\"View user profile.\" href=\"/user/727\" lang=\"\" about=\"/user/727\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">VK</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/05/2022 - 13:05\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/27/2022 - 13:44\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"727\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:442:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5b900a2a5bda468a577601f05965380e7134a7bf62d2d268d396c007d703dd0b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.191,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:767 node_list rendered user:727','16989'),('views:fields:pre_investor_users:page_1:4bdd1d21da298bcc9edc6e4fb9cc50aeb873ff610927ba2a680af73d1a9a663e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4bdd1d21da298bcc9edc6e4fb9cc50aeb873ff610927ba2a680af73d1a9a663e\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:767\";i:4;s:9:\"node_list\";i:5;s:8:\"user:727\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.191,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:767 node_list rendered user:727','16989'),('views:fields:pre_investor_users:page_1:4bf58483790ce991e4ec000a2c4cd29b035b376660d518471968467cd072feb5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2EvcT-vRtAhs_ciIFD6gdrNxM6pwt7XZS9thunCVBsw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:800\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/800\" lang=\"\" about=\"/user/800\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shailesh Lakhani</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:42\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"800\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-75878d796cdd3430d3d8d15dcaece3e18cd67708caf98fd87cd5abe9702478ca\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.096,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:800','16986'),('views:fields:pre_investor_users:page_1:4bf58483790ce991e4ec000a2c4cd29b035b376660d518471968467cd072feb5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4bf58483790ce991e4ec000a2c4cd29b035b376660d518471968467cd072feb5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:800\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.096,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:800','16986'),('views:fields:pre_investor_users:page_1:4d10adf1e2e5850fb668aad1c3eab903780c7e0ea64afb7a50c368415a2342cf:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]04FGK22ZCUTPgvwaavK1rnJCzaw7tYkwxeC_1xZzLV0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1593\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1593\" lang=\"\" about=\"/user/1593\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">bruce.wayne</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 12:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gotham\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 12:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1593\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-522b1d8f96a3ca87f5b759ecbf1ed9b4273187d63ad81010cd13d6b13bb5c755\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.297,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1593','16990'),('views:fields:pre_investor_users:page_1:4d10adf1e2e5850fb668aad1c3eab903780c7e0ea64afb7a50c368415a2342cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4d10adf1e2e5850fb668aad1c3eab903780c7e0ea64afb7a50c368415a2342cf\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1593\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.297,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1593','16990'),('views:fields:pre_investor_users:page_1:4e53cbaa92b7d0b714d762ac9d8007f12ae12265c8cd3f1a9fc410d2397c147f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2PJytNwsl2OeraQXQn6PMiN72WAWXAFJQP_EmDv1im0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1416\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1596\" lang=\"\" about=\"/user/1596\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xbury</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 16:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"LongHash Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 13:45\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5c6e8e7a1ec82a3850adf120a50a566b783d0864a50b74db55e7479cf3d597f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/longhash-ventures\" hreflang=\"en\">LongHash Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.269,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1416 node_list rendered user:1596','16993'),('views:fields:pre_investor_users:page_1:4e53cbaa92b7d0b714d762ac9d8007f12ae12265c8cd3f1a9fc410d2397c147f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4e53cbaa92b7d0b714d762ac9d8007f12ae12265c8cd3f1a9fc410d2397c147f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1416\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.268,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1416 node_list rendered user:1596','16993'),('views:fields:pre_investor_users:page_1:4eb277783110c5b3831d2375a3c7f22c1ac1a145f49ac0df5cf5b2aa1be67deb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]vreLKIitxqcrgimeH4DkmaDhnAUruUVR8K7VShcMZTU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1495\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1495\" lang=\"\" about=\"/user/1495\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashishmittal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 02:58\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 02:58\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1495\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-99fb7a851d372793604d2aeef3d054b0825af60727eeca89d77a5b310a0cf707\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.521,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1495','16988'),('views:fields:pre_investor_users:page_1:4eb277783110c5b3831d2375a3c7f22c1ac1a145f49ac0df5cf5b2aa1be67deb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4eb277783110c5b3831d2375a3c7f22c1ac1a145f49ac0df5cf5b2aa1be67deb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1495\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.521,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1495','16988'),('views:fields:pre_investor_users:page_1:4f0aed04de7196cc6be2f1dc7916f1da1da4fa442ee299e4cc9c0d33eb524d74:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]FEV_0yXqMzbIWbrYqm6ZDGgbP2TfbEbe94ZO0uqGMsE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:806\";i:4;s:9:\"node_list\";i:5;s:8:\"user:999\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/999\" lang=\"\" about=\"/user/999\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">parinav</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 09:23\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 09:23\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"999\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:452:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-534ef8c28223ee9290fecff41db6d6362c91e7d0dc09d55398a11da9cd701a69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.702,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:806 node_list rendered user:999','16985'),('views:fields:pre_investor_users:page_1:4f0aed04de7196cc6be2f1dc7916f1da1da4fa442ee299e4cc9c0d33eb524d74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4f0aed04de7196cc6be2f1dc7916f1da1da4fa442ee299e4cc9c0d33eb524d74\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:806\";i:4;s:9:\"node_list\";i:5;s:8:\"user:999\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.701,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:806 node_list rendered user:999','16985'),('views:fields:pre_investor_users:page_1:4f74603d5921cd8b4c5a743b63df8a5b3467f263c5001e78c9d94beaf5fbfa80:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]KtPcderqXHw9oozKn6rekahf4UkIakhwXMzTmy7blr4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:785\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/785\" lang=\"\" about=\"/user/785\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DCXVentures</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 09:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 11:07\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"785\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-048f88740018e388d48e043aa862b39bf176ce3f154dc25cac3ef685b3165047\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.145,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:785','16991'),('views:fields:pre_investor_users:page_1:4f74603d5921cd8b4c5a743b63df8a5b3467f263c5001e78c9d94beaf5fbfa80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4f74603d5921cd8b4c5a743b63df8a5b3467f263c5001e78c9d94beaf5fbfa80\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:785\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.144,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:785','16991'),('views:fields:pre_investor_users:page_1:4f9c5742d35af6ff0497d4b39697af353dc4cc15847cba61beb044a3bf7445c8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]_3nqCcAfwvJhuHh9VevsHx-uU_wGZKO04zs5sH8UdYo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1072\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1072\" lang=\"\" about=\"/user/1072\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Bharat</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 22:44\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 07/24/2022 - 09:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1072\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-66983fed516ef095875cd1e3d6a408240ac192d77a55f1afca048269f152014f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.619,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1072','16985'),('views:fields:pre_investor_users:page_1:4f9c5742d35af6ff0497d4b39697af353dc4cc15847cba61beb044a3bf7445c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"4f9c5742d35af6ff0497d4b39697af353dc4cc15847cba61beb044a3bf7445c8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1072\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.618,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1072','16985'),('views:fields:pre_investor_users:page_1:5106701d4fc104accd3a9d8139d59efe463b3e67c2e61dfd2d26f9bf833b5a11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]eJNGyPvbl0OqlUQqA7YJpeYVOpBys9e8XSzXoHEW0yc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1276\" lang=\"\" about=\"/user/1276\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rachit9958</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 15:49\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 15:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1276\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-18efbd15d1e15de57fc62e1b9876ed3f8e13fad44d986492b97f77f71ab60284\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.162,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1276','16985'),('views:fields:pre_investor_users:page_1:5106701d4fc104accd3a9d8139d59efe463b3e67c2e61dfd2d26f9bf833b5a11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5106701d4fc104accd3a9d8139d59efe463b3e67c2e61dfd2d26f9bf833b5a11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.162,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1276','16985'),('views:fields:pre_investor_users:page_1:5192ca1a51702369af48be483d571abdd14d6077700009b6812727c09779a722:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]jAA6kaEBrJ0DEk8oN9q5m_y49SxOaEzQbT3aH0qnxFs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:842\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/842\" lang=\"\" about=\"/user/842\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">jemmax88</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 20:45\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 20:45\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"842\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-28a6c957a78f36826563866a4775002d1b08b04ca65d2a12d632a7f896e32762\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.933,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:842','16985'),('views:fields:pre_investor_users:page_1:5192ca1a51702369af48be483d571abdd14d6077700009b6812727c09779a722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5192ca1a51702369af48be483d571abdd14d6077700009b6812727c09779a722\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:842\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.932,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:842','16985'),('views:fields:pre_investor_users:page_1:5196cdab72c67382f7f3d0734d7be9f8222a7e6b14f421824747f788d746c71b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]e5GUs7pQBjzVIgfYBybnmrY87vhqZ8iihw_EQQShWqM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1594\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1594\" lang=\"\" about=\"/user/1594\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rahul.dlm</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 15:17\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"NA\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 15:17\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1594\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a7b504bb35cd36be348f825fcac6e2ac1d44dff6532e9be6545e60ded3e831dd\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.287,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1594','16990'),('views:fields:pre_investor_users:page_1:5196cdab72c67382f7f3d0734d7be9f8222a7e6b14f421824747f788d746c71b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5196cdab72c67382f7f3d0734d7be9f8222a7e6b14f421824747f788d746c71b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1594\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.286,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1594','16990'),('views:fields:pre_investor_users:page_1:52d64024c9773106446b2a9b604d8410fa0c1c7c09a5acc1e3e5863e56be5619:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]0ijcG6mVvZFY0fmH0obZXQ9-1LOQH4bIm_TkD4OgfMI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1201\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1201\" lang=\"\" about=\"/user/1201\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Deep_baman</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 04:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 04:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1201\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cd3b76853b0bdb0e78a003c084adf77a5d28461235fbbaeb0d97307adbd5aad4\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.445,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1201','16985'),('views:fields:pre_investor_users:page_1:52d64024c9773106446b2a9b604d8410fa0c1c7c09a5acc1e3e5863e56be5619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"52d64024c9773106446b2a9b604d8410fa0c1c7c09a5acc1e3e5863e56be5619\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1201\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.444,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1201','16985'),('views:fields:pre_investor_users:page_1:52ee8ca4414027c146ca1dddec52e4a7e69204a46d162202cb0191b2ab59de2b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]kQKvXBoQv6pM3EU-EUgG8wrOOR_PCfF-QM9pdvFfhyw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1427\";i:4;s:9:\"node_list\";i:5;s:8:\"user:619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/619\" lang=\"\" about=\"/user/619\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sidharth</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 06/16/2022 - 13:18\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/07/2022 - 18:39\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"619\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fa8e966aef75be7db7a602f36d8c4269a7485a1f88c6f3b446f8bc05f976eb5b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/superblock-capital\" hreflang=\"en\">Superblock Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.254,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1427 node_list rendered user:619','16992'),('views:fields:pre_investor_users:page_1:52ee8ca4414027c146ca1dddec52e4a7e69204a46d162202cb0191b2ab59de2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"52ee8ca4414027c146ca1dddec52e4a7e69204a46d162202cb0191b2ab59de2b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1427\";i:4;s:9:\"node_list\";i:5;s:8:\"user:619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.253,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1427 node_list rendered user:619','16992'),('views:fields:pre_investor_users:page_1:53362e4084fef46247abbda9c728da23798837105a30e78e790dbed93472cfcc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]gXtww-oSISt7fGrADyoW8vciv2kEwtLd4Wy6M0HtATQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1572\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1572\" lang=\"\" about=\"/user/1572\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">TheBishop</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/03/2022 - 18:42\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Kolkata\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/03/2022 - 18:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1572\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-36ac697f84d651bd2bccc43c2900d827fadc87f8bf1a68dd73715668cad720e6\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.356,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1572','16988'),('views:fields:pre_investor_users:page_1:53362e4084fef46247abbda9c728da23798837105a30e78e790dbed93472cfcc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"53362e4084fef46247abbda9c728da23798837105a30e78e790dbed93472cfcc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1572\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.355,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1572','16988'),('views:fields:pre_investor_users:page_1:5567f64a825d5e30ba5dbaf7fd16a4a5cae8f54cc5c00d116fb7c38e8d58829c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]__NSlIrBXRetdBbxto3mxeHVwv8DE3siBTgR85e-Ayk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1437\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1437\" lang=\"\" about=\"/user/1437\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Subrat007</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 14:46\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Trading \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 14:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1437\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b1cec6a94c492bf4db1db2b3d3a77036c469fc8c91932c8d5327a88dc4709990\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.655,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1437','16987'),('views:fields:pre_investor_users:page_1:5567f64a825d5e30ba5dbaf7fd16a4a5cae8f54cc5c00d116fb7c38e8d58829c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5567f64a825d5e30ba5dbaf7fd16a4a5cae8f54cc5c00d116fb7c38e8d58829c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1437\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.654,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1437','16987'),('views:fields:pre_investor_users:page_1:58666a2e56ecdbb32fa8bb4325dd74c285741b68d38c63da456ecf9b8edccc5d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]G012pHmm7s68MSUade3gxcwW7sJIEguAHAnG7lfo-Gc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1496\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1496\" lang=\"\" about=\"/user/1496\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">imkunaal02</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 08:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"BuildersTribe \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 08:41\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1496\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-53a80d942971f89e795528a72badfdd670f71245bbd1bbd909468b6178a57362\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.514,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1496','16989'),('views:fields:pre_investor_users:page_1:58666a2e56ecdbb32fa8bb4325dd74c285741b68d38c63da456ecf9b8edccc5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"58666a2e56ecdbb32fa8bb4325dd74c285741b68d38c63da456ecf9b8edccc5d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1496\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.513,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1496','16989'),('views:fields:pre_investor_users:page_1:58c827186a7fbaa5742ad27c36ba047dc4dcffc8cbf0cf3f5c9bf51a2123ea5f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]nHO6xu7i3OokkrL31gqJ7NjjiViI6EA9KIYiloMZU5o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1642\" lang=\"\" about=\"/user/1642\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">x0aashish</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/10/2022 - 19:49\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Buidlers Tribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/21/2022 - 13:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1642\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-aa7535c15e881c0ff5a657fcce1057256ee8eb7c3a050379e429c802b8df0530\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.071,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1642','16991'),('views:fields:pre_investor_users:page_1:58c827186a7fbaa5742ad27c36ba047dc4dcffc8cbf0cf3f5c9bf51a2123ea5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"58c827186a7fbaa5742ad27c36ba047dc4dcffc8cbf0cf3f5c9bf51a2123ea5f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1642\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.071,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1642','16991'),('views:fields:pre_investor_users:page_1:58d41b4ac5fa88ed449e196b03421dd1b7a7fe9ea60acf07081225fdd661c09d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]45wJfg2aegrtyv2gdTguDsCaZngrhyn_tSudiWRiL4w',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1943\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1702\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1702\" lang=\"\" about=\"/user/1702\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dfjonsson</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/18/2022 - 22:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"MGMT Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/30/2022 - 22:52\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1702\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a7ad99c7ab2df97b63dab7204eea0eec4762e3b121186e5a7071e1dab3bf6cff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mgmt-ventures\" hreflang=\"en\">MGMT Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.966,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1943 node_list rendered user:1702','16988'),('views:fields:pre_investor_users:page_1:58d41b4ac5fa88ed449e196b03421dd1b7a7fe9ea60acf07081225fdd661c09d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"58d41b4ac5fa88ed449e196b03421dd1b7a7fe9ea60acf07081225fdd661c09d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1943\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1702\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.965,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1943 node_list rendered user:1702','16988'),('views:fields:pre_investor_users:page_1:590da17bda57b5482d8f48850c9c9bcc9b71f7fda460c21aac1aa8869679b733:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]FlnyLunDRD8Y6xneOUistH3TQmXSW1SOfgiP36QODQ8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2045\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1903\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1903\" lang=\"\" about=\"/user/1903\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">RickB</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 10/08/2022 - 09:24\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Whitestone Investments\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 10:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1903\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-490d91c5d36c70eecb22e10ae4cc3a354b187d62758c1b7dc65cc28e51c285e8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/rick-blankenstein\" hreflang=\"en\">Rick Blankenstein</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.442,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2045 node_list rendered user:1903','16987'),('views:fields:pre_investor_users:page_1:590da17bda57b5482d8f48850c9c9bcc9b71f7fda460c21aac1aa8869679b733:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"590da17bda57b5482d8f48850c9c9bcc9b71f7fda460c21aac1aa8869679b733\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2045\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1903\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.441,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2045 node_list rendered user:1903','16987'),('views:fields:pre_investor_users:page_1:594ccb477ff9ea6fadbf99c3df71e22e3da9f4980d419e065748d1b68c0b90ad:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]z8l6nrJ1MtVHBYaWzU0ExDnE5jsrMqC3IjVqdkbnzrQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1108\" lang=\"\" about=\"/user/1108\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ishita7077</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/26/2022 - 11:02\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/27/2022 - 17:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-688d04b43566a9873df5052315e1d28e6e9313b253b4d0dc66cf6c9fa89017d7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.570,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1108','16988'),('views:fields:pre_investor_users:page_1:594ccb477ff9ea6fadbf99c3df71e22e3da9f4980d419e065748d1b68c0b90ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"594ccb477ff9ea6fadbf99c3df71e22e3da9f4980d419e065748d1b68c0b90ad\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.570,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1108','16988'),('views:fields:pre_investor_users:page_1:59b5958fb93e1821b6ddf5a46f159651674114f9c5e6686417e822394e13d8f6:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Cfp1w4tC0DRlj1bl2wcaqW6vVZFRoawRC-SNp-dfYyY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1056\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<a title=\"View user profile.\" href=\"/user/1056\" lang=\"\" about=\"/user/1056\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"A_user_who_loves_to_learn\">A_user_who_lov…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 16:01\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 16:15\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1056\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2db96870e1cabeb97aaa81cba780bb7a8d62af5f6300a33c1f03be8842aecde7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.640,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1056','16985'),('views:fields:pre_investor_users:page_1:59b5958fb93e1821b6ddf5a46f159651674114f9c5e6686417e822394e13d8f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"59b5958fb93e1821b6ddf5a46f159651674114f9c5e6686417e822394e13d8f6\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1056\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.639,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1056','16985'),('views:fields:pre_investor_users:page_1:5a2a0eb2a243481ef0b8a3a21ca59a87289eb33d3c6f0ed53e4f22bdbd57ceb7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]079NJcTFqLJ8Z7BnTlVDdf7ljSpCRspT_wVUV3xekEI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1810\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1810\" lang=\"\" about=\"/user/1810\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">albinxt</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 07:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"XT\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 07:55\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1810\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cdcd7ce1d5cbc6a8947995a9c53755d73026f2d92245e053d97c143f6de9a23c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.736,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1810','16987'),('views:fields:pre_investor_users:page_1:5a2a0eb2a243481ef0b8a3a21ca59a87289eb33d3c6f0ed53e4f22bdbd57ceb7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5a2a0eb2a243481ef0b8a3a21ca59a87289eb33d3c6f0ed53e4f22bdbd57ceb7\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1810\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.736,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1810','16987'),('views:fields:pre_investor_users:page_1:5add57d6f2a77e13c6e926cfcb8ca12207efe07cdd9bf10522be458a87379483:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]lJNOXHA6WjPWpGqcuYogBk5tpu0E-MxozZLg4Rz89fs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:973\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1268\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1268\" lang=\"\" about=\"/user/1268\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashumit02</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 08:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 08:54\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1268\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:427:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6667240cefd339053f2e253e9fe33d2ff3cc745476ef431aa5bbe54e6901b6a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/my-fund\" hreflang=\"en\">My fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.197,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:973 node_list rendered user:1268','16987'),('views:fields:pre_investor_users:page_1:5add57d6f2a77e13c6e926cfcb8ca12207efe07cdd9bf10522be458a87379483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5add57d6f2a77e13c6e926cfcb8ca12207efe07cdd9bf10522be458a87379483\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:973\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1268\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.196,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:973 node_list rendered user:1268','16987'),('views:fields:pre_investor_users:page_1:5b06a4b17acb297a5bf8a09f71caf87b6f77635ebc4600a6a169aaeb0c4187e9:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]xqyZ_KvYXqLhVhB-jh7jrUvaefORExWNKYdMUF0Ogsg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1228\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1462\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1462\" lang=\"\" about=\"/user/1462\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">TTx0x</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 11:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 12:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1462\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:451:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2979b8b41cdc6851db00e6fe7d2bce6c3a979d038f689313964bc9f82bd01937\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sino-global-capital\" hreflang=\"en\">Sino Global Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.612,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1228 node_list rendered user:1462','16990'),('views:fields:pre_investor_users:page_1:5b06a4b17acb297a5bf8a09f71caf87b6f77635ebc4600a6a169aaeb0c4187e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5b06a4b17acb297a5bf8a09f71caf87b6f77635ebc4600a6a169aaeb0c4187e9\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1228\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1462\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.612,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1228 node_list rendered user:1462','16990'),('views:fields:pre_investor_users:page_1:5c2d8be5d104e1ca967b86d1b32da488140b6c3d4e2e39edb90e09221948058d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]9E8XuF0WuofZeqUbnqKh41N8G-BZt5K-fxv4sc_2v9E',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1782\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1782\" lang=\"\" about=\"/user/1782\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">nikhil</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 22:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Groyyo Pvt Ltd\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/29/2022 - 20:34\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1782\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ace5ebc64551fd83cec45d3f28f03775544031654c2efa80fbbfaf801dc6e57b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.776,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1782','16989'),('views:fields:pre_investor_users:page_1:5c2d8be5d104e1ca967b86d1b32da488140b6c3d4e2e39edb90e09221948058d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5c2d8be5d104e1ca967b86d1b32da488140b6c3d4e2e39edb90e09221948058d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1782\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.775,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1782','16989'),('views:fields:pre_investor_users:page_1:5d7c1f57c1ddb9446a0890bdf8677415d93d7a41689dca99359db7eb8d17c7ad:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]U3bGz32h9upIkR8YiVcNi5lQP2j48Az4gOqYLad4X84',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1343\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1343\" lang=\"\" about=\"/user/1343\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sameersheik</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/13/2022 - 08:36\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"S.R.C Cranes services \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/13/2022 - 08:36\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1343\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-38044ebd9d5ad817b980810c648a76dde0511560cab680a631930586f252ec8d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.879,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1343','16985'),('views:fields:pre_investor_users:page_1:5d7c1f57c1ddb9446a0890bdf8677415d93d7a41689dca99359db7eb8d17c7ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5d7c1f57c1ddb9446a0890bdf8677415d93d7a41689dca99359db7eb8d17c7ad\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1343\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.879,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1343','16985'),('views:fields:pre_investor_users:page_1:5da2fbc3df7d28b3716009279f334995c26c8c2ac05d3fb5e9d2958dc5794f41:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]H-sPqPoQZ4eZ4YkPxzyD6vKdBc3i8P5ou6lIopCZcko',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1538\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1538\" lang=\"\" about=\"/user/1538\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Digol Maikale</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 22:22\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Student \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 22:22\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1538\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-51c3604b3a67ab65682479743387c572a46c24a3be3c77e711344215c39da4bf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.431,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1538','16988'),('views:fields:pre_investor_users:page_1:5da2fbc3df7d28b3716009279f334995c26c8c2ac05d3fb5e9d2958dc5794f41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5da2fbc3df7d28b3716009279f334995c26c8c2ac05d3fb5e9d2958dc5794f41\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1538\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.431,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1538','16988'),('views:fields:pre_investor_users:page_1:5e318361edb86a86d4cb66473681e84482412af9b6c7b8a260c0ea6f3c1b148c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]YbXnVJxFsOyR-Vh-ZrMeSJ69Q2kf-B5Dlb9kMxokpIc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:900\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/900\" lang=\"\" about=\"/user/900\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">callmexid</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 13:58\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 13:58\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"900\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-980e51263b578aa072cf08dba782fea34699dc494d1147e0e5cca30ce68e5f31\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.795,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:900','16986'),('views:fields:pre_investor_users:page_1:5e318361edb86a86d4cb66473681e84482412af9b6c7b8a260c0ea6f3c1b148c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"5e318361edb86a86d4cb66473681e84482412af9b6c7b8a260c0ea6f3c1b148c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:900\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.794,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:900','16986'),('views:fields:pre_investor_users:page_1:60cd0640d39e9d33363fb7cbbc20b715a77c288316484c7f1dbf48caaf1db02f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]u-s7Lw9hvGJD-NXZaTuzNYyTS7jfNiPjYlxbFkMC-DY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1336\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1336\" lang=\"\" about=\"/user/1336\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">umesh850</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 22:01\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Restaurant\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 22:07\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1336\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a6861b024608904a3eee1cec506abef27114cb4c2028df2c47ee307e0de9d6b1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.938,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1336','16986'),('views:fields:pre_investor_users:page_1:60cd0640d39e9d33363fb7cbbc20b715a77c288316484c7f1dbf48caaf1db02f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"60cd0640d39e9d33363fb7cbbc20b715a77c288316484c7f1dbf48caaf1db02f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1336\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.938,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1336','16986'),('views:fields:pre_investor_users:page_1:611ac3d28dd4de7958e6d286a586f5f9e8a9a000a29e77f5a03894c6adb95bac:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]nVZl_CNbsrDV-Ogd9ASaPIw2s95QGoLrjGZYwm4tkvs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1491\";i:4;s:9:\"node:1494\";i:5;s:9:\"node:1495\";i:6;s:9:\"node:1835\";i:7;s:9:\"node:1836\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1597\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1597\" lang=\"\" about=\"/user/1597\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">skywaysweetwater</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 17:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 10/07/2022 - 01:32\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1597\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1341:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-296beca71012c87ad99c06e942844871f3f111949c9893e1db5c1a39c0a551f0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/robaxin-generic-online-prescriptions\" hreflang=\"en\">Robaxin:  Generic Online Prescriptions</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/neurontin-pills-buy\" hreflang=\"en\">Neurontin:  Pills Buy</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sinemet-order-parcopa-austria\" hreflang=\"en\">Sinemet: Order Parcopa Austria</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/hoodia-buy-mega-online-overnight\" hreflang=\"en\">Hoodia: Buy Mega Online Overnight</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/propranolol-buy-no-insurance\" hreflang=\"en\">Propranolol: Buy With No Insurance</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.256,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1491 node:1494 node:1495 node:1835 node:1836 node_list rendered user:1597','17058'),('views:fields:pre_investor_users:page_1:611ac3d28dd4de7958e6d286a586f5f9e8a9a000a29e77f5a03894c6adb95bac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"611ac3d28dd4de7958e6d286a586f5f9e8a9a000a29e77f5a03894c6adb95bac\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1491\";i:4;s:9:\"node:1494\";i:5;s:9:\"node:1495\";i:6;s:9:\"node:1835\";i:7;s:9:\"node:1836\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1597\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.255,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1491 node:1494 node:1495 node:1835 node:1836 node_list rendered user:1597','17058'),('views:fields:pre_investor_users:page_1:62ba22c0f81033382d544447b3f76973f2445032d032320f5c6659d6fc7b658c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]gV5scqoUgY8H3wRlkLdBLcavdJrx1jJ2OTOM7vUtPpo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1833\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1833\" lang=\"\" about=\"/user/1833\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sants</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 22:13\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 22:13\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1833\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-27e5cfb137106c9f193e761dc756de284a0b1b3c9627c65a64a2b99196cf85fe\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.665,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1833','16986'),('views:fields:pre_investor_users:page_1:62ba22c0f81033382d544447b3f76973f2445032d032320f5c6659d6fc7b658c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"62ba22c0f81033382d544447b3f76973f2445032d032320f5c6659d6fc7b658c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1833\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.664,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1833','16986'),('views:fields:pre_investor_users:page_1:62dc4b25d8a76c27e9d706ae1b763b28d3f192d45b492d2d17c4bdecb577403f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]wD6gVGu0E-uc4AE3nb0ho_udWp6ZXGkZKbKTaNJTqNs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1488\" lang=\"\" about=\"/user/1488\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kaneki2811</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 22:18\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Acko\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 22:18\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1488\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-23e40fa1a5dd5e31e0cdeeff0665c9d76af59fdc45d37b3b777f3be84f228788\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.542,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1488','16988'),('views:fields:pre_investor_users:page_1:62dc4b25d8a76c27e9d706ae1b763b28d3f192d45b492d2d17c4bdecb577403f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"62dc4b25d8a76c27e9d706ae1b763b28d3f192d45b492d2d17c4bdecb577403f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.542,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1488','16988'),('views:fields:pre_investor_users:page_1:62fdcdccaa0fa261be3146b3008947d6ba863ac858728ce0b1fcadf011a9d508:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]cwDqI_54OcJV9I47dsoIaPJrjK2n_WgKwE7ysQMA2Qg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:734\";i:4;s:9:\"node_list\";i:5;s:8:\"user:868\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/868\" lang=\"\" about=\"/user/868\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">SaiAccelIndia</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/18/2022 - 12:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 10:32\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"868\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:431:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b8d110fb61f2dbbed5b99968ca53b9ca709389bb32162293cc1c4074bd4beab8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/accelfund\" hreflang=\"en\">AccelFund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.865,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:734 node_list rendered user:868','16985'),('views:fields:pre_investor_users:page_1:62fdcdccaa0fa261be3146b3008947d6ba863ac858728ce0b1fcadf011a9d508:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"62fdcdccaa0fa261be3146b3008947d6ba863ac858728ce0b1fcadf011a9d508\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:734\";i:4;s:9:\"node_list\";i:5;s:8:\"user:868\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.864,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:734 node_list rendered user:868','16985'),('views:fields:pre_investor_users:page_1:63a53b1315da6cf34920c9e26dc86519f2227b86c85fbf24d38b11d018238510:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]b4sNHKZVnRNs7kmrw8-4GXRnCFLprAiXUXA7xuX9E4I',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/1526\" lang=\"\" about=\"/user/1526\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">john</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 13:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 15:24\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e8dc2d2e28edcd441eb4863be2e701c98d291e97d28e7afbe5f3ec65feb206ef\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.459,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1526','16988'),('views:fields:pre_investor_users:page_1:63a53b1315da6cf34920c9e26dc86519f2227b86c85fbf24d38b11d018238510:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"63a53b1315da6cf34920c9e26dc86519f2227b86c85fbf24d38b11d018238510\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.459,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1526','16988'),('views:fields:pre_investor_users:page_1:65b0b59596bb779e9fcea1ef5bee1d11d05fc4de9b1e04fc176d63bf10995fe7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]-SSYFtXY5OOLHp20eFlCjUT-Ic1RZhA9hWf_Ic_6n-A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1109\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1109\" lang=\"\" about=\"/user/1109\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jaski</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/26/2022 - 11:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/26/2022 - 11:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1109\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cf58de14ad639f7d0a8366fde043867cff8f6768e52d1a8d16b4604510faa05d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.563,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1109','16990'),('views:fields:pre_investor_users:page_1:65b0b59596bb779e9fcea1ef5bee1d11d05fc4de9b1e04fc176d63bf10995fe7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"65b0b59596bb779e9fcea1ef5bee1d11d05fc4de9b1e04fc176d63bf10995fe7\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1109\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.562,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1109','16990'),('views:fields:pre_investor_users:page_1:664024c6226496c8ffeb86aa5f471d7c903e351b76087236d160c7503fa526bd:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]XTA9dNAL9yi608GcscWMpFe97UiWIuob7kCsUWxTtjM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1919\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1843\" lang=\"\" about=\"/user/1843\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pihuweb3</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/28/2022 - 16:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"India Accelerator\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/28/2022 - 16:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1843\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:421:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0a7e01545e59629fd65d3bebd9a0f7b38904f59ff4a4738ebf0bcc51941d9df3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/pihu\" hreflang=\"en\">pihu</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.637,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1919 node_list rendered user:1843','16986'),('views:fields:pre_investor_users:page_1:664024c6226496c8ffeb86aa5f471d7c903e351b76087236d160c7503fa526bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"664024c6226496c8ffeb86aa5f471d7c903e351b76087236d160c7503fa526bd\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1919\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1843\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.637,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1919 node_list rendered user:1843','16986'),('views:fields:pre_investor_users:page_1:671e1487a8e65acd399e99141ffd1825c304a6aaa65fd7e4e56d7ec785c5bfcc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]s1CvWKoYXmvbVw4IoH4mquTiaKR1cYz2eoKvr0NFQ0c',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<a title=\"View user profile.\" href=\"/user/1619\" lang=\"\" about=\"/user/1619\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"Prasad - BuidlersTribe\">Prasad - Buidl…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 10:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1619\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-487a7dc2ecd038a1b426632388feb8cef76d233360ae311e1944742f27d9b4ab\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.188,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1619','16992'),('views:fields:pre_investor_users:page_1:671e1487a8e65acd399e99141ffd1825c304a6aaa65fd7e4e56d7ec785c5bfcc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"671e1487a8e65acd399e99141ffd1825c304a6aaa65fd7e4e56d7ec785c5bfcc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.188,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1619','16992'),('views:fields:pre_investor_users:page_1:68fdffbb7778957987204cd960b1b81594dc0deacde732027d540539464ba86b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]-Ug_-Ti9f8o_0vABMtcVskMMKYfx9E0EStdzJc7d8XY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<a title=\"View user profile.\" href=\"/user/1649\" lang=\"\" about=\"/user/1649\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"Mihailo Bjelic - Trial\">Mihailo Bjelic…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/13/2022 - 11:58\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1649\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f740c0fb1713153e073b1b1804974e42530e4ca3017ac564afdb0ca5cdfdb3ce\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.035,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1649','16986'),('views:fields:pre_investor_users:page_1:68fdffbb7778957987204cd960b1b81594dc0deacde732027d540539464ba86b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"68fdffbb7778957987204cd960b1b81594dc0deacde732027d540539464ba86b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.034,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1649','16986'),('views:fields:pre_investor_users:page_1:6968577df36158bb15e40d598fc1b08c3cde0130577bc08602d1de64b721cd80:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]XlpcMFXCURJGSqC8pOJo7e-PlOOi55_Xw8bz5K6MGz8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1927\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1846\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1846\" lang=\"\" about=\"/user/1846\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">karthiksenthil</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/29/2022 - 07:38\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"New York NYC\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/29/2022 - 07:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1846\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:457:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9ebbbb267cb8d244a7b7fe37de5191cf2ac33c429dd5033851d2de33e75062c8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/karthik-senthil-angel\" hreflang=\"en\">Karthik Senthil (Angel)</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.625,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1927 node_list rendered user:1846','16989'),('views:fields:pre_investor_users:page_1:6968577df36158bb15e40d598fc1b08c3cde0130577bc08602d1de64b721cd80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6968577df36158bb15e40d598fc1b08c3cde0130577bc08602d1de64b721cd80\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1927\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1846\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.625,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1927 node_list rendered user:1846','16989'),('views:fields:pre_investor_users:page_1:6989dbf321de843a08ee11fbe8e6aced918b5440f8e63da5813c91d0eef1058d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2gVBteQ6wrmq4UN_O8s1t5SswISJsk3mVMWwkvPybno',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1912\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1912\" lang=\"\" about=\"/user/1912\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kristjanmik</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 15:01\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"MGMT Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 15:01\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1912\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8845479c65bcf33536d2f7b7964b81ba4eca330685f52333ada85b9001d964d7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.427,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1912','16988'),('views:fields:pre_investor_users:page_1:6989dbf321de843a08ee11fbe8e6aced918b5440f8e63da5813c91d0eef1058d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6989dbf321de843a08ee11fbe8e6aced918b5440f8e63da5813c91d0eef1058d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1912\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.426,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1912','16988'),('views:fields:pre_investor_users:page_1:6ad422559bfbf3c5b4de7bfe9e7035c3c5a399ccf984374fd4408a134fd4665d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8tSi6x7KZY-pCR2BM4oVuvrSGim-nmcb9x586oMzDhs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1148\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1148\" lang=\"\" about=\"/user/1148\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Web3ConfIndia</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Pre Investor, Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/27/2022 - 14:26\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/28/2022 - 18:23\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1148\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ceaabd52c492353f925c54f0ee573f6be4394b20e76906639cd9f5e3c3ce13bf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.548,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1148','16987'),('views:fields:pre_investor_users:page_1:6ad422559bfbf3c5b4de7bfe9e7035c3c5a399ccf984374fd4408a134fd4665d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6ad422559bfbf3c5b4de7bfe9e7035c3c5a399ccf984374fd4408a134fd4665d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1148\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.548,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1148','16987'),('views:fields:pre_investor_users:page_1:6b49325457eaeadf86756e5f24259cf47d033c64a98ebc88af4d195a0ffb99c9:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]u6POheO1KzYdYVUhb5qtTS7BKsh7KSrSlCGxKsTNf6M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1519\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1519\" lang=\"\" about=\"/user/1519\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sarvshaktimaan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/29/2022 - 15:12\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 16:06\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1519\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-dc98a357584c725a5613136f021dec615af56e2d83e1efcbfc4f1be336a7cbe5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.481,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1519','16989'),('views:fields:pre_investor_users:page_1:6b49325457eaeadf86756e5f24259cf47d033c64a98ebc88af4d195a0ffb99c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6b49325457eaeadf86756e5f24259cf47d033c64a98ebc88af4d195a0ffb99c9\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1519\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.481,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1519','16989'),('views:fields:pre_investor_users:page_1:6b5eab729b0a0a72327f3ba52d64d098a1bf31d14e83b3843a830a6404e193a5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]wDx7PxxR9Xya2QeIlV4bzNH_jT8wyCDice3UwOl1tiA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1214\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1214\" lang=\"\" about=\"/user/1214\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aman@6938</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 13:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 14:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1214\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-94f2643985756441468d37625f659e0c7a5ed786aec160b0335dfa4a419be364\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.408,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1214','16985'),('views:fields:pre_investor_users:page_1:6b5eab729b0a0a72327f3ba52d64d098a1bf31d14e83b3843a830a6404e193a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6b5eab729b0a0a72327f3ba52d64d098a1bf31d14e83b3843a830a6404e193a5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1214\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.408,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1214','16985'),('views:fields:pre_investor_users:page_1:6c62bc9b65545294b7f71049061f247fc080a1c5cf381b8c8ed952385d3d2abe:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Wke1Y0-_Na4wMGhIRK8ZV6DDsLwJUZQn9xheQ413hXU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2076\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1862\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1862\" lang=\"\" about=\"/user/1862\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">tpscap</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 15:33\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"tps capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 21:29\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1862\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-249bc90d55f98cbec39e4f105009f5d967da62270dcd1c82e4525b85618c4664\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/tps-capital\" hreflang=\"en\">TPS Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.566,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2076 node_list rendered user:1862','16991'),('views:fields:pre_investor_users:page_1:6c62bc9b65545294b7f71049061f247fc080a1c5cf381b8c8ed952385d3d2abe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6c62bc9b65545294b7f71049061f247fc080a1c5cf381b8c8ed952385d3d2abe\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2076\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1862\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.566,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2076 node_list rendered user:1862','16991'),('views:fields:pre_investor_users:page_1:6e1cfc73747e97b80c0cfc2358202d8346b933807eddf50cf25e5e31be90bfae:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]mj6sPllFVzqTpibuUySVQIgRltsZpgxj5bcZW-bfNuk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1300\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1300\" lang=\"\" about=\"/user/1300\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Nandu</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 17:09\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 17:13\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1300\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b80242bb9c2fc5e516053363900ceca17ebf71d5735adbb8aaee84a44d4fcece\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.094,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1300','16986'),('views:fields:pre_investor_users:page_1:6e1cfc73747e97b80c0cfc2358202d8346b933807eddf50cf25e5e31be90bfae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6e1cfc73747e97b80c0cfc2358202d8346b933807eddf50cf25e5e31be90bfae\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1300\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.094,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1300','16986'),('views:fields:pre_investor_users:page_1:6e2e5d5b69aa0a223b0906cc3d7d2a9e3a8f1e5930d0b006521fed2a74a33f42:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]go5o0qOjDQ3hULx2MAcThUDbrHONVUjddkgTOD1ndPQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1933\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1933\" lang=\"\" about=\"/user/1933\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">radicalbuzz</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 19:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Asva Labs\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 00:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1933\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9bc1f4b044201499d8b41e6f4e7aa128161f73fd68604d07597c23371d2ea3d3\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.307,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1933','16987'),('views:fields:pre_investor_users:page_1:6e2e5d5b69aa0a223b0906cc3d7d2a9e3a8f1e5930d0b006521fed2a74a33f42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6e2e5d5b69aa0a223b0906cc3d7d2a9e3a8f1e5930d0b006521fed2a74a33f42\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1933\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.306,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1933','16987'),('views:fields:pre_investor_users:page_1:6e85d2323b633ffd0b5c7f5ab6cbfa4299f1405b01e29dc37ebf5d22f9935d95:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]JOlYqvf7rfKpbpyfxsLXm_Xw4wcdQi3Wu-xMXzOZN2k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1977\";i:4;s:8:\"node:261\";i:5;s:8:\"node:270\";i:6;s:8:\"node:492\";i:7;s:9:\"node_list\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">adminbuidler</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Administrator, Pre Investor, Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/18/2021 - 16:16\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Builders Tribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:39\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:928:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-291cdaf31802ac68103cee58f64f70a1e9eda47831501b14809d6d48de17092c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trial-angel\" hreflang=\"en\">Trial Angel</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trial\" hreflang=\"en\">Trial</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/776\" hreflang=\"en\">776</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bkk\" hreflang=\"en\">Bkk</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.341,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1977 node:261 node:270 node:492 node_list rendered user:1','17304'),('views:fields:pre_investor_users:page_1:6e85d2323b633ffd0b5c7f5ab6cbfa4299f1405b01e29dc37ebf5d22f9935d95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6e85d2323b633ffd0b5c7f5ab6cbfa4299f1405b01e29dc37ebf5d22f9935d95\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1977\";i:4;s:8:\"node:261\";i:5;s:8:\"node:270\";i:6;s:8:\"node:492\";i:7;s:9:\"node_list\";i:8;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.340,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1977 node:261 node:270 node:492 node_list rendered user:1','17304'),('views:fields:pre_investor_users:page_1:6eb949f212f57bb189e1beb404e2e6c7e7ff088f88dbde55a1e57a13ec5e534a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]RrTLOwSBGJ_iYW2iIaKib_buOullxsv5cur8uLAI6N0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1262\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1262\" lang=\"\" about=\"/user/1262\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Pritam_halder</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/06/2022 - 12:07\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/06/2022 - 12:07\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1262\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-316cc030112955058bb5962c335746a9feda22a4d6f56273ca50523df995e0fd\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.204,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1262','16985'),('views:fields:pre_investor_users:page_1:6eb949f212f57bb189e1beb404e2e6c7e7ff088f88dbde55a1e57a13ec5e534a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6eb949f212f57bb189e1beb404e2e6c7e7ff088f88dbde55a1e57a13ec5e534a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1262\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.203,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1262','16985'),('views:fields:pre_investor_users:page_1:6ebce8f97929b96af50456c31b46dabdfaa9e90a77e1f674cff353067af5be6f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]-m9jSd9E7TYPC4Cx8tYNz6LFyXd3hO9daZMmw4i3OOE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1927\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:140:\"<a title=\"View user profile.\" href=\"/user/1927\" lang=\"\" about=\"/user/1927\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">KSP</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 19:36\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Angel \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 19:36\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1927\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-554c0d46b9d8acd7c4fb3d9bb05c4dd84888c28fcb145a0db50500c59b9a41a9\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.343,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1927','16986'),('views:fields:pre_investor_users:page_1:6ebce8f97929b96af50456c31b46dabdfaa9e90a77e1f674cff353067af5be6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"6ebce8f97929b96af50456c31b46dabdfaa9e90a77e1f674cff353067af5be6f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1927\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.342,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1927','16986'),('views:fields:pre_investor_users:page_1:70d0d930b9f43e6747facfd2bc5e6dbc3dec57b2878022bd9b2dfa6f44b9465e:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]diZ6XyzDnXPoY70esbISef9u1FCiizs0KVHzyBt8-xk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1476\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1573\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1573\" lang=\"\" about=\"/user/1573\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">lapgandhi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/03/2022 - 21:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"London\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 18:19\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1573\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-45c424350238389123b46e71cecac15cef5fc0b5507c6320adcc159729e396d3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/tioga-capital\" hreflang=\"en\">Tioga Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.348,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1476 node_list rendered user:1573','16994'),('views:fields:pre_investor_users:page_1:70d0d930b9f43e6747facfd2bc5e6dbc3dec57b2878022bd9b2dfa6f44b9465e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"70d0d930b9f43e6747facfd2bc5e6dbc3dec57b2878022bd9b2dfa6f44b9465e\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1476\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1573\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.347,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1476 node_list rendered user:1573','16994'),('views:fields:pre_investor_users:page_1:70d9a7e99f67cab99f536ad7982cb43dc8be7ae5d3545f79bb41f52284bd73aa:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]oVLhNcYp7f08Nt4sdb4uNo3FXZ7rfaGkFOs96B0vMho',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:849\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/849\" lang=\"\" about=\"/user/849\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">trishant</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/15/2022 - 14:13\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/15/2022 - 14:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"849\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7d233dd2030108decc7cafb17e5a3007600cd97da35767835b9566cedfd506b4\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.909,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:849','16988'),('views:fields:pre_investor_users:page_1:70d9a7e99f67cab99f536ad7982cb43dc8be7ae5d3545f79bb41f52284bd73aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"70d9a7e99f67cab99f536ad7982cb43dc8be7ae5d3545f79bb41f52284bd73aa\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:849\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.909,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:849','16988'),('views:fields:pre_investor_users:page_1:711471409093f70fa7f840ed1a2f09f97cfb9129431ccac4f0068eee47ea99de:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]_ecX870Ywa_5bKWmuWSicssimo56wjbXpECzeWGQ0z0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1866\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1825\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1825\" lang=\"\" about=\"/user/1825\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ishanee</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/26/2022 - 14:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 14:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1825\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:441:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-46d17e993a2ce82be91370789918c8f5d56376a540b8ab6ad55c5a4f74608791\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/iosg-ventures-0\" hreflang=\"en\">IOSG Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.686,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1866 node_list rendered user:1825','16989'),('views:fields:pre_investor_users:page_1:711471409093f70fa7f840ed1a2f09f97cfb9129431ccac4f0068eee47ea99de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"711471409093f70fa7f840ed1a2f09f97cfb9129431ccac4f0068eee47ea99de\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1866\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1825\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.686,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1866 node_list rendered user:1825','16989'),('views:fields:pre_investor_users:page_1:71e37d65b82f22903a723f40b73271c99713635e24692c57243171aca92d08de:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]h1qfA3teXSNxTOV2swdmXdwCQDjWSolZJHS40iPQDdY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1556\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1556\" lang=\"\" about=\"/user/1556\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dkinvestor2000</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 00:58\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 12:24\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1556\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5bb41b91e369c2d000af0b85e33591cd49eaca481e7b79256f6daea02a531b20\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.409,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1556','16990'),('views:fields:pre_investor_users:page_1:71e37d65b82f22903a723f40b73271c99713635e24692c57243171aca92d08de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"71e37d65b82f22903a723f40b73271c99713635e24692c57243171aca92d08de\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1556\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.408,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1556','16990'),('views:fields:pre_investor_users:page_1:7208f8f47ec56d839028f709c8359e2ab4430847734ce3ea51e5f6d7cc2aa0c9:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]jpdH-wIyWQIV0VNQCwTzA-rOkF-WmKRQDPintJUAV0Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1945\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1856\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/1856\" lang=\"\" about=\"/user/1856\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rbai</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 10/01/2022 - 05:17\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Chime\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/05/2022 - 02:46\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1856\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:425:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-054f04d0baf79c34103ac2c15a50dcbfbf27daa2d0d97b4686f5b11926cdeeff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/rachna\" hreflang=\"en\">Rachna</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.593,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1945 node_list rendered user:1856','16989'),('views:fields:pre_investor_users:page_1:7208f8f47ec56d839028f709c8359e2ab4430847734ce3ea51e5f6d7cc2aa0c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"7208f8f47ec56d839028f709c8359e2ab4430847734ce3ea51e5f6d7cc2aa0c9\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1945\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1856\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.592,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1945 node_list rendered user:1856','16989'),('views:fields:pre_investor_users:page_1:721dbf1167c6c0f0dfedefb35faaf0147db524d261dc1dd02ec1acf73f60bcd8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qaHzS5_1rSStcZ9ZNUr-s8GQztPffnU2rtv0tvlyr60',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/989\" lang=\"\" about=\"/user/989\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yash Tolani</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/22/2022 - 12:37\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/22/2022 - 14:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"989\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1aa6890fe00caea3a6efbcd1226838d9daa55308f5f3dab5ca693c090c8919cf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.729,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:989','16985'),('views:fields:pre_investor_users:page_1:721dbf1167c6c0f0dfedefb35faaf0147db524d261dc1dd02ec1acf73f60bcd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"721dbf1167c6c0f0dfedefb35faaf0147db524d261dc1dd02ec1acf73f60bcd8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.728,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:989','16985'),('views:fields:pre_investor_users:page_1:728101f4404ee8319a4ee51baf87f0aa400e01d4fdf675cfb337ba0ecc3f7f98:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]aBcLeVOINXUTSTObgNwoiUXP3cveS_N0CqK_zn7-YRY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:998\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/998\" lang=\"\" about=\"/user/998\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Joyal Antony</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 09:21\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 09:21\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"998\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0c97ff5c2cbcebb15af0c66649eecbe6973006eb121e306cad2f6cb2df979194\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.710,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:998','16985'),('views:fields:pre_investor_users:page_1:728101f4404ee8319a4ee51baf87f0aa400e01d4fdf675cfb337ba0ecc3f7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"728101f4404ee8319a4ee51baf87f0aa400e01d4fdf675cfb337ba0ecc3f7f98\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:998\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.709,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:998','16985'),('views:fields:pre_investor_users:page_1:73adb92afccd8021ca627b0f822d9c7f6ddcd27813c5fc2ab6e2c01fafe0602b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]21ieaIsHqIs2ruXIwyGluycBopKt80lyRZghJB-743M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:928\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1185\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1185\" lang=\"\" about=\"/user/1185\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xlight</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/02/2022 - 15:08\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/02/2022 - 15:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1185\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-053bf9f66ba5ae3aa08f7196a3ea7a7ad2a5fe8ff6c0a559a44ea33a312b73c2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/gbv-capital\" hreflang=\"en\">GBV Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.485,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:928 node_list rendered user:1185','16988'),('views:fields:pre_investor_users:page_1:73adb92afccd8021ca627b0f822d9c7f6ddcd27813c5fc2ab6e2c01fafe0602b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"73adb92afccd8021ca627b0f822d9c7f6ddcd27813c5fc2ab6e2c01fafe0602b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:928\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1185\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.484,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:928 node_list rendered user:1185','16988'),('views:fields:pre_investor_users:page_1:73d1f1307584f5c2f656952ca0d5a6f5453c274171517268aba948866b75543d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]USqszWVXsLR8GOrHJ9Uxr22A-0rtzwaO38rS5I_kisw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1340\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1340\" lang=\"\" about=\"/user/1340\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Saipoorna</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 14:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Founder Meta V CAFE \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 14:52\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1340\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fcba1b14b65b12c6509e61d4ff0fd1ae20841bbafc7c6f54acf0af292bf6c626\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.922,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1340','16985'),('views:fields:pre_investor_users:page_1:73d1f1307584f5c2f656952ca0d5a6f5453c274171517268aba948866b75543d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"73d1f1307584f5c2f656952ca0d5a6f5453c274171517268aba948866b75543d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1340\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.922,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1340','16985'),('views:fields:pre_investor_users:page_1:74477188b932563edbd0d670099cf22026d83496f8d649921202da09e03a86ef:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]iUNF_4ZONu4A2YjR3bNVOdh-ztY1uhQs4QzdZpWeIWg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1280\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1280\" lang=\"\" about=\"/user/1280\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Dhakati</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 16:48\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 16:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1280\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-91e858bebbec92dc4aab8fa09a235cebf389b007247122070c2e1e60802ce3ff\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.155,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1280','16986'),('views:fields:pre_investor_users:page_1:74477188b932563edbd0d670099cf22026d83496f8d649921202da09e03a86ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"74477188b932563edbd0d670099cf22026d83496f8d649921202da09e03a86ef\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1280\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.155,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1280','16986'),('views:fields:pre_investor_users:page_1:749deddfe1b069f3e17592881bcec941fa1f08c0c0cf3603bc44f3a08ef63d52:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]tfMafqclLAZFRETn4IC04v1TRAf7Srh4APJar5uhm4Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:465\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<a title=\"View user profile.\" href=\"/user/465\" lang=\"\" about=\"/user/465\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"darshan.choudhary@local.com\">darshan.choudh…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 05/24/2022 - 22:12\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/20/2022 - 16:32\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"465\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-510dc5633bd7a755918728278e38d360f64cdec27aba4d09a6ebd87ca26ac728\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.271,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:465','17000'),('views:fields:pre_investor_users:page_1:749deddfe1b069f3e17592881bcec941fa1f08c0c0cf3603bc44f3a08ef63d52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"749deddfe1b069f3e17592881bcec941fa1f08c0c0cf3603bc44f3a08ef63d52\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:465\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.271,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:465','17000'),('views:fields:pre_investor_users:page_1:74c2e585e8c095f78076a24a6a32bdce8e77b9a32e2f45ab2468110e0f424a79:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]vuXQpJYR7pFpg3RrlkAiRDp6o7kkKT-3Gz8jc9SONK0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1693\" lang=\"\" about=\"/user/1693\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Adwaid</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 19:30\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 19:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1693\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5d5d8ff17b2d2913ab3027e082b718ea7fea7af3f96bd1400d042b1ab0fdd2a1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.980,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1693','16986'),('views:fields:pre_investor_users:page_1:74c2e585e8c095f78076a24a6a32bdce8e77b9a32e2f45ab2468110e0f424a79:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"74c2e585e8c095f78076a24a6a32bdce8e77b9a32e2f45ab2468110e0f424a79\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.979,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1693','16986'),('views:fields:pre_investor_users:page_1:74ca5c0ecc4dea2cb11db1501ed93e09ff789a8539042682261eeb6a639b6155:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]l6bel3ul91j5hEYGyY6Qj4LAM3nMMGUlprhIRqZTx3A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1463\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1463\" lang=\"\" about=\"/user/1463\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">gracegui43</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 12:22\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 12:22\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1463\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3b511d428d4efa6d4246522f851bbb5249fd37a859494b432c1bd7c3391eb4d7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.598,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1463','16987'),('views:fields:pre_investor_users:page_1:74ca5c0ecc4dea2cb11db1501ed93e09ff789a8539042682261eeb6a639b6155:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"74ca5c0ecc4dea2cb11db1501ed93e09ff789a8539042682261eeb6a639b6155\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1463\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.597,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1463','16987'),('views:fields:pre_investor_users:page_1:75af7c09bb0e7ee9ebc180af8ba3cb3a2451423069c3dd65e115a57d9c37da81:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qwByXIaVvJBOLNIpyxm1pqR1fzLvfrZsRuJv_fNjYac',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2053\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1749\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1749\" lang=\"\" about=\"/user/1749\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Prashant</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/21/2022 - 15:15\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Spheron\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 12:13\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1749\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:445:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f23e11e01756abf6dc007f5fd824fdd7689468d1bd187c6dbb6354e8a45fd76e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/prashant-maurya-0\" hreflang=\"en\">Prashant maurya</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.821,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2053 node_list rendered user:1749','16990'),('views:fields:pre_investor_users:page_1:75af7c09bb0e7ee9ebc180af8ba3cb3a2451423069c3dd65e115a57d9c37da81:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"75af7c09bb0e7ee9ebc180af8ba3cb3a2451423069c3dd65e115a57d9c37da81\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2053\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1749\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.820,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2053 node_list rendered user:1749','16990'),('views:fields:pre_investor_users:page_1:770001caabd902ac595c1d0bf4b3e8f3f31b2d948b9a0a29ec4b24568c88fa8b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]p0fw2KYkZkPKI1BBlS8a-ZZ2cdgFK3amgcwH9SW9RpU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1604\" lang=\"\" about=\"/user/1604\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">lohitakshdutt</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/07/2022 - 15:20\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 02:02\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1604\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d06bd718824543b127c33a08a627688504e3bfee5bec03a3a56e68785b4b9f48\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.210,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1604','16998'),('views:fields:pre_investor_users:page_1:770001caabd902ac595c1d0bf4b3e8f3f31b2d948b9a0a29ec4b24568c88fa8b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"770001caabd902ac595c1d0bf4b3e8f3f31b2d948b9a0a29ec4b24568c88fa8b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.209,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1604','16998'),('views:fields:pre_investor_users:page_1:7840e7d74a9030a4ba637c83f56c7107b8d62539c1ca3441c65c3a0639372382:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]9AqDv8BmCMDNIT_XroMNYZ-BxYImsjLB5qRHM_3L6yg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1308\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1308\" lang=\"\" about=\"/user/1308\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kaavya.Prasad</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 09:16\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 13:19\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1308\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1ca542617a1b07e9ef837d8e551356893d346ec96100beb1aede7756fcf39f5d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.063,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1308','16994'),('views:fields:pre_investor_users:page_1:7840e7d74a9030a4ba637c83f56c7107b8d62539c1ca3441c65c3a0639372382:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"7840e7d74a9030a4ba637c83f56c7107b8d62539c1ca3441c65c3a0639372382\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1308\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.062,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1308','16994'),('views:fields:pre_investor_users:page_1:78792450edda0c06fbc11ccd9af6e7c909ec90ee3ebff9adeab730984743ae46:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8plk0OxXKuonx8yAPWiYAzL63XUsfw9EBt2Ktc0reI0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1896\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1896\" lang=\"\" about=\"/user/1896\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">prateekakamath</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 10/07/2022 - 18:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"CrowdPad.io\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 10/07/2022 - 23:18\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1896\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ee725c3673fc195e9b6ed96ef110351173d89478cea2af5017c6b8562866307b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.467,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1896','16997'),('views:fields:pre_investor_users:page_1:78792450edda0c06fbc11ccd9af6e7c909ec90ee3ebff9adeab730984743ae46:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"78792450edda0c06fbc11ccd9af6e7c909ec90ee3ebff9adeab730984743ae46\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1896\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.466,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1896','16997'),('views:fields:pre_investor_users:page_1:7adbf862817689ecfbe7b9bbf5c80e4faffe181a179b52c43d5a99117a29c83f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]EOFVZT1Qs3Ye2jXHzqBnccQnHWupOhgj1h48wBmxZos',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1121\" lang=\"\" about=\"/user/1121\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">harshal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Pre Investor, Buidler\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/27/2022 - 09:14\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/27/2022 - 09:14\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1121\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d5228ad57011bd81104090085ba43339557fefd964e612cf556382b51400fd5b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.555,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1121','16986'),('views:fields:pre_investor_users:page_1:7adbf862817689ecfbe7b9bbf5c80e4faffe181a179b52c43d5a99117a29c83f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"7adbf862817689ecfbe7b9bbf5c80e4faffe181a179b52c43d5a99117a29c83f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.555,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1121','16986'),('views:fields:pre_investor_users:page_1:7b812aa70b6bb679d5f91f884da48815e31f72675379d9f1a1c2d9d5ac0eda17:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]-C2keYZrNwyminb_797Bs8cnJuyhGGIE0Wj4Si69nAw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:851\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/851\" lang=\"\" about=\"/user/851\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">howdy_akshay</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/15/2022 - 15:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/22/2022 - 17:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"851\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-bd0f040b3c7c76fc40d760c65c966070dc087f58f90fc040acc0fcdc69c7a451\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.886,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:851','16987'),('views:fields:pre_investor_users:page_1:7b812aa70b6bb679d5f91f884da48815e31f72675379d9f1a1c2d9d5ac0eda17:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"7b812aa70b6bb679d5f91f884da48815e31f72675379d9f1a1c2d9d5ac0eda17\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:851\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.885,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:851','16987'),('views:fields:pre_investor_users:page_1:7c84eb10b8a1829484a17c465827774c6f36aa3e222a1f9379064b76477a1118:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]nB0UbehKxniq0bO5uTVVqhe2tisRddFC9PhxPrOFnd0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1644\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1644\" lang=\"\" about=\"/user/1644\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">emir0x</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/12/2022 - 00:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"LongHash Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/12/2022 - 00:19\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1644\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1e9d7883dc93c848afc10d89131e8503ff6478616fefaaef05cc11efb85289c1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.063,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1644','16988'),('views:fields:pre_investor_users:page_1:7c84eb10b8a1829484a17c465827774c6f36aa3e222a1f9379064b76477a1118:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"7c84eb10b8a1829484a17c465827774c6f36aa3e222a1f9379064b76477a1118\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1644\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.063,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1644','16988'),('views:fields:pre_investor_users:page_1:7d4a5bfe86cacedc9d20873edb93581b48b7284a97894db106705a2e616134b0:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]eXXh157UuNAijE31wvoglSEw5cgxOs_Cs1yhl_mBwx0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/790\" lang=\"\" about=\"/user/790\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sandeep Nailwal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 19:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"790\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9d6af9a45e2da2f9381618d7ee4b72d3096eadd0d87ab704c2cdf6e20628c6a0\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.135,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:790','16987'),('views:fields:pre_investor_users:page_1:7d4a5bfe86cacedc9d20873edb93581b48b7284a97894db106705a2e616134b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"7d4a5bfe86cacedc9d20873edb93581b48b7284a97894db106705a2e616134b0\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.135,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:790','16987'),('views:fields:pre_investor_users:page_1:80f7dbd899790744700420733111d8230e3f31031ae28e5673423a523cd7086b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]gLSgtCyQJQANRD2jqnv88ZPRJtx6Z3DriXGNhih-Rg8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1682\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1682\" lang=\"\" about=\"/user/1682\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">varsha</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/16/2022 - 23:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Hypermine \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/16/2022 - 23:47\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1682\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b335cfc11f84e38830a0191b7a0128bd71b91db8ab8a11557a7a0a75e812c2e8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.995,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1682','16986'),('views:fields:pre_investor_users:page_1:80f7dbd899790744700420733111d8230e3f31031ae28e5673423a523cd7086b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"80f7dbd899790744700420733111d8230e3f31031ae28e5673423a523cd7086b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1682\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.995,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1682','16986'),('views:fields:pre_investor_users:page_1:817757e3b390e491058004b7e8c237a61ad860bf44053ddabde19634d0f4c6b3:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8Li_NmnsRFQeE3JgVQNc-4F01fObc7pK8Ul42uHb7N0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1971\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1866\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1866\" lang=\"\" about=\"/user/1866\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">alex360</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/04/2022 - 02:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"Bright Capital, ThreeSixty Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/04/2022 - 02:39\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1866\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-72fe4c1f5282fd00b3a6f2addc38088bad0ab8ef853b7fca994b5d3ba559bbba\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/alexander-seyfert\" hreflang=\"en\">Alexander Seyfert</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.544,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1971 node_list rendered user:1866','16989'),('views:fields:pre_investor_users:page_1:817757e3b390e491058004b7e8c237a61ad860bf44053ddabde19634d0f4c6b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"817757e3b390e491058004b7e8c237a61ad860bf44053ddabde19634d0f4c6b3\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1971\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1866\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.544,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1971 node_list rendered user:1866','16989'),('views:fields:pre_investor_users:page_1:81b1a1206e62ecfb48933f7535cd62ba79adbfe2b8fb0ac520dd613760483656:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]shV8roK_7k3OjNEobz2cxGxBSTNt3uyDTg7dagocsiA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1219\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1219\" lang=\"\" about=\"/user/1219\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yash2005</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 17:38\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 17:38\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1219\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f0f13ce1e1e3791ef34f2ea5151d725d6168731ec30d36eb58d4c79e5402188b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.384,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1219','16985'),('views:fields:pre_investor_users:page_1:81b1a1206e62ecfb48933f7535cd62ba79adbfe2b8fb0ac520dd613760483656:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"81b1a1206e62ecfb48933f7535cd62ba79adbfe2b8fb0ac520dd613760483656\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1219\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.384,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1219','16985'),('views:fields:pre_investor_users:page_1:82a52b9d5c1ef47ae60747af9d4ae58b40788d51f5fe62413f3bbf7c9b6f240a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Na18mHGXSyyq6ofSY2amMfwtPQT-1ZaynZO5eS5Cu1c',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1983\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1878\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1878\" lang=\"\" about=\"/user/1878\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">alexlin</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/05/2022 - 01:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Shima Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/05/2022 - 02:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1878\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8fd426d359f50371091e4889d6386864d5578017f8fdbd76d004be56ac8fe96a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/shima-capital\" hreflang=\"en\">Shima Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.509,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1983 node_list rendered user:1878','16987'),('views:fields:pre_investor_users:page_1:82a52b9d5c1ef47ae60747af9d4ae58b40788d51f5fe62413f3bbf7c9b6f240a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"82a52b9d5c1ef47ae60747af9d4ae58b40788d51f5fe62413f3bbf7c9b6f240a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1983\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1878\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.509,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1983 node_list rendered user:1878','16987'),('views:fields:pre_investor_users:page_1:82c3780195aa0d98131bd366298244348a3ac148e1d00505be567d235006349f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]pjO4I3keOfmJbf2dTX0xw_GRmSYPpFGaVGPcuEnN26g',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:898\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/898\" lang=\"\" about=\"/user/898\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">InvestorTest123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 13:36\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 19:07\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"898\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9be6a00322f6c9c46996ae4e71f41f63cd735489d24a6d0833e3c9412e12cb94\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.802,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:898','16985'),('views:fields:pre_investor_users:page_1:82c3780195aa0d98131bd366298244348a3ac148e1d00505be567d235006349f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"82c3780195aa0d98131bd366298244348a3ac148e1d00505be567d235006349f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:898\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.802,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:898','16985'),('views:fields:pre_investor_users:page_1:83251b43c5615955bd54cd4da36870adc157d5c3db73dd823a084f7ed45db508:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]abTM-l0x7aO-cBnujBrQeu7A6ZL_Swp_Y2SaE3P4UIk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1270\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1270\" lang=\"\" about=\"/user/1270\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">AUK474</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 10:22\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 10:22\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1270\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-33debadb29eb9975383b8527adc9c0fbe9f10ca445b580692de376b3bfb64a27\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.184,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1270','16985'),('views:fields:pre_investor_users:page_1:83251b43c5615955bd54cd4da36870adc157d5c3db73dd823a084f7ed45db508:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"83251b43c5615955bd54cd4da36870adc157d5c3db73dd823a084f7ed45db508\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1270\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.184,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1270','16985'),('views:fields:pre_investor_users:page_1:83251fb4c6424f9e2103890eb983594ce7f10a5160884a7a131968d49dd34478:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]nNdEjbBe9UyNJXm2KJzxAAT1f98NbJSSIvrZVX0J_pA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1847\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1847\" lang=\"\" about=\"/user/1847\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sayantan Mitra</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/29/2022 - 07:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Cogitent Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 10/09/2022 - 10:38\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1847\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-08942fc0c16db930857008fec99e9eeb3d201342d6cfea78c9d42f7ff6131d3f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.610,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1847','16991'),('views:fields:pre_investor_users:page_1:83251fb4c6424f9e2103890eb983594ce7f10a5160884a7a131968d49dd34478:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"83251fb4c6424f9e2103890eb983594ce7f10a5160884a7a131968d49dd34478\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1847\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.610,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1847','16991'),('views:fields:pre_investor_users:page_1:8353aa7182cf0c2396cba429aeea83ce10a703fc96595a64f18d32198f921bcc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]H3Q2Bly_9L-HMs7k-kriJPK5eytzenP2fwkweKpohWc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1434\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1434\" lang=\"\" about=\"/user/1434\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sanjaykanak</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 12:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Working in Coal Mine\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 13:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1434\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c1bba134b56ceaac06a9b525f13fb30e528e297f689d6e01cf084a95ac1d778b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.676,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1434','16987'),('views:fields:pre_investor_users:page_1:8353aa7182cf0c2396cba429aeea83ce10a703fc96595a64f18d32198f921bcc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8353aa7182cf0c2396cba429aeea83ce10a703fc96595a64f18d32198f921bcc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1434\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.676,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1434','16987'),('views:fields:pre_investor_users:page_1:83b99fb4c26eb19e147531a8f120dde5c4d4473dee3e1b8701e1e81cd680468b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2affk4zWJBdixlIwqtWo7N_TSzAJSPg6wY-QroHgZdY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1595\" lang=\"\" about=\"/user/1595\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">karananeja123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Administrator, Pre Investor, Investor, Program Owner, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 15:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 19:25\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-10902325a0eb5bce101e98cbe9fa51f7d3c87d56f2f265d8016c672a4c131e86\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.279,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1595','17006'),('views:fields:pre_investor_users:page_1:83b99fb4c26eb19e147531a8f120dde5c4d4473dee3e1b8701e1e81cd680468b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"83b99fb4c26eb19e147531a8f120dde5c4d4473dee3e1b8701e1e81cd680468b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.278,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1595','17006'),('views:fields:pre_investor_users:page_1:8534239251c6e7917521e14280a4d261d2106d6ca42996334884adfadc7f1411:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]kxbmFE_vxBDnlw8xeMHNMhoKRw-WGuaXF9MmR25buKU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1765\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1765\" lang=\"\" about=\"/user/1765\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Arnav_ct</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 15:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Cointelegraph \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 15:47\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1765\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0ffb7cb58732796b4c50d40b8eec6b6abccadc97aa8830146aaf145e3929cc08\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.791,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1765','16987'),('views:fields:pre_investor_users:page_1:8534239251c6e7917521e14280a4d261d2106d6ca42996334884adfadc7f1411:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8534239251c6e7917521e14280a4d261d2106d6ca42996334884adfadc7f1411\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1765\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.791,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1765','16987'),('views:fields:pre_investor_users:page_1:853542922ce51fe2e709de4059fd59fee24ac23873a920807a05b0317b32e855:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Mzc60BRyhvOAVOw5-_q-gLgtWW5u6IExXOO6-8JAEss',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1073\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1073\" lang=\"\" about=\"/user/1073\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashwinnatraj13</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 22:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 22:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1073\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-955d40ad5891f212564c127fc8bebf59ff6a82bccef7af5fe10c77e656229a9c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.612,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1073','16985'),('views:fields:pre_investor_users:page_1:853542922ce51fe2e709de4059fd59fee24ac23873a920807a05b0317b32e855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"853542922ce51fe2e709de4059fd59fee24ac23873a920807a05b0317b32e855\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1073\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.612,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1073','16985'),('views:fields:pre_investor_users:page_1:8631c8c4a2707e68da81951917e22e00b4630ee3a8a509931c07eb59c28ed86e:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]lAiy6k7nj6drud8NNrh4pPDAinmMASnjAaGI_X0Otqo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1242\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1242\" lang=\"\" about=\"/user/1242\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">omprakashsahu</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:23\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:27\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1242\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-136665786460d91cc3969e07b4b3dcef993878e0a48cd8e85aa56d8c916fe87f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.274,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1242','16985'),('views:fields:pre_investor_users:page_1:8631c8c4a2707e68da81951917e22e00b4630ee3a8a509931c07eb59c28ed86e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8631c8c4a2707e68da81951917e22e00b4630ee3a8a509931c07eb59c28ed86e\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1242\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.274,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1242','16985'),('views:fields:pre_investor_users:page_1:872723417b6317b86af5c5d2117f0b41317cd85b64ce9e58e40420988b2f3bca:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]rbLTwOtUGvsgiIIDc7EwM8BU9HldVjMrGW5czG9gGiE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1295\" lang=\"\" about=\"/user/1295\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Naren</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 10:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1295\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e1c2af2c46c36d1cff1c6182070d41a4f531f1623c51566caaa42cc72764db20\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.105,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1295','16986'),('views:fields:pre_investor_users:page_1:872723417b6317b86af5c5d2117f0b41317cd85b64ce9e58e40420988b2f3bca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"872723417b6317b86af5c5d2117f0b41317cd85b64ce9e58e40420988b2f3bca\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.104,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1295','16986'),('views:fields:pre_investor_users:page_1:881328924d58c9d0acedfdce58a670deef866ef24252ba236b393946bb12902c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]rxTD9CX18DVV43CHEi-AB5erWlRNaHlzzTdWbPPnQQM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1306\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1537\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1537\" lang=\"\" about=\"/user/1537\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">@NathanMontone</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 21:48\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"M31 Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/21/2022 - 19:45\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1537\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e596d22c54e866d876c356249d147aba719e734f8ee7dbddd1c4341fcbc1ccaf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/m31-capital\" hreflang=\"en\">M31 Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.444,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1306 node_list rendered user:1537','16992'),('views:fields:pre_investor_users:page_1:881328924d58c9d0acedfdce58a670deef866ef24252ba236b393946bb12902c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"881328924d58c9d0acedfdce58a670deef866ef24252ba236b393946bb12902c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1306\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1537\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.443,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1306 node_list rendered user:1537','16992'),('views:fields:pre_investor_users:page_1:88695563720ba0c614a19c98eee489dd401cfd53bdc76211ce2fa8ba0fa90237:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]3eWj44T2m1W-mIOcLIxPIpVhh8zQMD4hkXuToJL4Nwg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:794\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/794\" lang=\"\" about=\"/user/794\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Prashant Maurya</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 19:11\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"794\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8c9d5f6f6258ad4bc070d79c262813b2e216dbce477ee8e691ddbae7eaca7ac0\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.112,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:794','16988'),('views:fields:pre_investor_users:page_1:88695563720ba0c614a19c98eee489dd401cfd53bdc76211ce2fa8ba0fa90237:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"88695563720ba0c614a19c98eee489dd401cfd53bdc76211ce2fa8ba0fa90237\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:794\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.111,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:794','16988'),('views:fields:pre_investor_users:page_1:8900e68d1b6c4c75c9e272c3fdd9d8ca5fe516952f3e7ca6c60e0fec4264b191:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]xJ8zsyAtjHatHZ49-CxAtWqhIwfs_wCWFM0Ch0Qq-EQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1392\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1392\" lang=\"\" about=\"/user/1392\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">rob.allen</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Pre Investor, Mentor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 18:11\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1392\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e349d4c32aaa2357cf00719dfec0cb9558335b2a750128186f5cacd34568e65f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.762,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1392','16986'),('views:fields:pre_investor_users:page_1:8900e68d1b6c4c75c9e272c3fdd9d8ca5fe516952f3e7ca6c60e0fec4264b191:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8900e68d1b6c4c75c9e272c3fdd9d8ca5fe516952f3e7ca6c60e0fec4264b191\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1392\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.762,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1392','16986'),('views:fields:pre_investor_users:page_1:8a653a361caa673aed481410d9006123dc64dcc4acd4e38f38d96d3775c63deb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]nvS4wWHRPPJQBKNRIAhP7VSK9zBVmi2_AnemwOJ7JPI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1309\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1309\" lang=\"\" about=\"/user/1309\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Spheron.Network</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Pre Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 09:24\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 09:37\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1309\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-383f8940b0d40f735e34f893c59f5b2b5c3ae2833d709bda3beb8f9215608a5c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.053,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1309','16988'),('views:fields:pre_investor_users:page_1:8a653a361caa673aed481410d9006123dc64dcc4acd4e38f38d96d3775c63deb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8a653a361caa673aed481410d9006123dc64dcc4acd4e38f38d96d3775c63deb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1309\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.052,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1309','16988'),('views:fields:pre_investor_users:page_1:8a78d3807c33253e1ddd0a2bdcca35d0794dcfcd2c2f41872721f7f32ada9ac5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]dfD2U5YXOHX48kGq4MWcWET0zQTU3tZruJKpnEQIczY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1901\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1901\" lang=\"\" about=\"/user/1901\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vipul_walunj</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 10/07/2022 - 23:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 02:44\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1901\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0da107afcf8d06c3ef768165da845864a0eca22c1b70f168c606b73c8f82e056\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.458,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1901','16988'),('views:fields:pre_investor_users:page_1:8a78d3807c33253e1ddd0a2bdcca35d0794dcfcd2c2f41872721f7f32ada9ac5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8a78d3807c33253e1ddd0a2bdcca35d0794dcfcd2c2f41872721f7f32ada9ac5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1901\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.457,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1901','16988'),('views:fields:pre_investor_users:page_1:8aa3c86d7801cb00bb8096ed426187a85493bbafa350d4ee918dd6081b8ba4fe:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]aNw-PVL5bFXlgM04hoP1T7qkE229IzFU9AqXEKhhjXU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1859\" lang=\"\" about=\"/user/1859\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">karananeja@123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 10:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 01:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1859\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-037bcfc85dd789ac315d829d74aa99a90e4a86362aca39a07b2bf8553167893e\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.581,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1859','16990'),('views:fields:pre_investor_users:page_1:8aa3c86d7801cb00bb8096ed426187a85493bbafa350d4ee918dd6081b8ba4fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8aa3c86d7801cb00bb8096ed426187a85493bbafa350d4ee918dd6081b8ba4fe\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.580,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1859','16990'),('views:fields:pre_investor_users:page_1:8dfa38b85c86afb44bd455782159add32b3374f55bf70802ec34951f994fc9d1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]cfsNlijf1WMc3fRxnui-x-G5-g1YVCOrC5q1siithwQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1516\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1516\" lang=\"\" about=\"/user/1516\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vokkant</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/29/2022 - 10:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/29/2022 - 10:59\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1516\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0ddc6c5f5cf38322d5682c0331ac5db04bf4502883f0e35b69205dd4095ae824\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.489,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1516','16987'),('views:fields:pre_investor_users:page_1:8dfa38b85c86afb44bd455782159add32b3374f55bf70802ec34951f994fc9d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8dfa38b85c86afb44bd455782159add32b3374f55bf70802ec34951f994fc9d1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1516\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.488,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1516','16987'),('views:fields:pre_investor_users:page_1:8e3f493dc544e0312f45a000148db4c4832a7fd05040541bc15084d29581bc26:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]aqASrwEYtGEPUEtBtzk9hy4bTHilYPmA-WR0rrnyjOo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:802\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/802\" lang=\"\" about=\"/user/802\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shan Aggarwal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"802\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1c9c87a75b6450ed913e1d107d6132406abd142bf382d147aa97d053d1ba8a16\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.082,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:802','16986'),('views:fields:pre_investor_users:page_1:8e3f493dc544e0312f45a000148db4c4832a7fd05040541bc15084d29581bc26:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"8e3f493dc544e0312f45a000148db4c4832a7fd05040541bc15084d29581bc26\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:802\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.081,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:802','16986'),('views:fields:pre_investor_users:page_1:919eb24ca7ca354c1e323bea02c7203c56a90cb1bd5607b974f86987ac7930ac:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]njOp0R2bHyduwV03aEmYrXdJxRGaFGN8uK0ei3IvOhU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1095\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1095\" lang=\"\" about=\"/user/1095\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Metadecrypt</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Pre Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/25/2022 - 10:08\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 10:31\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1095\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a6b4e8462b5c3ae408372cbb293d210f5c27c7c0a16d0af550e8f4aabfc58368\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.606,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1095','16986'),('views:fields:pre_investor_users:page_1:919eb24ca7ca354c1e323bea02c7203c56a90cb1bd5607b974f86987ac7930ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"919eb24ca7ca354c1e323bea02c7203c56a90cb1bd5607b974f86987ac7930ac\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1095\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.605,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1095','16986'),('views:fields:pre_investor_users:page_1:91d78f19eb9bfeb92c3d6f91729057fc86215493467f0d0128a38a4eadbc6036:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]eRmluJza9ltBc9qfMX6sC9UdlFsJDW7P1OxsWgaPL8Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1038\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1329\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1329\" lang=\"\" about=\"/user/1329\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kriti_kg</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 22:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 22:27\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1329\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:443:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6d1600e9e0940e71549721b3f76729ee44568cc3e832fc3701d3153966ea1101\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.967,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1038 node_list rendered user:1329','16989'),('views:fields:pre_investor_users:page_1:91d78f19eb9bfeb92c3d6f91729057fc86215493467f0d0128a38a4eadbc6036:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"91d78f19eb9bfeb92c3d6f91729057fc86215493467f0d0128a38a4eadbc6036\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1038\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1329\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.967,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1038 node_list rendered user:1329','16989'),('views:fields:pre_investor_users:page_1:92105337f53a14a44defd377610919fd901a5795fd7389384d6c16502e0695fc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]iSh_uF349Lj2_KijEJ7sCNJ-s6vwycSVt4wsmaxewYQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1239\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1239\" lang=\"\" about=\"/user/1239\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vijay</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:15\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:15\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1239\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-03643b724511d4021b85456415e1e1bea8671f0a458b57aaf01b83b8516e14b4\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.288,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1239','16985'),('views:fields:pre_investor_users:page_1:92105337f53a14a44defd377610919fd901a5795fd7389384d6c16502e0695fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"92105337f53a14a44defd377610919fd901a5795fd7389384d6c16502e0695fc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1239\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.288,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1239','16985'),('views:fields:pre_investor_users:page_1:9317a901b174f43484a6d5194184e554c78b3670c2c1b9f5ceb8f8d570c78cc8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]QjSiV5xlNVhLB3x0pzN-nRRlRugPnmwOZ5cbHB95EA0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1039\";i:4;s:9:\"node_list\";i:5;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/843\" lang=\"\" about=\"/user/843\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Axelar</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/15/2022 - 06:20\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 00:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"843\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:441:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d5d15d8eaebe60233e53171ad3bae41248de98b47b99143ba7818029bf58ea8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/axelar-network\" hreflang=\"en\">Axelar Network</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.924,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1039 node_list rendered user:843','16995'),('views:fields:pre_investor_users:page_1:9317a901b174f43484a6d5194184e554c78b3670c2c1b9f5ceb8f8d570c78cc8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9317a901b174f43484a6d5194184e554c78b3670c2c1b9f5ceb8f8d570c78cc8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1039\";i:4;s:9:\"node_list\";i:5;s:8:\"user:843\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.924,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1039 node_list rendered user:843','16995'),('views:fields:pre_investor_users:page_1:931b6ac38d30ce6313c73536016fd546fd616a6ecc6937ca946be8ad848bf96f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]y4wdUDN4ziAyCWSKubdOeDu7tI7Rggj9zzZvQLXO-Y0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:743\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/743\" lang=\"\" about=\"/user/743\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">maryoliver</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/08/2022 - 10:39\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 13:27\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"743\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3fc4200b244daa4d598ff7df80e3b95fec3e6ff3a3727af27f055879124fe126\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.177,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:743','16989'),('views:fields:pre_investor_users:page_1:931b6ac38d30ce6313c73536016fd546fd616a6ecc6937ca946be8ad848bf96f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"931b6ac38d30ce6313c73536016fd546fd616a6ecc6937ca946be8ad848bf96f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:743\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.176,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:743','16989'),('views:fields:pre_investor_users:page_1:93c8a43f51da33068f38550ae472dad4f81f8b347f49581fcaa031624c034e8c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Jqf1YMvD4ASUpZnMMZmFCa4pLXPNalZzi6opAPnF0QY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2036\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1709\" lang=\"\" about=\"/user/1709\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sid.sanghvi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 10:14\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Buidler&#039;s Tribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1709\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:457:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0ea1bbf369db8613d2ac00f47d83b2d12a5ee7512d03434d54858c23fc95bc6c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/bdt-analyst-collective\" hreflang=\"en\">BDT Analyst Collective</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.912,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2036 node_list rendered user:1709','16993'),('views:fields:pre_investor_users:page_1:93c8a43f51da33068f38550ae472dad4f81f8b347f49581fcaa031624c034e8c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"93c8a43f51da33068f38550ae472dad4f81f8b347f49581fcaa031624c034e8c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:2036\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1709\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.911,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:2036 node_list rendered user:1709','16993'),('views:fields:pre_investor_users:page_1:9508c946f02d785ccc5a7331f3584be741470cc282617d6202d95901b8a6f12a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]vwetP8A0Uk_N-P2iwRQkz2QEuXWX2XYrcIRU6L1vPmE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1259\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1259\" lang=\"\" about=\"/user/1259\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sachinpilot</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 22:28\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 22:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1259\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-46efb9fbcebb4f72ada43a18be20f9727f275e5a43621f846b6df4cd8e623964\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.226,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1259','16987'),('views:fields:pre_investor_users:page_1:9508c946f02d785ccc5a7331f3584be741470cc282617d6202d95901b8a6f12a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9508c946f02d785ccc5a7331f3584be741470cc282617d6202d95901b8a6f12a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1259\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.225,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1259','16987'),('views:fields:pre_investor_users:page_1:9680601ffefa7f74560c6f1db945a8e2eb65f0ea1311d08edfeee0b0c8bcd989:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]p-Q0ZHtD2tiumGSKPzmf86U39g8m9BFumRw75sh2JaE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:897\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/897\" lang=\"\" about=\"/user/897\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sudesna</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 13:26\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 13:26\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"897\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-71bcfd10f11ccd025533cbf4a556b030d643fbcde754be844ba392f270326664\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.809,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:897','16985'),('views:fields:pre_investor_users:page_1:9680601ffefa7f74560c6f1db945a8e2eb65f0ea1311d08edfeee0b0c8bcd989:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9680601ffefa7f74560c6f1db945a8e2eb65f0ea1311d08edfeee0b0c8bcd989\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:897\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.809,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:897','16985'),('views:fields:pre_investor_users:page_1:969b2bed007c27a8e4e1b6304c9f5e79ef15d39808df43b3b8d6fbd310a87c24:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]gHOhrxDdZdSxZf4SoB7V24N52VzxdFs9ODVVCtNRK3k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1493\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1493\" lang=\"\" about=\"/user/1493\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sanjxy</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 02:10\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 02:10\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1493\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-606938bbc47c5382514f5e5e69be4e9a5837e3fffa1ac9cc4eef9af9fb743f20\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.528,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1493','16988'),('views:fields:pre_investor_users:page_1:969b2bed007c27a8e4e1b6304c9f5e79ef15d39808df43b3b8d6fbd310a87c24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"969b2bed007c27a8e4e1b6304c9f5e79ef15d39808df43b3b8d6fbd310a87c24\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1493\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.527,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1493','16988'),('views:fields:pre_investor_users:page_1:96f199d3d32a22b1bebc58eb4e98b459f5267ff7c6eec0ef7830311486f5539a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]x1QzG2oPh0NucQlOzYoShsvU1q35c5sMFvH_lnc9W-o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1271\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1271\" lang=\"\" about=\"/user/1271\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shrikant</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 12:32\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 12:32\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1271\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-63e7e3fe6456bd803ee819de2ca84080307bd8790966d0fb4c2ed77dc3b2a3fb\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.177,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1271','16985'),('views:fields:pre_investor_users:page_1:96f199d3d32a22b1bebc58eb4e98b459f5267ff7c6eec0ef7830311486f5539a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"96f199d3d32a22b1bebc58eb4e98b459f5267ff7c6eec0ef7830311486f5539a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1271\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.177,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1271','16985'),('views:fields:pre_investor_users:page_1:98b9938d8ab2563c155a303508c73246adb02126f72486d24208bf8d9747940a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]kqbbFiIuFNkdCV-shavJM2qEQFyP4zpBJhVI2dSPJFw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1308\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1414\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1414\" lang=\"\" about=\"/user/1414\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Parth4vedi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/22/2022 - 13:29\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"CoinSwitch Kuber\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/06/2022 - 19:39\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1414\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:451:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-68c39c8a13ca7fba295c8e30cf1ccdb69837d308c9b984f46278d18593fe1f89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/web3-discovery-fund\" hreflang=\"en\">Web3 Discovery Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.708,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1308 node_list rendered user:1414','16992'),('views:fields:pre_investor_users:page_1:98b9938d8ab2563c155a303508c73246adb02126f72486d24208bf8d9747940a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"98b9938d8ab2563c155a303508c73246adb02126f72486d24208bf8d9747940a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1308\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1414\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.708,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1308 node_list rendered user:1414','16992'),('views:fields:pre_investor_users:page_1:9978f371d297db4547ee34c445c10d7cfbfff61506c216b0ebec4821b370bbef:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]YNTV8z0LW2nNp87-sYAx-d2dt2q2Gl5JeshCczsToM8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1273\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1273\" lang=\"\" about=\"/user/1273\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shubhamk1</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 13:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 13:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1273\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-deefcb28acddb8fc6a83b76ca5e086258781cf0cc62c44fb6fbd1f2c05a4e45a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.169,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1273','16985'),('views:fields:pre_investor_users:page_1:9978f371d297db4547ee34c445c10d7cfbfff61506c216b0ebec4821b370bbef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9978f371d297db4547ee34c445c10d7cfbfff61506c216b0ebec4821b370bbef\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1273\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.169,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1273','16985'),('views:fields:pre_investor_users:page_1:9c1e59daa5315379f01b68338380ed22c70c49a13f446f572ebea98d0eb1d9ae:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]PL1P6kOop37T7ayc5I0_TUaqzE8f6eujm6bu-zwjKCM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1203\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1203\" lang=\"\" about=\"/user/1203\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yogesh123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 06:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 06:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1203\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-dcc595ff5ff8cb6031135db88fa6bfb5e3edceb34f6b4a7dd1625778a93a013b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.438,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1203','16985'),('views:fields:pre_investor_users:page_1:9c1e59daa5315379f01b68338380ed22c70c49a13f446f572ebea98d0eb1d9ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9c1e59daa5315379f01b68338380ed22c70c49a13f446f572ebea98d0eb1d9ae\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1203\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.437,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1203','16985'),('views:fields:pre_investor_users:page_1:9c320d7be6f898de764caa2f513dca73197b3cd137dd348ddcf4757547e094f4:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]ots9HTLJ_K-AneumvMjpDM0ALXU7EUoIopIbYlxbiTc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1343\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1558\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1558\" lang=\"\" about=\"/user/1558\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Lincoln11</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 11:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"MH Ventures \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 00:31\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1558\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ee24de30374c22f6b655a27dbce960feee73a311bdcbe74b25bb90d0b8b79658\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mh-ventures\" hreflang=\"en\">MH Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.402,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1343 node_list rendered user:1558','16999'),('views:fields:pre_investor_users:page_1:9c320d7be6f898de764caa2f513dca73197b3cd137dd348ddcf4757547e094f4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9c320d7be6f898de764caa2f513dca73197b3cd137dd348ddcf4757547e094f4\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1343\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1558\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.401,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1343 node_list rendered user:1558','16999'),('views:fields:pre_investor_users:page_1:9c4e94f9b23e3705f1054ecd08abd5add03c970cf1206f9e853346df49c730d5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]vWpxg4nyMBGJuBtT8Rvr7NfVquMyoBAB-uKdxddcaa4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1432\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1432\" lang=\"\" about=\"/user/1432\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">irshadahmed</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 07:15\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Hashed Emergent\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/24/2022 - 07:15\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1432\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9d3094e5d339691e954fa49c64c62b3bdf617ce70a3c5cf3be0ee4afcb927dc8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.695,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1432','16987'),('views:fields:pre_investor_users:page_1:9c4e94f9b23e3705f1054ecd08abd5add03c970cf1206f9e853346df49c730d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9c4e94f9b23e3705f1054ecd08abd5add03c970cf1206f9e853346df49c730d5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1432\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.695,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1432','16987'),('views:fields:pre_investor_users:page_1:9e43c3a13ea17794a3c6714d759f4c81417d41ae1ca46874a98850041bcdb9e5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8YtfKvs42lUnLghqNOnbYDmCuX4U2TNRWeghMbRHKMs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/1819\" lang=\"\" about=\"/user/1819\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rost</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/25/2022 - 13:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"private business\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/25/2022 - 20:53\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1819\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6b478754554af2be84b6b11530c7d6683c9fcf84c8fed121d87b18092acc7de5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.707,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1819','16986'),('views:fields:pre_investor_users:page_1:9e43c3a13ea17794a3c6714d759f4c81417d41ae1ca46874a98850041bcdb9e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9e43c3a13ea17794a3c6714d759f4c81417d41ae1ca46874a98850041bcdb9e5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.707,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1819','16986'),('views:fields:pre_investor_users:page_1:9e6f76273f1cd34709e5f0894ab580f19a32c4e6acae4c3da34773aab8d45db2:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]S1A6IG2cMbm4YeddBb_Zq5V5GSCkEiCdPLgGfKqAmwg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:824\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:140:\"<a title=\"View user profile.\" href=\"/user/824\" lang=\"\" about=\"/user/824\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">stome</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 12:31\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 12:34\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"824\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-66010c8a7925dd07aeb65b658692ae3b5ab6da1675e05a47e0cac8adf2d630ac\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.976,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:824','16987'),('views:fields:pre_investor_users:page_1:9e6f76273f1cd34709e5f0894ab580f19a32c4e6acae4c3da34773aab8d45db2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9e6f76273f1cd34709e5f0894ab580f19a32c4e6acae4c3da34773aab8d45db2\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:824\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.975,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:824','16987'),('views:fields:pre_investor_users:page_1:9eae42f00221659d966e2e440a9d88b00f3ddcbb2936d61be1d191f23219ac18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qlOmvSSrYn8ePZ83sgf7HLmsFzM0cDq_4jRcO-9NG4Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1622\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1622\" lang=\"\" about=\"/user/1622\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Manan.Shah</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Pre Investor, Investor, Program Owner, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 11:10\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:51\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1622\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-50cfee594b72d13b9bad644ee18ca55c259a601b6acb6a9964bdb4cdf5caf3de\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.181,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1622','17012'),('views:fields:pre_investor_users:page_1:9eae42f00221659d966e2e440a9d88b00f3ddcbb2936d61be1d191f23219ac18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9eae42f00221659d966e2e440a9d88b00f3ddcbb2936d61be1d191f23219ac18\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1622\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.180,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1622','17012'),('views:fields:pre_investor_users:page_1:9f82000e9d3a54c2a071f5bbb78600f22e5e2f154eb0072e92c92e6c49de6d01:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]CZL7ZyKpNNBC_G2GA07nsGXNiSyg1aGNBjsowRQD-G4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1915\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1915\" lang=\"\" about=\"/user/1915\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ravidsrk</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 18:38\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Frontier\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 18:41\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1915\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8f88dbe92cd1774ab19e1e143eda49474f6dae6c7e859fb84c66526266a99e5c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.408,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1915','16991'),('views:fields:pre_investor_users:page_1:9f82000e9d3a54c2a071f5bbb78600f22e5e2f154eb0072e92c92e6c49de6d01:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"9f82000e9d3a54c2a071f5bbb78600f22e5e2f154eb0072e92c92e6c49de6d01\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1915\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.408,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1915','16991'),('views:fields:pre_investor_users:page_1:a01380de219254639482908c69373f7ff5e24a9dad1303ad0c87aaccf91cd29d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]GLoUmyJpih8H3FKgFFzm8veQz84MHnX_IgK_ScNXkrg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:778\";i:4;s:9:\"node_list\";i:5;s:8:\"user:880\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/880\" lang=\"\" about=\"/user/880\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">AlexPF</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 08:37\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 16:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"880\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-caa8db09d86b4376feb423854118ac669a7fa2bbb633acf890fc79c105e53d93\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.836,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:778 node_list rendered user:880','16988'),('views:fields:pre_investor_users:page_1:a01380de219254639482908c69373f7ff5e24a9dad1303ad0c87aaccf91cd29d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"a01380de219254639482908c69373f7ff5e24a9dad1303ad0c87aaccf91cd29d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:778\";i:4;s:9:\"node_list\";i:5;s:8:\"user:880\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.836,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:778 node_list rendered user:880','16988'),('views:fields:pre_investor_users:page_1:a49920c070880dc565fdacb05e767776b6b39725b7049653be11d1e143fab77c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]OEaoYw9vfv7rZE9PD1aAb3f79ZcV1aDDjjhhI6Roz3A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1307\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1307\" lang=\"\" about=\"/user/1307\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Manmohan shaw</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 08:24\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 08:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1307\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-26180f589aff18ed11ec198f34566035254253a49a541ac70dc43ad127d0dc71\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.071,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1307','16985'),('views:fields:pre_investor_users:page_1:a49920c070880dc565fdacb05e767776b6b39725b7049653be11d1e143fab77c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"a49920c070880dc565fdacb05e767776b6b39725b7049653be11d1e143fab77c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1307\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.071,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1307','16985'),('views:fields:pre_investor_users:page_1:a5a0644ac9ad26dd91169db6418f28f10990508135caec78866a970bf5be153c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qA24zMcyRtGjmDbY8agP1TkVcwLoh5A6h7iNJqvnMiQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1314\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1314\" lang=\"\" about=\"/user/1314\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yourstrulyvish</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Pre Investor, Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 13:35\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/27/2022 - 19:43\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1314\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2ddd2806b01fc2015b999bfa71b5b83400d24058b84b6f224099ce45e7949496\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.027,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1314','16991'),('views:fields:pre_investor_users:page_1:a5a0644ac9ad26dd91169db6418f28f10990508135caec78866a970bf5be153c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"a5a0644ac9ad26dd91169db6418f28f10990508135caec78866a970bf5be153c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1314\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.027,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1314','16991'),('views:fields:pre_investor_users:page_1:a652c44ab010b5a7c73e8180841a660a1b3e98fa6999b42152ff78f0e6c0e44e:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]wb_H5Uq0Zbn9QHLOafv2lce6vE-3Mp3_NSFkj-PleZc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1337\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:155:\"<a title=\"View user profile.\" href=\"/user/1337\" lang=\"\" about=\"/user/1337\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sourabhmahajan733@</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 23:18\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Hotel manegment\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 23:18\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1337\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-083ad54071d1fe6f0da8d14ec4d33099b5735e9ab520a28c6b60ebfe58e20207\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.930,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1337','16988'),('views:fields:pre_investor_users:page_1:a652c44ab010b5a7c73e8180841a660a1b3e98fa6999b42152ff78f0e6c0e44e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"a652c44ab010b5a7c73e8180841a660a1b3e98fa6999b42152ff78f0e6c0e44e\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1337\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.930,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1337','16988'),('views:fields:pre_investor_users:page_1:a663aba0d2913509e1d2f48943fae6ad106fb1f56ff82a4f1a86b59839504ca1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]MI_d95tX3KuMxV0eWi7B7bI-75oBmtQUg3JYfev6Ma8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1750\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1750\" lang=\"\" about=\"/user/1750\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">anshulbisht</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/21/2022 - 16:42\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Entice Coin\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/21/2022 - 16:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1750\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-13f9a60c3598263a62785a4f5e20af6d109bcbdf5b03b6497fa55c5ee4b51136\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.809,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1750','16986'),('views:fields:pre_investor_users:page_1:a663aba0d2913509e1d2f48943fae6ad106fb1f56ff82a4f1a86b59839504ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"a663aba0d2913509e1d2f48943fae6ad106fb1f56ff82a4f1a86b59839504ca1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1750\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.808,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1750','16986'),('views:fields:pre_investor_users:page_1:a8ba6defb17de5854314822cd157a5f4f8532dbbeee3c6380fe70997bab855d1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]7uStF29bho7NJzv1dX57BqYfhDgodGp8YjMs2_8fJZg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1354\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1354\" lang=\"\" about=\"/user/1354\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Veer847291</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 03:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Jorhat\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 03:27\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1354\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-0b8d77cf67d17664d7d63f74484325d6baea0770e5e02f14d7796aa36ea41351\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.859,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1354','16985'),('views:fields:pre_investor_users:page_1:a8ba6defb17de5854314822cd157a5f4f8532dbbeee3c6380fe70997bab855d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"a8ba6defb17de5854314822cd157a5f4f8532dbbeee3c6380fe70997bab855d1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1354\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.858,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1354','16985'),('views:fields:pre_investor_users:page_1:aa24bbb96dc75b560adb9bdd61088d72574da2faa2db35a21e84c656f2680a2a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]CazbtveusKmQaZUpXe-MI36g9ArjM2FrHQ87UP2Uf7A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:881\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:140:\"<a title=\"View user profile.\" href=\"/user/881\" lang=\"\" about=\"/user/881\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">purvi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Pre Investor, Buidler\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 10:44\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 12:39\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"881\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e82dc9e55ab02b510f9df6cf502c5b72bf8cd4a62f1fa997f413ecb4be590faf\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.825,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:881','16986'),('views:fields:pre_investor_users:page_1:aa24bbb96dc75b560adb9bdd61088d72574da2faa2db35a21e84c656f2680a2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"aa24bbb96dc75b560adb9bdd61088d72574da2faa2db35a21e84c656f2680a2a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:881\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.824,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:881','16986'),('views:fields:pre_investor_users:page_1:aaae6dad332b64b7203612af55edd443e17148bc6fc788ca0a8e203e11118355:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]t9A-GHwuaXnmFnnAs6wCWYxnGyQaKbPmtKxOSLLfS8Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1631\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1631\" lang=\"\" about=\"/user/1631\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Raghav_LongHash</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 11:45\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"LongHash Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 13:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1631\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a4f747165950536d0e0112f479ff9c11f680cd5e31d0ac172a8a05c6d92a6bb1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.119,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1631','16988'),('views:fields:pre_investor_users:page_1:aaae6dad332b64b7203612af55edd443e17148bc6fc788ca0a8e203e11118355:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"aaae6dad332b64b7203612af55edd443e17148bc6fc788ca0a8e203e11118355\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1631\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.118,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1631','16988'),('views:fields:pre_investor_users:page_1:ad2525aa6c333a07167d8a7af07073195e929f4e501bf8ed56726e7006bc8667:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]GM6F1V6SheYAGg7IoAmUZWe25v3yeibWGsbAkTSQKVw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1359\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1359\" lang=\"\" about=\"/user/1359\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ashokkumarsaw</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 16:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Patna\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 16:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1359\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-39fcd7c74098039ea94fb96451666d06d7144b17526e02455c861c1cfb29b7a0\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.828,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1359','16985'),('views:fields:pre_investor_users:page_1:ad2525aa6c333a07167d8a7af07073195e929f4e501bf8ed56726e7006bc8667:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"ad2525aa6c333a07167d8a7af07073195e929f4e501bf8ed56726e7006bc8667\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1359\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.828,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1359','16985'),('views:fields:pre_investor_users:page_1:ae4034dc38ed1510a2b860a2f3bfcc088c6395c225fc62d9eb5d6a8993eb98f0:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]FIVs6rbCYNKmVT0vnVKXDPKrlnLtBgJCDj9an0ce4pw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1429\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1606\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<a title=\"View user profile.\" href=\"/user/1606\" lang=\"\" about=\"/user/1606\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Pierandrea - ICONIUM</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/07/2022 - 16:28\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"ICONIUM Blockcchain Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 14:47\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1606\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-51f4e57bd7bd2aaa2cdf9cc676b973a56caaff51c31dc264a4939206fc35f1d8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/iconium-blockchain-ventures\" hreflang=\"en\">ICONIUM Blockchain Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.201,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1429 node_list rendered user:1606','16991'),('views:fields:pre_investor_users:page_1:ae4034dc38ed1510a2b860a2f3bfcc088c6395c225fc62d9eb5d6a8993eb98f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"ae4034dc38ed1510a2b860a2f3bfcc088c6395c225fc62d9eb5d6a8993eb98f0\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1429\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1606\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.200,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1429 node_list rendered user:1606','16991'),('views:fields:pre_investor_users:page_1:ae645340a57abf5b8d89f504b6e46af4198b58109f95481277e1390142b0a31b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]gmQXs-D0dj3HmfjAqNDyFBTyIsc0kAX9tKNH2sIqsf0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:882\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/882\" lang=\"\" about=\"/user/882\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dkpreinv1</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 10:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 12:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"882\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d00a81462573e1c57f260bf3af79f835317e66d0188f4bea71b9e54b35dcdd77\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.817,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:882','16985'),('views:fields:pre_investor_users:page_1:ae645340a57abf5b8d89f504b6e46af4198b58109f95481277e1390142b0a31b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"ae645340a57abf5b8d89f504b6e46af4198b58109f95481277e1390142b0a31b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:882\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.816,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:882','16985'),('views:fields:pre_investor_users:page_1:af5fb9895e82580806bed9780b5094074365d51210777225f5256dd3f0e523bf:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2KSYN6-ShXJ974yj-W29oQ7mN9Zjfo5IAyFdEd4D2DU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1006\";i:4;s:9:\"node:1008\";i:5;s:9:\"node:1011\";i:6;s:8:\"node:837\";i:7;s:8:\"node:839\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1375\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1375\" lang=\"\" about=\"/user/1375\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">FundProfiler</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/17/2022 - 17:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1375\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1132:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-aa92b8f3cfeab361720303c69ce56a108f7dc0106c7c23cd12dd9ddc6ec2ebfe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/near-foundation\" hreflang=\"en\">Near Foundation</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/defiant\" hreflang=\"en\">Defiant</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/near\" hreflang=\"en\">NEAR</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/meet-ahya\" hreflang=\"en\">Meet Ahya</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.809,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1006 node:1008 node:1011 node:837 node:839 node_list rendered user:1375','16990'),('views:fields:pre_investor_users:page_1:af5fb9895e82580806bed9780b5094074365d51210777225f5256dd3f0e523bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"af5fb9895e82580806bed9780b5094074365d51210777225f5256dd3f0e523bf\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1006\";i:4;s:9:\"node:1008\";i:5;s:9:\"node:1011\";i:6;s:8:\"node:837\";i:7;s:8:\"node:839\";i:8;s:9:\"node_list\";i:9;s:9:\"user:1375\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.808,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1006 node:1008 node:1011 node:837 node:839 node_list rendered user:1375','16990'),('views:fields:pre_investor_users:page_1:b00f50b5689d78a64ee0360f927081494e8a558c3d8f7f6a6328f99232b27670:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]u6ua-yHNMyk2qCKGxhhJdxQDh-ROgZJBZpwwTEvXKwE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1914\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1914\" lang=\"\" about=\"/user/1914\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mohammad Azaan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 16:30\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 17:12\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1914\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-542b6db761d761dcdae0ffbdc3e3c3011cd9a5b43385e7c62d43538a01889dda\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.419,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1914','16987'),('views:fields:pre_investor_users:page_1:b00f50b5689d78a64ee0360f927081494e8a558c3d8f7f6a6328f99232b27670:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b00f50b5689d78a64ee0360f927081494e8a558c3d8f7f6a6328f99232b27670\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1914\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.418,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1914','16987'),('views:fields:pre_investor_users:page_1:b08d58bc1183606f3637ec864f76a930473d75d69b4e4da84027466802eb9fb0:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]vteo-fpN0Kn5RccBizwhvIN0njPnjArBxvBUb4GX8m8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1448\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<a title=\"View user profile.\" href=\"/user/1448\" lang=\"\" about=\"/user/1448\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Susan_Joseph</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Pre Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/25/2022 - 11:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Lumos Labs\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 22:53\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1448\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-eb19d59df9c0409cd145535af3d7d33958824e03bf3be50e7e2fd9aa0248e7e7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.631,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1448','16997'),('views:fields:pre_investor_users:page_1:b08d58bc1183606f3637ec864f76a930473d75d69b4e4da84027466802eb9fb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b08d58bc1183606f3637ec864f76a930473d75d69b4e4da84027466802eb9fb0\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1448\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.631,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1448','16997'),('views:fields:pre_investor_users:page_1:b5d32237fb4e75eb94dc3e93135149949420c09d12142d31fc7b610fd2785df4:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]w5IyxSyGiNfT2ldDrW68drBUTW_0MpkMtI5GzYBPXVU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1034\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1034\" lang=\"\" about=\"/user/1034\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sravan715</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 12:09\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 12:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1034\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c5842a55de16dcbc8ba4bd7b1fec2000465117c0ac275c76903b0f22b4b1a42a\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.648,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1034','16985'),('views:fields:pre_investor_users:page_1:b5d32237fb4e75eb94dc3e93135149949420c09d12142d31fc7b610fd2785df4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b5d32237fb4e75eb94dc3e93135149949420c09d12142d31fc7b610fd2785df4\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1034\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.647,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1034','16985'),('views:fields:pre_investor_users:page_1:b5fc9cc911996687a00718f26c8090898a8561a111f751da19bf319b4ecf99b4:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]JKws8buzM9VbF6zsT94ynKYWXfIvTSg1lGyIlPqmrGA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1528\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1528\" lang=\"\" about=\"/user/1528\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">testinginvestors</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 14:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 14:50\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1528\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7e74e27d21a753a658a60697c8a17fafa125b4b9902eeb53d2574f0d7e6f6719\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.451,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1528','16988'),('views:fields:pre_investor_users:page_1:b5fc9cc911996687a00718f26c8090898a8561a111f751da19bf319b4ecf99b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b5fc9cc911996687a00718f26c8090898a8561a111f751da19bf319b4ecf99b4\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1528\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.451,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1528','16988'),('views:fields:pre_investor_users:page_1:b668c20904c982368dc33fd94acc4a4de2dc54e6d6577481442d22adec6284fb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]0TLeNPQ1RSNBJAnFBjTdo7ylZ41OHhEtyxby8WXyEmk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1129\";i:4;s:9:\"node_list\";i:5;s:8:\"user:784\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/784\" lang=\"\" about=\"/user/784\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">SuperCapital</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/11/2022 - 22:03\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 02:54\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"784\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4a47a64ecbc0d11c1196477d5fce24ad7fa88b5c0988da89437fa48738a5af9d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/super-capital\" hreflang=\"en\">Super Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.159,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1129 node_list rendered user:784','16993'),('views:fields:pre_investor_users:page_1:b668c20904c982368dc33fd94acc4a4de2dc54e6d6577481442d22adec6284fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b668c20904c982368dc33fd94acc4a4de2dc54e6d6577481442d22adec6284fb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1129\";i:4;s:9:\"node_list\";i:5;s:8:\"user:784\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.159,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1129 node_list rendered user:784','16993'),('views:fields:pre_investor_users:page_1:b6c1098f6b586a4e1944332d4de1a175bc4dc8cc2144a06dab6996445ac3b9cb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]czoD1YJmb71bOGDr_8-Bag60Ooujs2irb-1LdNjIzLI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1932\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1932\" lang=\"\" about=\"/user/1932\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">zoeyhuhu</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 18:33\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Huobi Incibatpe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/12/2022 - 19:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1932\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-68170b37fe9c6655dd6110b6c3155f228605a3ab8dd48dfe5b02427f6b3cb685\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.316,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1932','16988'),('views:fields:pre_investor_users:page_1:b6c1098f6b586a4e1944332d4de1a175bc4dc8cc2144a06dab6996445ac3b9cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b6c1098f6b586a4e1944332d4de1a175bc4dc8cc2144a06dab6996445ac3b9cb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1932\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.316,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1932','16988'),('views:fields:pre_investor_users:page_1:b73d423a9ff00016f201b2b6520f6c0e5659ff4d173ec5d6323ce5fd70b9c8c3:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]jEHtkNCcwoTZXJPJtpgQiKo7rDxzc2xOMyjc8bFBE7o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:806\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/806\" lang=\"\" about=\"/user/806\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Justin Mart</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"806\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-38a119ff5e74dc5459b50fdc19897bbe7ad1ef47f05e467ed36ca2c801540abb\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.021,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:806','16987'),('views:fields:pre_investor_users:page_1:b73d423a9ff00016f201b2b6520f6c0e5659ff4d173ec5d6323ce5fd70b9c8c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b73d423a9ff00016f201b2b6520f6c0e5659ff4d173ec5d6323ce5fd70b9c8c3\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:806\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.021,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:806','16987'),('views:fields:pre_investor_users:page_1:b7460d5f41142bc41742816bdfb678fb27c447f93b7407988a738e7da956b5cc:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]fgpYu-3Z5rGZa9K56TTmHCwj8SR3XRgfOYzeZq26FmA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:782\";i:4;s:9:\"node_list\";i:5;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/711\" lang=\"\" about=\"/user/711\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jacob_Bdt</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 06/30/2022 - 12:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 17:05\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"711\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:432:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8fb4fa69589c60b27e0ad68daa6dda48795e67a2b17c145ade26bc8a37294174\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/testjacob\" hreflang=\"en\">Test_jacob</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.208,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:782 node_list rendered user:711','17010'),('views:fields:pre_investor_users:page_1:b7460d5f41142bc41742816bdfb678fb27c447f93b7407988a738e7da956b5cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b7460d5f41142bc41742816bdfb678fb27c447f93b7407988a738e7da956b5cc\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:782\";i:4;s:9:\"node_list\";i:5;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.208,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:782 node_list rendered user:711','17010'),('views:fields:pre_investor_users:page_1:b78043f6aeb2b5c33d525f9d9a39c7f39f2c25143b741350ac81775aa676ef12:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]9lgOCd35h7ZZXTSlH2iE6AzuKkRXUCSr7JGI7YSnMYA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:140:\"<a title=\"View user profile.\" href=\"/user/945\" lang=\"\" about=\"/user/945\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">stony</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 11:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 17:36\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"945\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-57631ea8a42ed327eb2a4cda176b642d5212c695b94006b05c20d0c579be23be\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.765,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:945','16986'),('views:fields:pre_investor_users:page_1:b78043f6aeb2b5c33d525f9d9a39c7f39f2c25143b741350ac81775aa676ef12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b78043f6aeb2b5c33d525f9d9a39c7f39f2c25143b741350ac81775aa676ef12\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.765,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:945','16986'),('views:fields:pre_investor_users:page_1:b7dd68fa8e999a15d776b02bd5960f6ec7bf63f9c41f040c532755f428975b4c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]QENwlehtAv4liG0CSe5SWLYTaw3WxlNqoKUjMSNdYRo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1638\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1638\" lang=\"\" about=\"/user/1638\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">maxiconium</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 16:08\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Iconium Blockchain Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 16:08\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1638\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9cb5312c131f4b9c3341cf859a81c32ee4bbbedfe0d9bc0106f04971cd7946d1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.086,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1638','16989'),('views:fields:pre_investor_users:page_1:b7dd68fa8e999a15d776b02bd5960f6ec7bf63f9c41f040c532755f428975b4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b7dd68fa8e999a15d776b02bd5960f6ec7bf63f9c41f040c532755f428975b4c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1638\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.086,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1638','16989'),('views:fields:pre_investor_users:page_1:b8229bfd504fcbb14d4c250eca99ad725ca361b94ea8de79d28b3b6daff1ba38:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]XwEmJ_yKOvtZIn3JdKhRsCKBzgYkjIaKyYbC1g2kf5A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1410\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1410\" lang=\"\" about=\"/user/1410\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">victory</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/21/2022 - 08:25\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"China\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/21/2022 - 08:25\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1410\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5b57224d8219aecbfe829f65c986187e12b2121c2605d9302e0bf2faa2bb6db7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.715,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1410','16986'),('views:fields:pre_investor_users:page_1:b8229bfd504fcbb14d4c250eca99ad725ca361b94ea8de79d28b3b6daff1ba38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b8229bfd504fcbb14d4c250eca99ad725ca361b94ea8de79d28b3b6daff1ba38\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1410\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.715,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1410','16986'),('views:fields:pre_investor_users:page_1:b8426ab677943997d11c56b55dedbdc4891b405d7e1a370a55d1ab846242a124:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]0IyyW3Z9_zoQTXrJB0YpOqu7wnlQmVPzZ_f2XbqFBtE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1902\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1902\" lang=\"\" about=\"/user/1902\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">AdarshGoel</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 10/08/2022 - 09:09\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Student at BITS Pilani\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 08:41\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1902\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fcc68a7b6fb86f1c725103fb13227595fd9d60aa507fafb50c213f1f5be8a020\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.450,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1902','16989'),('views:fields:pre_investor_users:page_1:b8426ab677943997d11c56b55dedbdc4891b405d7e1a370a55d1ab846242a124:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b8426ab677943997d11c56b55dedbdc4891b405d7e1a370a55d1ab846242a124\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1902\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.449,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1902','16989'),('views:fields:pre_investor_users:page_1:b8dcd19a5628d3a6f898eff0fca3f7adda5d0d1823e60bd50afa1ff42208edef:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]aKH9yEsiq9bg0QNFZyRxgfclUX71gCdI-l9DKVb_ZpY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1718\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1718\" lang=\"\" about=\"/user/1718\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Goldenberg</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 17:25\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Collider Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 17:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1718\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7b17ceeba13010e468bd0b0e7720811df9cf1213752a40dcbbb117e5c15ad5b5\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.874,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1718','16991'),('views:fields:pre_investor_users:page_1:b8dcd19a5628d3a6f898eff0fca3f7adda5d0d1823e60bd50afa1ff42208edef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b8dcd19a5628d3a6f898eff0fca3f7adda5d0d1823e60bd50afa1ff42208edef\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1718\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.874,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1718','16991'),('views:fields:pre_investor_users:page_1:b94da83d998773535345261474d2f6098cb305e963c8ddea274955b32205d74d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]dXZSFvq7ZTJEiEt94nobgVtzg7hPlece5D1AI7s7ULI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1624\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1624\" lang=\"\" about=\"/user/1624\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">jiten</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 11:42\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 11:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1624\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-022b9820244ed79bf05ffbcc76be66e7ac570ac2b9d2ade38eb724f556060580\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.146,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1624','16988'),('views:fields:pre_investor_users:page_1:b94da83d998773535345261474d2f6098cb305e963c8ddea274955b32205d74d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"b94da83d998773535345261474d2f6098cb305e963c8ddea274955b32205d74d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1624\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.146,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1624','16988'),('views:fields:pre_investor_users:page_1:ba94ebab4c31b1ac4b67fd7126c988f8f7db9089a7813fec18dd4c87b57a2b0f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]DOXqmNYsDynlKaiYPg5hBO9a2kbt9de28MkKyyo4_q4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1442\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<a title=\"View user profile.\" href=\"/user/1623\" lang=\"\" about=\"/user/1623\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"jiten.p.oswal@gmail.com\">jiten.p.oswal@…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/08/2022 - 11:24\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Operator / Investor\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/04/2022 - 01:47\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:435:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9a1e01b461131d8f50ca146ef829621f30a6670d7576896af61276a010c80d24\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/jiten-oswal\" hreflang=\"en\">Jiten Oswal</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.172,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1442 node_list rendered user:1623','16994'),('views:fields:pre_investor_users:page_1:ba94ebab4c31b1ac4b67fd7126c988f8f7db9089a7813fec18dd4c87b57a2b0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"ba94ebab4c31b1ac4b67fd7126c988f8f7db9089a7813fec18dd4c87b57a2b0f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1442\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.172,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1442 node_list rendered user:1623','16994'),('views:fields:pre_investor_users:page_1:bbb590ea0146a22950415d2ded10826e276eb812e8424b829cb359990df31dff:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]z8Fdi6dnlcx8uFob7bvzzakLfaLfy1sYjYTMS5OR6EU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1253\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1512\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1512\" lang=\"\" about=\"/user/1512\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Ascent2022</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 17:41\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Ascent Advisors\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/28/2022 - 17:44\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1512\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:443:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cab0809c93e5360e0c604690a3f703b4fc5903885e0bc2d2f3ba92c202e1fa90\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/ascent-advisors\" hreflang=\"en\">Ascent Advisors</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.500,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1253 node_list rendered user:1512','16987'),('views:fields:pre_investor_users:page_1:bbb590ea0146a22950415d2ded10826e276eb812e8424b829cb359990df31dff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"bbb590ea0146a22950415d2ded10826e276eb812e8424b829cb359990df31dff\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1253\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1512\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.499,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1253 node_list rendered user:1512','16987'),('views:fields:pre_investor_users:page_1:bc95e10074465b0b3d928e197d22050ee81b8c0294dd562506b52ca09b0d5038:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8mEQVWsAKplLEawzJcr62Ja7FT3UieRV-Gq22zkH-sY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1582\" lang=\"\" about=\"/user/1582\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ivish</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/05/2022 - 12:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"NestFi \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/05/2022 - 12:50\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1582\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6a8c8241eb3b286d81dd07f65177819c62328edd765d5c1f262a005f4e1b2d42\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.308,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1582','16988'),('views:fields:pre_investor_users:page_1:bc95e10074465b0b3d928e197d22050ee81b8c0294dd562506b52ca09b0d5038:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"bc95e10074465b0b3d928e197d22050ee81b8c0294dd562506b52ca09b0d5038\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.308,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1582','16988'),('views:fields:pre_investor_users:page_1:bd17b95f02201f9cf5d5fc36ac9e9c8de0ac232957eaf651d74eb68df98bcc41:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]S9sobq3343KfuHsrBEAZDfphmpc3bT59j76muRErTqw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1030\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1321\" lang=\"\" about=\"/user/1321\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Shubhamsandeep</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 02:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/10/2022 - 02:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1321\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:437:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4cbbd9ed18cd044a43dcdce49de511959a9436d2bc63cb612876602a8b1f2a88\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.987,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1030 node_list rendered user:1321','16990'),('views:fields:pre_investor_users:page_1:bd17b95f02201f9cf5d5fc36ac9e9c8de0ac232957eaf651d74eb68df98bcc41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"bd17b95f02201f9cf5d5fc36ac9e9c8de0ac232957eaf651d74eb68df98bcc41\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1030\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.986,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1030 node_list rendered user:1321','16990'),('views:fields:pre_investor_users:page_1:bd9bda8f0465aa72febd948c9648ae6713f90ba5a458ec80f81f82d1ec1ff19d:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]yLpIqalKO0Szcon8a4_L7xTlAZDeTSjCWD5h1fc8TI8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1310\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:156:\"<a title=\"View user profile.\" href=\"/user/1310\" lang=\"\" about=\"/user/1310\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mitrasish.Mukherjee</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 09:40\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1310\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-45553833eadf16847d105efc191f5b2d7016e94612df18c07773d8e099fae752\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.044,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1310','16986'),('views:fields:pre_investor_users:page_1:bd9bda8f0465aa72febd948c9648ae6713f90ba5a458ec80f81f82d1ec1ff19d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"bd9bda8f0465aa72febd948c9648ae6713f90ba5a458ec80f81f82d1ec1ff19d\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1310\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.043,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1310','16986'),('views:fields:pre_investor_users:page_1:be1fa560fa1e4d507414959883163995f47f02fe336fc031a4db40853ed7bd0c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]STt3cdr5746yytIAzo6CZUqOTDdYcwoNq6_rPjhlBRw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1636\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1636\" lang=\"\" about=\"/user/1636\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Ginevra Maggi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 14:37\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Iconium Blockchain Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 23:38\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1636\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f7d940921bc407b20eac699b1d3d5a47d7bd2152cd09884b5e19cd170ba04e42\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.093,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1636','16990'),('views:fields:pre_investor_users:page_1:be1fa560fa1e4d507414959883163995f47f02fe336fc031a4db40853ed7bd0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"be1fa560fa1e4d507414959883163995f47f02fe336fc031a4db40853ed7bd0c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1636\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.093,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1636','16990'),('views:fields:pre_investor_users:page_1:bf392740b144c120efcd0a486c743645abadadcf1db7dd7bcde98944f570a7fb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Ufw1Z3tgEnG1tLsjEQoYEa8eNM0AZpfVho7UwKl0Grg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1397\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1397\" lang=\"\" about=\"/user/1397\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">kamsala350554</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 14:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Wipro limited\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 15:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1397\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-999f8267976a0382cd8754347f1f1a10b10d9ffb3d15d391b4f350298391b047\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.742,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1397','16986'),('views:fields:pre_investor_users:page_1:bf392740b144c120efcd0a486c743645abadadcf1db7dd7bcde98944f570a7fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"bf392740b144c120efcd0a486c743645abadadcf1db7dd7bcde98944f570a7fb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1397\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.742,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1397','16986'),('views:fields:pre_investor_users:page_1:bfb5aa7c61629a7096a5b96bfaac6dfc5b105b93bd1cfeb6d29439275c37fb05:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]5Jmnfy4O1RtkYGj80e_mweAeHeChA8qcFWfb_EqKbt8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1107\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1107\" lang=\"\" about=\"/user/1107\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mohit0a</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/26/2022 - 09:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/26/2022 - 10:08\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1107\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e02137f3fad524a5aba596d75f90a6dc607780565742b426fb1aeee81786c810\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.579,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1107','16985'),('views:fields:pre_investor_users:page_1:bfb5aa7c61629a7096a5b96bfaac6dfc5b105b93bd1cfeb6d29439275c37fb05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"bfb5aa7c61629a7096a5b96bfaac6dfc5b105b93bd1cfeb6d29439275c37fb05\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1107\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.578,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1107','16985'),('views:fields:pre_investor_users:page_1:c01c30691ef83fb05ae1df295f00f00191ee5275a120331048c77f113bf654cb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]OH8oit5uI-nlfTmSBeXKZatgL8PhiemZXc-uFXOX0pI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1816\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1787\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1787\" lang=\"\" about=\"/user/1787\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">weizman</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/23/2022 - 04:34\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 20:01\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1787\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:437:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5c6e915846e54a1fb5114140e0df11dab3b01d368042c531339a0de3df8436eb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/yair-weizman\" hreflang=\"en\">Yair Weizman</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.759,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1816 node_list rendered user:1787','16986'),('views:fields:pre_investor_users:page_1:c01c30691ef83fb05ae1df295f00f00191ee5275a120331048c77f113bf654cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c01c30691ef83fb05ae1df295f00f00191ee5275a120331048c77f113bf654cb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1816\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1787\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.759,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1816 node_list rendered user:1787','16986'),('views:fields:pre_investor_users:page_1:c2c5c2b05d538eaa8845469d06470586dcffdaf6a4ecdc5f6d08215fb3872732:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]IMPwulGctUm_da8tSfYRBPXdo8qBMz8rCo0hJzJFHEk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1447\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1447\" lang=\"\" about=\"/user/1447\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Buidl.BayArea</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/25/2022 - 11:25\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"San Francisco as an independent Angel Investor\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/25/2022 - 11:25\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1447\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-593246f7ca5a89629242d9a281faa79be99d2dcc19b37b8cb1f6e8f61dfcefee\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.640,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1447','16988'),('views:fields:pre_investor_users:page_1:c2c5c2b05d538eaa8845469d06470586dcffdaf6a4ecdc5f6d08215fb3872732:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c2c5c2b05d538eaa8845469d06470586dcffdaf6a4ecdc5f6d08215fb3872732\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1447\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.640,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1447','16988'),('views:fields:pre_investor_users:page_1:c30a4c101f626e87b6c52e58373e313229e4e24d4dc931fab2368729b016d715:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]71fTCac0EtteX6uZog0h06VTIFnBl5Yq_NpyH-_CrY8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1851\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1851\" lang=\"\" about=\"/user/1851\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sasaregama</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/30/2022 - 09:00\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/30/2022 - 09:00\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1851\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-3c2b49eada073d169deca4226cf7e82a32b2ee89b0f2e6f8a321be3d9f396016\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.602,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1851','16988'),('views:fields:pre_investor_users:page_1:c30a4c101f626e87b6c52e58373e313229e4e24d4dc931fab2368729b016d715:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c30a4c101f626e87b6c52e58373e313229e4e24d4dc931fab2368729b016d715\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1851\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.601,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1851','16988'),('views:fields:pre_investor_users:page_1:c32ac77aab5724d102599e012042f5923b078407f8b85de7b92d27a8a0389be0:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]jW6SGV2tDwHo8rMln7da6LmESB2ZyFI9SWBxiWD5qPE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1544\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1544\" lang=\"\" about=\"/user/1544\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">@kidponga</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/31/2022 - 11:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"M31 Capital \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 14:09\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1544\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8306f293e605bbef10c120bd907dfd83219a8f63df022156daf3daa87ac3d2e3\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.424,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1544','16990'),('views:fields:pre_investor_users:page_1:c32ac77aab5724d102599e012042f5923b078407f8b85de7b92d27a8a0389be0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c32ac77aab5724d102599e012042f5923b078407f8b85de7b92d27a8a0389be0\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1544\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.424,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1544','16990'),('views:fields:pre_investor_users:page_1:c333e65385d7877ef048d1d7fcaae7f858481293f5f047b42a0e3ae51e15ebed:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]W91O2Ed7f-0YAjQYSYz5st5c4KLt4GWMeS6vD1jPCBA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1446\";i:4;s:9:\"node_list\";i:5;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/629\" lang=\"\" about=\"/user/629\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pareen</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 06/18/2022 - 20:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 18:23\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"629\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e3277825f8c8aa0e5f5e44e92bd59a966c98c27fdf7984c10188ac407c054a89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/pareen-lathia\" hreflang=\"en\">Pareen Lathia</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669360.220,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1446 node_list rendered user:629','17036'),('views:fields:pre_investor_users:page_1:c333e65385d7877ef048d1d7fcaae7f858481293f5f047b42a0e3ae51e15ebed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c333e65385d7877ef048d1d7fcaae7f858481293f5f047b42a0e3ae51e15ebed\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1446\";i:4;s:9:\"node_list\";i:5;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.220,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1446 node_list rendered user:629','17036'),('views:fields:pre_investor_users:page_1:c41b46ab94fd9d120d71fd64e21d0d369f26da162bf4965f9d61187694da744c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]6OYofkfEiFLjqmx1w7F3aR_JRt9pi4n15rXrD7HaIbs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1600\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1600\" lang=\"\" about=\"/user/1600\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mumbai_Angels</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/07/2022 - 10:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Mumbai Angels\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 15:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1600\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-63de70358711fe8ee457e558907f2ff484472b169dd174ecccdc851ccac8d1ce\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.231,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1600','16994'),('views:fields:pre_investor_users:page_1:c41b46ab94fd9d120d71fd64e21d0d369f26da162bf4965f9d61187694da744c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c41b46ab94fd9d120d71fd64e21d0d369f26da162bf4965f9d61187694da744c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1600\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.231,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1600','16994'),('views:fields:pre_investor_users:page_1:c478b47ecbc62981e3ab7a49c596946cf9081aa13f5de489e0b53e078a1742b1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]kuHj0KVzrRXkaofxjwWonFAhg90-sq6iFFtTiimqDgw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1937\" lang=\"\" about=\"/user/1937\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">0xExpiredSauce</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 02:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/13/2022 - 02:06\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1937\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4eab2f9bdd38fb53437098999d100296522a442b300238e00ec22f4342100651\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.288,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1937','16986'),('views:fields:pre_investor_users:page_1:c478b47ecbc62981e3ab7a49c596946cf9081aa13f5de489e0b53e078a1742b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c478b47ecbc62981e3ab7a49c596946cf9081aa13f5de489e0b53e078a1742b1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.288,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1937','16986'),('views:fields:pre_investor_users:page_1:c521ef258af700551af3f5dd37165e06530caf85f9b6c64f38d55c54a5e7b2e7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]d1WFkqoC7XTIHxrCHFsA19umPRQwUftCgVnRk4CqRZ8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1426\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1603\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1603\" lang=\"\" about=\"/user/1603\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sanchi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/07/2022 - 15:13\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Blockchain Founders Fund\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 11:45\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1603\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:474:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ab12abec6a38479998bca325f1d57ffeeba1dc1e45533ac1066785a93be00372\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/sanchiblockchain-founders-fund\" hreflang=\"en\">Sanchi/Blockchain Founders Fund</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.223,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1426 node_list rendered user:1603','16990'),('views:fields:pre_investor_users:page_1:c521ef258af700551af3f5dd37165e06530caf85f9b6c64f38d55c54a5e7b2e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c521ef258af700551af3f5dd37165e06530caf85f9b6c64f38d55c54a5e7b2e7\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1426\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1603\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.222,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1426 node_list rendered user:1603','16990'),('views:fields:pre_investor_users:page_1:c74d8f6f41b213afd2fa339287ca03f4e3825fb686ebad6f370f7f6a8b42d8b8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8EuHnCcd_0IdrUHZW5mBRF9bwxrplZbdvqxw0wuKFzU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:789\";i:4;s:9:\"node_list\";i:5;s:8:\"user:960\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/960\" lang=\"\" about=\"/user/960\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dharmisir</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 18:26\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 07/22/2022 - 14:11\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"960\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:419:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-57b28aeccb39199aa640b3a08e9c879c3b377a0fded09a6772ad25916557dfa0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/vdv\" hreflang=\"en\">vdv</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.742,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:789 node_list rendered user:960','16985'),('views:fields:pre_investor_users:page_1:c74d8f6f41b213afd2fa339287ca03f4e3825fb686ebad6f370f7f6a8b42d8b8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c74d8f6f41b213afd2fa339287ca03f4e3825fb686ebad6f370f7f6a8b42d8b8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:789\";i:4;s:9:\"node_list\";i:5;s:8:\"user:960\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.741,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:789 node_list rendered user:960','16985'),('views:fields:pre_investor_users:page_1:c810c96a97bb17570ca9d5b1202eec70b04d9ab2f0bda340716311b885339deb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]EmoNIi0Nv4ZfjIz6eD43IJaTEWIynMm0areeZvfgwFY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1581\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<a title=\"View user profile.\" href=\"/user/1581\" lang=\"\" about=\"/user/1581\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Nikkhil Srinivaas</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/05/2022 - 11:34\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"BRINC.io\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 13:13\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1581\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f67eaaf547ce4bb05bd2caa7af7b1ea79a0652fd11c85b78d030c5a673854203\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.317,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1581','16990'),('views:fields:pre_investor_users:page_1:c810c96a97bb17570ca9d5b1202eec70b04d9ab2f0bda340716311b885339deb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c810c96a97bb17570ca9d5b1202eec70b04d9ab2f0bda340716311b885339deb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1581\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.317,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1581','16990'),('views:fields:pre_investor_users:page_1:c8396d5e21df6cafa37cbc6494e0528b9b05a419980a3a1557541a17c4ef8c18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]--ncb7se7dVkRlrNfnM5DXT6beeQA10rEMmWp-VcU64',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1770\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1770\" lang=\"\" about=\"/user/1770\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sudhanshu.anand</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 18:29\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Orios Venture Partners\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/22/2022 - 18:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1770\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-5b8088e71b8ad0c737d581037bdebcbab8f1bf4a7eeef50d111c88af82c1a7bb\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.784,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1770','16988'),('views:fields:pre_investor_users:page_1:c8396d5e21df6cafa37cbc6494e0528b9b05a419980a3a1557541a17c4ef8c18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c8396d5e21df6cafa37cbc6494e0528b9b05a419980a3a1557541a17c4ef8c18\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1770\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.783,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1770','16988'),('views:fields:pre_investor_users:page_1:c8bdbca83ef96269749112786e4fbfa86fbf3858b57ca714489b7c33589baabb:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]VgrP5YlpL5Mhy4e7q8ZYD4ZwkuzaUe8HQ3LuNQRqhRw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:835\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1098\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1098\" lang=\"\" about=\"/user/1098\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Digitata Capital</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/25/2022 - 14:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/25/2022 - 15:40\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1098\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:429:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-faeb48737e95c8626cb4d7445ff2621faf6468f658c02baa03dc0e48bb7a1f49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/digitata\" hreflang=\"en\">Digitata</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.598,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:835 node_list rendered user:1098','16987'),('views:fields:pre_investor_users:page_1:c8bdbca83ef96269749112786e4fbfa86fbf3858b57ca714489b7c33589baabb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"c8bdbca83ef96269749112786e4fbfa86fbf3858b57ca714489b7c33589baabb\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:835\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1098\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.598,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:835 node_list rendered user:1098','16987'),('views:fields:pre_investor_users:page_1:cb8c8532f390531c91b0305295a850d2c3ea58859a57a90add65335cf3aec884:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]YFeWyCdtnRRwddQzNoHsmC7ztqEhpy82ow6LqTUiJa4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1714\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1714\" lang=\"\" about=\"/user/1714\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Paul_GravityX</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 13:55\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"GravityX Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 13:55\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1714\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-31d589b388c8a6a5c0c6f1ad307022db7f5a9768a9303cc02e9f9d82b76dff5f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.881,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1714','16989'),('views:fields:pre_investor_users:page_1:cb8c8532f390531c91b0305295a850d2c3ea58859a57a90add65335cf3aec884:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cb8c8532f390531c91b0305295a850d2c3ea58859a57a90add65335cf3aec884\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1714\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.881,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1714','16989'),('views:fields:pre_investor_users:page_1:cbdf1e13660f7b1a695aff57f9a4a5a8415d7e3ca1d6352bbeda81a39d755544:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]72GZBCHAXWOwK-uqKZOv2Y3TKi6_dIlxAY-mFGCId5c',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1173\" lang=\"\" about=\"/user/1173\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">SumitGupta</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/28/2022 - 17:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1173\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c45156927d2a6faa31ccada22975844108a0634f5d06f047ccced09cb390bf36\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.526,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1173','16986'),('views:fields:pre_investor_users:page_1:cbdf1e13660f7b1a695aff57f9a4a5a8415d7e3ca1d6352bbeda81a39d755544:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cbdf1e13660f7b1a695aff57f9a4a5a8415d7e3ca1d6352bbeda81a39d755544\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.525,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1173','16986'),('views:fields:pre_investor_users:page_1:cd2142b77641a630a2086fb581e2c945e34a06f326d2b8b2115532c1c9c4af0f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8pdUIUv4PHk5S6Mhm9m1cxWEnCkVkoKhQhrLzUvF_hg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1213\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1213\" lang=\"\" about=\"/user/1213\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Axelar.Network</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Pre Investor, Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 13:38\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 13:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1213\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-73187c0e6a9224db3a942645ef06e3ddceac927a387b07df2011c3d17115f761\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.416,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1213','16987'),('views:fields:pre_investor_users:page_1:cd2142b77641a630a2086fb581e2c945e34a06f326d2b8b2115532c1c9c4af0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cd2142b77641a630a2086fb581e2c945e34a06f326d2b8b2115532c1c9c4af0f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1213\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.416,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1213','16987'),('views:fields:pre_investor_users:page_1:cd6db7fdbeb99eb28ca2b2d2bea28f798a2717a1eb574eca73961d76e86f7a80:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]pEUNyv0pN2S5Og0VIDtiYzZ81QCalsb1mrVZIwlW59M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:809\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/809\" lang=\"\" about=\"/user/809\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Jsquare</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/13/2022 - 09:06\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/13/2022 - 09:06\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"809\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-558a899b3379725268c349f39670587c0c04a52908db93f26cb9afd3a80bf509\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.014,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:809','16987'),('views:fields:pre_investor_users:page_1:cd6db7fdbeb99eb28ca2b2d2bea28f798a2717a1eb574eca73961d76e86f7a80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cd6db7fdbeb99eb28ca2b2d2bea28f798a2717a1eb574eca73961d76e86f7a80\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:809\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.013,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:809','16987'),('views:fields:pre_investor_users:page_1:ceacd0f5044fa909ecd5deb55452ccac2f2ff7fb6c8d4f2da2fbed6971083e48:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]dH1SosnO4IMrL33BSgqPk5RE0UyHNfSgO7Av031TDeo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1883\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<a title=\"View user profile.\" href=\"/user/1883\" lang=\"\" about=\"/user/1883\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">dk12344@gmail.com</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Pre Investor, Buidler\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/06/2022 - 16:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 10/06/2022 - 22:21\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1883\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a23b12ae92576de1f98b517a99ef3a5eab0f03eee8a178fbba4e25ba7d498db8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.484,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1883','16988'),('views:fields:pre_investor_users:page_1:ceacd0f5044fa909ecd5deb55452ccac2f2ff7fb6c8d4f2da2fbed6971083e48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"ceacd0f5044fa909ecd5deb55452ccac2f2ff7fb6c8d4f2da2fbed6971083e48\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1883\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.484,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1883','16988'),('views:fields:pre_investor_users:page_1:cedeab7ced42afa52ca516aab9ea5bf7aa9c792ad3675908927f3e3ab576df04:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]KaH_ChDwNT31F3gnXt840LHRh54W8aBdbUm--WCwMqk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1823\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/1823\" lang=\"\" about=\"/user/1823\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rhic</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/26/2022 - 03:02\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Biconomy\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 16:17\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1823\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d0a38f8aff6544a30c7747e43ffd682780bf2166ea048c5c61d68a9fa633ade9\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.701,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1823','16991'),('views:fields:pre_investor_users:page_1:cedeab7ced42afa52ca516aab9ea5bf7aa9c792ad3675908927f3e3ab576df04:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cedeab7ced42afa52ca516aab9ea5bf7aa9c792ad3675908927f3e3ab576df04\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1823\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.700,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1823','16991'),('views:fields:pre_investor_users:page_1:cef26eaa3358057183a3486e1cf7901258456395b4e0be96aa1f01eef1c1b0b6:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]SlU9bREQ1kbJuBXcLnbRKCLVaFbLdPvlK8BvPcjGYYI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1240\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1240\" lang=\"\" about=\"/user/1240\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">yadavboy14</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:16\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1240\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-10acfdb6c33d5a5f9ea57870dde919cb1592dd8cb2ffb16c9a8565222c3c13a8\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.281,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1240','16985'),('views:fields:pre_investor_users:page_1:cef26eaa3358057183a3486e1cf7901258456395b4e0be96aa1f01eef1c1b0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cef26eaa3358057183a3486e1cf7901258456395b4e0be96aa1f01eef1c1b0b6\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1240\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.281,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1240','16985'),('views:fields:pre_investor_users:page_1:cf6d74250e1f8957bc4da3471e539d311ae3b057344da18f259ea3b2e4f6ba2f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]WZgVBJLl_7Q4FOpahboRfKjOkt-9ydb_O4mflbiA8-M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1776\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1737\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1737\" lang=\"\" about=\"/user/1737\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">itsSDJ</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/20/2022 - 11:30\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Amesten Capital \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 09/25/2022 - 14:03\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1737\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:444:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ee70af7339f0ed169857214b3ac723064a655afcab839553f01111aee627b3cb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/amesten-capital\" hreflang=\"en\">Amesten Capital </a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.833,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1776 node_list rendered user:1737','16993'),('views:fields:pre_investor_users:page_1:cf6d74250e1f8957bc4da3471e539d311ae3b057344da18f259ea3b2e4f6ba2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"cf6d74250e1f8957bc4da3471e539d311ae3b057344da18f259ea3b2e4f6ba2f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1776\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1737\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.832,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1776 node_list rendered user:1737','16993'),('views:fields:pre_investor_users:page_1:d0414fd3567a67f843e4b2aef1b40c0256e4b030c5951a6b0aa1406a6de91a82:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]AmNauEcw_2SGfcISk3ynZdmHGABNcXsFy4ZL0zxZHJU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1100\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1100\" lang=\"\" about=\"/user/1100\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Test_Jacob_Bdt</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/25/2022 - 16:53\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/01/2022 - 20:55\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1100\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-28982cf6cc5393de361befda2dec346e7f5e5b3d249dbf9fe5b95513038cab30\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.587,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1100','16985'),('views:fields:pre_investor_users:page_1:d0414fd3567a67f843e4b2aef1b40c0256e4b030c5951a6b0aa1406a6de91a82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d0414fd3567a67f843e4b2aef1b40c0256e4b030c5951a6b0aa1406a6de91a82\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1100\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.587,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1100','16985'),('views:fields:pre_investor_users:page_1:d0ce6d8ada8994454473c5b880db46dba3c09db9ee8a1895c6c58261ef2cbb40:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]PGTLcbgtKYZvyy18utk5P8HBUEBr8nGfzSYJP8RiQQQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1134\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1388\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:155:\"<a title=\"View user profile.\" href=\"/user/1388\" lang=\"\" about=\"/user/1388\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Mapleblock Capital</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 14:17\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Dubai &amp; India\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 14:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1388\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-9410dd1b7992edf84129751ce3aea5ad1cf5f213467e2c9b142c4993ba59432b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/mapleblock-capital\" hreflang=\"en\">Mapleblock Capital</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.774,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1134 node_list rendered user:1388','16989'),('views:fields:pre_investor_users:page_1:d0ce6d8ada8994454473c5b880db46dba3c09db9ee8a1895c6c58261ef2cbb40:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d0ce6d8ada8994454473c5b880db46dba3c09db9ee8a1895c6c58261ef2cbb40\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1134\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1388\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.774,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1134 node_list rendered user:1388','16989'),('views:fields:pre_investor_users:page_1:d20a7549cb851835e94835a5fe8e991fe3a998f98612e8f954980b148c9ea5c6:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]49-hk3YzjAZ_2ku1daPAuZiU9Vasch6F6cUY8i0kNYA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/796\" lang=\"\" about=\"/user/796\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kush Ratna Gupta</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 19:13\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"796\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-547cc8f7b23cc730026c41f5e315cd3ced377f2a3864f5591a3cb60aa371ddfa\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.104,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:796','16987'),('views:fields:pre_investor_users:page_1:d20a7549cb851835e94835a5fe8e991fe3a998f98612e8f954980b148c9ea5c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d20a7549cb851835e94835a5fe8e991fe3a998f98612e8f954980b148c9ea5c6\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.103,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:796','16987'),('views:fields:pre_investor_users:page_1:d33a3418477f51f63f47bffeae84afc2c70ad9ba052314fadceb89ca29977483:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]hEm1oGYadT1nZPPJetEbBP4rPcoB7FJvczZ9XmOZ-hY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1370\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1370\" lang=\"\" about=\"/user/1370\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">_yash_</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 21:54\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Buidlers Tribe\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/16/2022 - 09:28\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1370\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-65d2257af6df00380d6680ac074a30e763c479e0cfaedd4cd5c0651ea7ea7875\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.818,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1370','16989'),('views:fields:pre_investor_users:page_1:d33a3418477f51f63f47bffeae84afc2c70ad9ba052314fadceb89ca29977483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d33a3418477f51f63f47bffeae84afc2c70ad9ba052314fadceb89ca29977483\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1370\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.817,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1370','16989'),('views:fields:pre_investor_users:page_1:d4711998187ec17ef112bcab7bbaa62f47845a0fb3eb5ddca246149b21118ccd:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qIpUxpo_m8m2fd9r9Xi4sFKMIDLblks_4lpT__LWoLc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1226\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1222\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<a title=\"View user profile.\" href=\"/user/1222\" lang=\"\" about=\"/user/1222\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">chakshu.chhabrra</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 18:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/26/2022 - 11:42\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1222\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:427:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-aa2daea355b86684fad46c8f8c1e52f674f9eb29085d979e28fa56e90e5051bf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/chakshu\" hreflang=\"en\">Chakshu</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.377,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1226 node_list rendered user:1222','16994'),('views:fields:pre_investor_users:page_1:d4711998187ec17ef112bcab7bbaa62f47845a0fb3eb5ddca246149b21118ccd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d4711998187ec17ef112bcab7bbaa62f47845a0fb3eb5ddca246149b21118ccd\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1226\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1222\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.376,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1226 node_list rendered user:1222','16994'),('views:fields:pre_investor_users:page_1:d4cb7d97d987c408d47ffab531be5adf074a6b0aa17c8535aac5d7c86f6b7685:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]zRbJdl-kUWAay5AKBxeonahlSbOFWNb-owsq29m6UHE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1323\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1523\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1523\" lang=\"\" about=\"/user/1523\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avigupta</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/30/2022 - 11:39\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/13/2022 - 23:25\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1523\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:443:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-33c5652efee7a8cebc4f677ed8037ee4bcdf1bf7cd25cc35a0d684f5a8238c55\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/village-wonders\" hreflang=\"en\">Village Wonders</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.473,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1323 node_list rendered user:1523','16990'),('views:fields:pre_investor_users:page_1:d4cb7d97d987c408d47ffab531be5adf074a6b0aa17c8535aac5d7c86f6b7685:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d4cb7d97d987c408d47ffab531be5adf074a6b0aa17c8535aac5d7c86f6b7685\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1323\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1523\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.473,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1323 node_list rendered user:1523','16990'),('views:fields:pre_investor_users:page_1:d59f72a9e7d14e3f302f4c3570a7c17f9c8b8e5af5d25abe943edcbab945ef44:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]XHMQTgGNIdmcNO6S-xYKKpqRjKk-IY7FnP6oQOD_FzI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1292\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1292\" lang=\"\" about=\"/user/1292\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ishanttyagi123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 02:47\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 08/08/2022 - 02:47\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1292\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-2e7c8a8c0f4baf03bcd99a660a2418b7ed0c2b7f8a4d8d3da4f3d1234fcc8980\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.122,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1292','16985'),('views:fields:pre_investor_users:page_1:d59f72a9e7d14e3f302f4c3570a7c17f9c8b8e5af5d25abe943edcbab945ef44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d59f72a9e7d14e3f302f4c3570a7c17f9c8b8e5af5d25abe943edcbab945ef44\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1292\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.121,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1292','16985'),('views:fields:pre_investor_users:page_1:d646d00285710e37b8d84c07d472ead91a527c4b879b1e1573fd1cf579c3c0ca:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]AqL1LZuhRPHnjXBgxs32i1ADSXdtCSC94Xgo-hSWwXg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1824\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1824\" lang=\"\" about=\"/user/1824\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shamnad</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/26/2022 - 12:20\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Studying \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/26/2022 - 12:20\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1824\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d092e12eaee44c66f757f97118b6d3fc10005608d12e307dd5c14680a01292e6\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.694,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1824','16986'),('views:fields:pre_investor_users:page_1:d646d00285710e37b8d84c07d472ead91a527c4b879b1e1573fd1cf579c3c0ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d646d00285710e37b8d84c07d472ead91a527c4b879b1e1573fd1cf579c3c0ca\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1824\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.693,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1824','16986'),('views:fields:pre_investor_users:page_1:d6fb721882f7f3806f93e3bb52700cbefca3ed994416a9b7e514714913311d62:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]HQBgCbIKYX7UZSykPIXGx0Neqh3O2jA-QIgG2YuJ2Hc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:948\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"<a title=\"View user profile.\" href=\"/user/948\" lang=\"\" about=\"/user/948\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ola</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 13:48\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 13:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"948\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8c910d25a68d970fb58cbe6faf90b3b936b584d405661bc1ffbd0ca692a5da58\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.758,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:948','16985'),('views:fields:pre_investor_users:page_1:d6fb721882f7f3806f93e3bb52700cbefca3ed994416a9b7e514714913311d62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d6fb721882f7f3806f93e3bb52700cbefca3ed994416a9b7e514714913311d62\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:948\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.757,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:948','16985'),('views:fields:pre_investor_users:page_1:d783354d2cb851d89b3c01f92db34661dbe4b86409559a761a2cf50969de3927:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]bG_RB6Krth6l4JRxS7POgL-4KLA3thXKkaA0Y2q4FAY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1702\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1710\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1710\" lang=\"\" about=\"/user/1710\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Nidhi Soni</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Pre Investor, Investor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 11:18\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 10/05/2022 - 16:18\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1710\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:433:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-fbb03724288e05a1d0641cce3ac12031e1a1c05ad52aa33097e11e825ea00d49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/nidhi-soni\" hreflang=\"en\">Nidhi Soni</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669357.895,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1702 node_list rendered user:1710','16992'),('views:fields:pre_investor_users:page_1:d783354d2cb851d89b3c01f92db34661dbe4b86409559a761a2cf50969de3927:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d783354d2cb851d89b3c01f92db34661dbe4b86409559a761a2cf50969de3927\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1702\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1710\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.894,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1702 node_list rendered user:1710','16992'),('views:fields:pre_investor_users:page_1:d886199e9b668e0c768ea287c855a6c8a3c18cf793e0c264ab2dffdf2178f988:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]153pLzSoDiNMVd5KFE-MW2nFcAYYJNT7pw7GCO9phoM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1922\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1922\" lang=\"\" about=\"/user/1922\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yorkashirou</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:30\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"BAI Capital \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 10/11/2022 - 15:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1922\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-93280e647cbfaa520269d6c3d6fc85fe9dcf4b66db57d877be8d6fa9383517be\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.384,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1922','16987'),('views:fields:pre_investor_users:page_1:d886199e9b668e0c768ea287c855a6c8a3c18cf793e0c264ab2dffdf2178f988:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d886199e9b668e0c768ea287c855a6c8a3c18cf793e0c264ab2dffdf2178f988\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1922\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.383,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1922','16987'),('views:fields:pre_investor_users:page_1:d8fe66b476c68d2cfc35ecfb5e2269f82fb507a39b065b0654506f0c5c20daf2:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]YD4lQ3gE2_rq7dJEYlzSGXamu69Cz9xLGliawta7Ohc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1630\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1630\" lang=\"\" about=\"/user/1630\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">MichaelTiew</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 11:43\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"LongHash Ventures\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 09:29\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1630\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d4279100450047ea0b38479fb9a8e70c0aa0735b2381dfdf92ee4b7dd8897544\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.127,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1630','16991'),('views:fields:pre_investor_users:page_1:d8fe66b476c68d2cfc35ecfb5e2269f82fb507a39b065b0654506f0c5c20daf2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d8fe66b476c68d2cfc35ecfb5e2269f82fb507a39b065b0654506f0c5c20daf2\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1630\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.127,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1630','16991'),('views:fields:pre_investor_users:page_1:d9737758c75febb9ad14e1abd9bc971e5af6d8296158d69f7ed4c858c8c7af86:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]Y4WYqNQi8nQVXuEffwV3lowVGBdQhMuyiTeu3ggP-L8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1193\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1193\" lang=\"\" about=\"/user/1193\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">roshan123</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/03/2022 - 14:44\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/03/2022 - 14:44\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1193\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-90706f689ff675f700d0c8ab74a48af0b3f16e0bf38b98a1ed14b244b9b0059d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.471,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1193','16985'),('views:fields:pre_investor_users:page_1:d9737758c75febb9ad14e1abd9bc971e5af6d8296158d69f7ed4c858c8c7af86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"d9737758c75febb9ad14e1abd9bc971e5af6d8296158d69f7ed4c858c8c7af86\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1193\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.470,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1193','16985'),('views:fields:pre_investor_users:page_1:db2a3f4e7666a1bae579f6dde7cb5420543da5e5fcf9bca985fa125fbec257ff:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]RzckmDEBf_bNmGsglF7pyqdYhnnLNaW4TfEPWh06UUA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1917\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1917\" lang=\"\" about=\"/user/1917\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Navaneeth11</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 22:10\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/10/2022 - 22:10\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1917\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-17155751689f47dee46dcc348bd628d803e63c6e431a5e4e0bd7231e610b8110\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.399,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1917','16986'),('views:fields:pre_investor_users:page_1:db2a3f4e7666a1bae579f6dde7cb5420543da5e5fcf9bca985fa125fbec257ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"db2a3f4e7666a1bae579f6dde7cb5420543da5e5fcf9bca985fa125fbec257ff\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1917\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.398,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1917','16986'),('views:fields:pre_investor_users:page_1:db55362f0be9675c374b105803f9f64fd34351fd3c7396f15f845526a0804b04:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]zP8iFjamnWL5P68tZagmcyCu26_yPlpZ12_XcT-wa18',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1261\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<a title=\"View user profile.\" href=\"/user/1261\" lang=\"\" about=\"/user/1261\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"jitendra kumar behera\">jitendra kumar…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/06/2022 - 04:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/06/2022 - 04:59\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1261\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d38c1151f321ffcc96d244aeeb335b38bcafcd1be891e32a45cb2acaab4cc407\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.211,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1261','16986'),('views:fields:pre_investor_users:page_1:db55362f0be9675c374b105803f9f64fd34351fd3c7396f15f845526a0804b04:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"db55362f0be9675c374b105803f9f64fd34351fd3c7396f15f845526a0804b04\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1261\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.211,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1261','16986'),('views:fields:pre_investor_users:page_1:dbb51cb7129bfa58f4a913ce348ec02d17089ebb551a18311269cce8fd5c1d5a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]JnRyj8roFf8gq6xSH_GkXCEMcG02bu0hkpX9I7utJ_w',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1463\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1632\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a title=\"View user profile.\" href=\"/user/1632\" lang=\"\" about=\"/user/1632\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">clif</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/09/2022 - 12:20\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 09/21/2022 - 12:18\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1632\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:421:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-77380126e3abb0cdb7839e86b3143481f765d211ac0be455582c60d963b186de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/clif\" hreflang=\"en\">Clif</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.112,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1463 node_list rendered user:1632','16990'),('views:fields:pre_investor_users:page_1:dbb51cb7129bfa58f4a913ce348ec02d17089ebb551a18311269cce8fd5c1d5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"dbb51cb7129bfa58f4a913ce348ec02d17089ebb551a18311269cce8fd5c1d5a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1463\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1632\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.111,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1463 node_list rendered user:1632','16990'),('views:fields:pre_investor_users:page_1:dd06f1cd03df6d5c6f5f18896625324778aca34cc4f36d475353fce9d7e6e91a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]AhhYM4VCkExqfgVc5CP7iCP_WQtPwpgcSbV56pXlCRA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:805\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/805\" lang=\"\" about=\"/user/805\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Pankaj Gupta</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/12/2022 - 22:56\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"805\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f3825c0cff0ad84a1259f9017f4b9acbdfa8577b03e12e4e046e9d890d9760b1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.057,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:805','16986'),('views:fields:pre_investor_users:page_1:dd06f1cd03df6d5c6f5f18896625324778aca34cc4f36d475353fce9d7e6e91a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"dd06f1cd03df6d5c6f5f18896625324778aca34cc4f36d475353fce9d7e6e91a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:805\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.056,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:805','16986'),('views:fields:pre_investor_users:page_1:dda16521b74ed63e4ba5d408a1e9b17e229d77d6d26e2f848114b0eeb4e17ad7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]8tZBwnUf0vj4xx8dAQK3n6PqBZWNMsLSCvwesakh7V0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<a title=\"View user profile.\" href=\"/user/1335\" lang=\"\" about=\"/user/1335\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"harshal.pradhan@krushna53.com\">harshal.pradha…</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Pre Investor, Investor, Buidler\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/11/2022 - 20:40\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 00:52\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1335\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7864529bb1e05d74a352c0b088aefe353fe9937f3ddd163df1a5a4a6c7e536e1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.946,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1335','16996'),('views:fields:pre_investor_users:page_1:dda16521b74ed63e4ba5d408a1e9b17e229d77d6d26e2f848114b0eeb4e17ad7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"dda16521b74ed63e4ba5d408a1e9b17e229d77d6d26e2f848114b0eeb4e17ad7\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.946,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1335','16996'),('views:fields:pre_investor_users:page_1:decbc8580b67a6c4650d22a594ad8a95f93c2c10d1dafd59284bbfddeb99dfc4:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]nm3xc13y-8sp1_QBonvF5TY5Iaooq39viQOAo0dcW3w',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1664\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a title=\"View user profile.\" href=\"/user/1664\" lang=\"\" about=\"/user/1664\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Partner Venture</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 15:29\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 09/15/2022 - 15:29\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1664\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-b3214fb95182cc8c06a2302e973dcf04b29f79687c4f2682eadf80e093dfec83\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.011,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1664','16991'),('views:fields:pre_investor_users:page_1:decbc8580b67a6c4650d22a594ad8a95f93c2c10d1dafd59284bbfddeb99dfc4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"decbc8580b67a6c4650d22a594ad8a95f93c2c10d1dafd59284bbfddeb99dfc4\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1664\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.010,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1664','16991'),('views:fields:pre_investor_users:page_1:e09cbd75effedfad58035e4aaaa33ae1966fc85b84128b2b4475e2d74d358826:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]OChxAmvb3qTHIxw4wyhEtwsQHsurnJKiEIPcmDDdmX0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:915\";i:4;s:8:\"node:937\";i:5;s:9:\"node_list\";i:6;s:9:\"user:1182\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1182\" lang=\"\" about=\"/user/1182\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Siddgan</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/02/2022 - 00:19\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 13:49\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1182\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:592:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-36662be44768203b57751c450fbe8f9a82370cf964aff34eda5b3c707d325124\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/growx\" hreflang=\"en\">growX</a></span></div></div>\n    <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/growx-0\" hreflang=\"en\">growX</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.501,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:915 node:937 node_list rendered user:1182','16990'),('views:fields:pre_investor_users:page_1:e09cbd75effedfad58035e4aaaa33ae1966fc85b84128b2b4475e2d74d358826:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e09cbd75effedfad58035e4aaaa33ae1966fc85b84128b2b4475e2d74d358826\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:915\";i:4;s:8:\"node:937\";i:5;s:9:\"node_list\";i:6;s:9:\"user:1182\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.501,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:915 node:937 node_list rendered user:1182','16990'),('views:fields:pre_investor_users:page_1:e2b35ce2d214692ccd13cedd16dadc03179f9429e1020fe358d7733c20b5d0b5:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]r-bwggHMhsboBLUmeMYw1XwiMEdJM-FBYJDoDf-bwyQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1358\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<a title=\"View user profile.\" href=\"/user/1358\" lang=\"\" about=\"/user/1358\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">abhijit.vadavalli</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/16/2022 - 14:50\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"AGBuild\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/19/2022 - 22:22\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1358\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-c7a520065f1246f4b31b144c1ca47423cce06d72e68b24959f727066075c9fa1\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.837,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1358','16989'),('views:fields:pre_investor_users:page_1:e2b35ce2d214692ccd13cedd16dadc03179f9429e1020fe358d7733c20b5d0b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e2b35ce2d214692ccd13cedd16dadc03179f9429e1020fe358d7733c20b5d0b5\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1358\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.837,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1358','16989'),('views:fields:pre_investor_users:page_1:e420f4b0eb27d1f21d001473402f7554158442f4fdeba02f2598ae05d8110d73:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]35bHMX1d2t5Hg4xwAQnaC1Ghtv41Htv93pdfA4iWvPk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1243\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1243\" lang=\"\" about=\"/user/1243\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">omveer</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 13:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 14:04\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1243\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a3d39229a20f6cf0002dbf33af81a5b0deb2617427265de87ec82c857eb3953f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.267,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1243','16987'),('views:fields:pre_investor_users:page_1:e420f4b0eb27d1f21d001473402f7554158442f4fdeba02f2598ae05d8110d73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e420f4b0eb27d1f21d001473402f7554158442f4fdeba02f2598ae05d8110d73\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1243\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.266,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1243','16987'),('views:fields:pre_investor_users:page_1:e59a7779ba985d7710e5019e1c50dc2f026defd7661ecc87b18d24c0aee91911:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]SnEfLhpNWTFsVlLnQ3lIuftPO8-zM8R1hAmXlydPf1M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1224\" lang=\"\" about=\"/user/1224\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sharath</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 20:52\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 20:52\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1224\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-eff8fcc819c41c49d97df662cafcab9e265319136972f9bb0f1ba5f85f1ebe9b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.356,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1224','16986'),('views:fields:pre_investor_users:page_1:e59a7779ba985d7710e5019e1c50dc2f026defd7661ecc87b18d24c0aee91911:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e59a7779ba985d7710e5019e1c50dc2f026defd7661ecc87b18d24c0aee91911\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.356,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1224','16986'),('views:fields:pre_investor_users:page_1:e5cb73f71ebb6ed6f91dc7b47877a7e5d5e3d731b7faa6f8a7cdbfed2822aa1f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]JeGX-g0YTpqwEvMYpPuqY7mb48NfkXEMO-3c6tlVL5I',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1694\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1694\" lang=\"\" about=\"/user/1694\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shreyansh</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 21:05\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Fisher 8 Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 21:21\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1694\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-12d30bebb60eb1e70bad4ad06090bac449860d99cea75c665e1352dcf0e15b19\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.973,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1694','16990'),('views:fields:pre_investor_users:page_1:e5cb73f71ebb6ed6f91dc7b47877a7e5d5e3d731b7faa6f8a7cdbfed2822aa1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e5cb73f71ebb6ed6f91dc7b47877a7e5d5e3d731b7faa6f8a7cdbfed2822aa1f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1694\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.973,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1694','16990'),('views:fields:pre_investor_users:page_1:e65797e8b8e6f506e169a9f4daad27cab4cc99dc3ce84a581c6c650e26ebbdab:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qTHJlNVJHyR8jDYt1tVdwqj-_MvfVgJNHlKSVj-yG2U',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/781\" lang=\"\" about=\"/user/781\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghu25289</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Pre Investor, Investor, Mentor, Employee\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/11/2022 - 19:35\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/11/2022 - 19:35\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"781\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7240b5eb451987f003be89162ff0466662a4c37dbaa106529374b07b1d46eec2\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669360.169,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:781','16988'),('views:fields:pre_investor_users:page_1:e65797e8b8e6f506e169a9f4daad27cab4cc99dc3ce84a581c6c650e26ebbdab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e65797e8b8e6f506e169a9f4daad27cab4cc99dc3ce84a581c6c650e26ebbdab\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669360.168,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:781','16988'),('views:fields:pre_investor_users:page_1:e791e0cb05a5b916d0e82808afe4e8ea24b92f48882f2b425a442c70de420781:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]SvnUUu8a1xGKZP2pZqDRxywMzJfW8mVJW_eleL9I-WM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1225\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/1225\" lang=\"\" about=\"/user/1225\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Augustin Anbu</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 21:34\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 21:38\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1225\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1f91b3e945a5a81313a210fa0365dce967ed931ce36a11d27a2c16c484b418ba\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.346,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1225','16987'),('views:fields:pre_investor_users:page_1:e791e0cb05a5b916d0e82808afe4e8ea24b92f48882f2b425a442c70de420781:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e791e0cb05a5b916d0e82808afe4e8ea24b92f48882f2b425a442c70de420781\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1225\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.345,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1225','16987'),('views:fields:pre_investor_users:page_1:e7af643e18ebe5d6149f0916cfcd2d6875eb410a22f7f2aea341580a0cd60759:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]6T5U_T4EOMEQgo4Y-VEi7Kq23RDTrUSC9dWeVMD_5s0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1283\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1283\" lang=\"\" about=\"/user/1283\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">bmedha</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 18:23\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sun, 08/07/2022 - 18:23\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1283\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a131a1df48b2fa4ac352d670c2e502432c79ee8d13ed2a6aec4ace0a80d39c90\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.148,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1283','16985'),('views:fields:pre_investor_users:page_1:e7af643e18ebe5d6149f0916cfcd2d6875eb410a22f7f2aea341580a0cd60759:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e7af643e18ebe5d6149f0916cfcd2d6875eb410a22f7f2aea341580a0cd60759\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1283\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.148,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1283','16985'),('views:fields:pre_investor_users:page_1:e7b5d6d81f88ac39acab9f66b78bd67fcba338c4408e3cc50eb9429fefa05fd6:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]dA6qaxKSDpJn7C4dwOWzB0Fujval-B5DBWy_NrdCVEI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:871\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<a title=\"View user profile.\" href=\"/user/871\" lang=\"\" about=\"/user/871\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">noah</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/18/2022 - 15:51\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 09/27/2022 - 23:31\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"871\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-a064a29d870de455559eaa2e8f9746dc23314aa49ad909816aab66441a96776f\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.852,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:871','16993'),('views:fields:pre_investor_users:page_1:e7b5d6d81f88ac39acab9f66b78bd67fcba338c4408e3cc50eb9429fefa05fd6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e7b5d6d81f88ac39acab9f66b78bd67fcba338c4408e3cc50eb9429fefa05fd6\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:871\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.851,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:871','16993'),('views:fields:pre_investor_users:page_1:e86fd9a19b7c7717a9745965dcce5d92e76d33b4aa2348ba52f16ba498843e0b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]56rQswMXufSTYWyRu4SjeDhizlNpSdLaeAu5qRyZyaU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1731\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<a title=\"View user profile.\" href=\"/user/1731\" lang=\"\" about=\"/user/1731\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">midas</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 22:15\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 09/19/2022 - 22:15\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1731\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ea29724cfacad12faa8fdad80497185ff8df59ae93ea14d3ebbaa4acf8349020\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.841,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1731','16986'),('views:fields:pre_investor_users:page_1:e86fd9a19b7c7717a9745965dcce5d92e76d33b4aa2348ba52f16ba498843e0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e86fd9a19b7c7717a9745965dcce5d92e76d33b4aa2348ba52f16ba498843e0b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1731\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.840,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1731','16986'),('views:fields:pre_investor_users:page_1:e96615d9e594eee5455347040819d11c13650712973c98140bb6c400a81b1292:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]BevLiV1C14uYcbsxzguh9K1Yz4-YhuEDlEgww125oDQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/919\" lang=\"\" about=\"/user/919\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shivangi116</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 16:59\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 07/19/2022 - 16:59\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"919\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4b5c12e2da014d8bc95481476321776a997eda460ac421a510a4a5ee79668a6c\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.788,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:919','16988'),('views:fields:pre_investor_users:page_1:e96615d9e594eee5455347040819d11c13650712973c98140bb6c400a81b1292:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e96615d9e594eee5455347040819d11c13650712973c98140bb6c400a81b1292\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.787,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:919','16988'),('views:fields:pre_investor_users:page_1:e9f4e35ffa3a692f080b243f6f535bc2924c75e5e386331da4926594e80fa61c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]P8j26QSaF-Vr_5M8FdiRsIV_eBUhcdfkk1BRQ-ZGcHc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1133\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<a title=\"View user profile.\" href=\"/user/1385\" lang=\"\" about=\"/user/1385\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">CoinDCX</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Pre Investor, Investor, Program Owner\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/18/2022 - 11:19\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"CoinDCX\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 10/03/2022 - 15:36\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1385\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:445:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7c63935ad1f04dc436e6bc497fa7adcb508208460df7ecc64c8c1b1373a165f6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/coindcx-ventures\" hreflang=\"en\">CoinDCX Ventures</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669358.786,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1133 node_list rendered user:1385','16994'),('views:fields:pre_investor_users:page_1:e9f4e35ffa3a692f080b243f6f535bc2924c75e5e386331da4926594e80fa61c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"e9f4e35ffa3a692f080b243f6f535bc2924c75e5e386331da4926594e80fa61c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node:1133\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.786,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:1133 node_list rendered user:1385','16994'),('views:fields:pre_investor_users:page_1:eebc58685952563531efb35c32d6ab15726648827a3bcdd86614a876adea4ca2:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]xp1o10w0vf2IcDHIrzPCzdEtYX07upcZd8vFj_temoA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1565\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1565\" lang=\"\" about=\"/user/1565\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">aswinlal</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 20:56\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Content creator - Doingcrypto\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/03/2022 - 13:40\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1565\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-4b0ae50e04b1706dff3ff7ebac63004724c9cf8c4ab64bbd0ada525b0dbee28d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.371,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1565','16994'),('views:fields:pre_investor_users:page_1:eebc58685952563531efb35c32d6ab15726648827a3bcdd86614a876adea4ca2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"eebc58685952563531efb35c32d6ab15726648827a3bcdd86614a876adea4ca2\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1565\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.370,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1565','16994'),('views:fields:pre_investor_users:page_1:eee560b9c20bd6c8347d3ca5dc27b9f5c9970ff0afe9c42ce788fefd5a6aef17:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]j1qEnkIlLSf7ckNu4LtbitiHD2XlxBli9UdC11jeN5E',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:997\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/997\" lang=\"\" about=\"/user/997\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ANIMESh ojha</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 09:18\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 09:18\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"997\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-d1bd6dedca1b19bb98820960fc18d4a9769be8f76e7c51ef32998659ed794d87\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.720,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:997','16986'),('views:fields:pre_investor_users:page_1:eee560b9c20bd6c8347d3ca5dc27b9f5c9970ff0afe9c42ce788fefd5a6aef17:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"eee560b9c20bd6c8347d3ca5dc27b9f5c9970ff0afe9c42ce788fefd5a6aef17\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:997\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.719,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:997','16986'),('views:fields:pre_investor_users:page_1:efc3f4c19986aed02766e2425990f43130290cc5b37f64b61ab8d0efdda287a1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]2WzbqbnYsHKpU1zQvjetHKT6LoswThehhlGpt6CT2mI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<a title=\"View user profile.\" href=\"/user/874\" lang=\"\" about=\"/user/874\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Vaibhav Sisinty</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Mon, 07/18/2022 - 18:04\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 01/01/1970 - 05:30\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"874\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-39ed4767fd56882fcf6560ad93024a1cbef45ad024ef0083fab22bab8373823e\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.844,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:874','16987'),('views:fields:pre_investor_users:page_1:efc3f4c19986aed02766e2425990f43130290cc5b37f64b61ab8d0efdda287a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"efc3f4c19986aed02766e2425990f43130290cc5b37f64b61ab8d0efdda287a1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.843,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:874','16987'),('views:fields:pre_investor_users:page_1:efd0ac2c9520e969e8b2ccbe053fc57df8f4fcb0f10ffc7b7a5d98704bf7f18e:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]hhXOIr8S3tAn3rb_TzzlMj6dImp1LqCa2zm-nqhSyIg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:935\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1197\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/1197\" lang=\"\" about=\"/user/1197\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vazzup</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Pre Investor, Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/03/2022 - 16:05\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 08/03/2022 - 16:12\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1197\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:426:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1d79b1ec95bdd1706e2af40c55c0cf6d74e96376017014fa8b08c3b916a7f618\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/100xvc\" hreflang=\"en\">100X.VC</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.460,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:935 node_list rendered user:1197','16986'),('views:fields:pre_investor_users:page_1:efd0ac2c9520e969e8b2ccbe053fc57df8f4fcb0f10ffc7b7a5d98704bf7f18e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"efd0ac2c9520e969e8b2ccbe053fc57df8f4fcb0f10ffc7b7a5d98704bf7f18e\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:935\";i:4;s:9:\"node_list\";i:5;s:9:\"user:1197\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.459,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:935 node_list rendered user:1197','16986'),('views:fields:pre_investor_users:page_1:f0af12813a7f628f805564ac3be583a60430759d4b5215ae7a2437d3d0feeb67:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]KzYxJeHneWXRdlMFMZl5jO4_Gj2IkkCiwdCqP8_iPQU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1024\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<a title=\"View user profile.\" href=\"/user/1024\" lang=\"\" about=\"/user/1024\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rajat Sarawagi</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 11:27\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 07/23/2022 - 11:27\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1024\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-f4144123d790d24fe2a106f29d50e3e5dbbceed45d1460756391028e2bd0e004\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.662,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1024','16985'),('views:fields:pre_investor_users:page_1:f0af12813a7f628f805564ac3be583a60430759d4b5215ae7a2437d3d0feeb67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"f0af12813a7f628f805564ac3be583a60430759d4b5215ae7a2437d3d0feeb67\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1024\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.662,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1024','16985'),('views:fields:pre_investor_users:page_1:f17c1abbc1876d3e3f8766748ee70151d6be3381ccce0d41f6ff5d6a42d3684c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]NSqR1UzfWx-p2D6f_jtLqtgxMsyRXHgxkShMcJybJCo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/1230\" lang=\"\" about=\"/user/1230\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">shanidabas</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 09:16\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/05/2022 - 09:16\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1230\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-cc9870bb36af3ab7851a411922b2ce24668e351d3891670bf9861bed30b3007e\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.322,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1230','16986'),('views:fields:pre_investor_users:page_1:f17c1abbc1876d3e3f8766748ee70151d6be3381ccce0d41f6ff5d6a42d3684c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"f17c1abbc1876d3e3f8766748ee70151d6be3381ccce0d41f6ff5d6a42d3684c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.321,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1230','16986'),('views:fields:pre_investor_users:page_1:f22c79940fc2ccb1472116d748e8bb73f5f566f8c031527ab3e9ebbcb9a9f75a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]MrsskuJ6VB0b5QY3xpXwg_NAm26BHR8695u7C6KuJto',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:708\";i:4;s:9:\"node_list\";i:5;s:8:\"user:841\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<a title=\"View user profile.\" href=\"/user/841\" lang=\"\" about=\"/user/841\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">DKInvestor12</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 20:44\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 07/14/2022 - 20:54\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"841\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:431:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-6c0a3dae56cbf353165e65aad1aded769ee8a30e2836f6febbf09d92984fd1e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-title\"><span class=\"field-content\"><a href=\"/investor/trial-211\" hreflang=\"en\">Trial 211</a></span></div></div>\n\n    </div>\n  \n          </div>\n\";}}}',-1,1665669359.946,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:708 node_list rendered user:841','16985'),('views:fields:pre_investor_users:page_1:f22c79940fc2ccb1472116d748e8bb73f5f566f8c031527ab3e9ebbcb9a9f75a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"f22c79940fc2ccb1472116d748e8bb73f5f566f8c031527ab3e9ebbcb9a9f75a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:8:\"node:708\";i:4;s:9:\"node_list\";i:5;s:8:\"user:841\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.945,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node:708 node_list rendered user:841','16985'),('views:fields:pre_investor_users:page_1:f4429c5546bc8439c76d63f569cb3eaf8ba3b88e7a543d1d7b088939bcdce33a:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]jAu7Vf2vOOPmYVNGkt7cLqJDsJiSDQ06t2HQU6syqkE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a title=\"View user profile.\" href=\"/user/1564\" lang=\"\" about=\"/user/1564\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Lohit_reddy</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 09/02/2022 - 15:09\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"CTC a crypto community  pool VC \";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/24/2022 - 03:48\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1564\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-8f3e4fb2cc0646c8d84c228987c1c6aa2218561339998bcab9b71686af305d29\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.378,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1564','16990'),('views:fields:pre_investor_users:page_1:f4429c5546bc8439c76d63f569cb3eaf8ba3b88e7a543d1d7b088939bcdce33a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"f4429c5546bc8439c76d63f569cb3eaf8ba3b88e7a543d1d7b088939bcdce33a\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.378,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1564','16990'),('views:fields:pre_investor_users:page_1:f86de40554c7f2566a90042c9ced784e5aac94585d8e7499e32639403a401776:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]vC-mDnR0YGTHZUsiggsQ1J2cknN-BJO4fyJCyWMKly8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1216\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1216\" lang=\"\" about=\"/user/1216\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">pradeep89</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 15:57\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Thu, 08/04/2022 - 15:57\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1216\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-7d08174c60f6e69279237b349847af3e6bd5b5703d59b72a5a545f38085bd2a2\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.391,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1216','16985'),('views:fields:pre_investor_users:page_1:f86de40554c7f2566a90042c9ced784e5aac94585d8e7499e32639403a401776:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"f86de40554c7f2566a90042c9ced784e5aac94585d8e7499e32639403a401776\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1216\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.391,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1216','16985'),('views:fields:pre_investor_users:page_1:f9e8baae512b9ea0fbc5a3bd01fc5d9bcc1a30e6b3a67d37fd19894373edc20c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]qUS4cCWZMDj9x--cd-KM2VfrWsX_0JnVpzchg9-hS_0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1344\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1344\" lang=\"\" about=\"/user/1344\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">parthvora</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/13/2022 - 10:49\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 08/13/2022 - 11:21\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1344\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-e6dec549b260834ed489f607eaabb1b2e55328a7fa9c00477d4cbdea155b49f7\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.869,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1344','16985'),('views:fields:pre_investor_users:page_1:f9e8baae512b9ea0fbc5a3bd01fc5d9bcc1a30e6b3a67d37fd19894373edc20c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"f9e8baae512b9ea0fbc5a3bd01fc5d9bcc1a30e6b3a67d37fd19894373edc20c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1344\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.868,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1344','16985'),('views:fields:pre_investor_users:page_1:fd6551e428e826a56bf1b3f5e8fadd839f38d2a3008c7adfc007db3a46bfa27f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]bWJ4uq6C0DB79lDnml0iPp6-SyVjMvySQsQ9XsPg58k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:943\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a title=\"View user profile.\" href=\"/user/943\" lang=\"\" about=\"/user/943\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">_Lavishq</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 11:16\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Wed, 07/20/2022 - 11:20\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"943\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-27a8953e3f808d3cdca9d6909f2169a22fb5bac6577e9ed1fd993186a83c617b\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669359.773,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:943','16986'),('views:fields:pre_investor_users:page_1:fd6551e428e826a56bf1b3f5e8fadd839f38d2a3008c7adfc007db3a46bfa27f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"fd6551e428e826a56bf1b3f5e8fadd839f38d2a3008c7adfc007db3a46bfa27f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:8:\"user:943\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669359.772,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:943','16986'),('views:fields:pre_investor_users:page_1:fe5ef26c81adff96b49d82e6cdded2290880d923a83cc57e11fc912874adf80b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]EZtZYUSIZMHiKcpVLnoCBTyy59JNX5PcIBpTOzdSB4E',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1641\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a title=\"View user profile.\" href=\"/user/1641\" lang=\"\" about=\"/user/1641\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Voidvamp</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/10/2022 - 17:33\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/10/2022 - 17:33\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1641\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-1a745472aa32ca1402197d8cace7a8c0f15a8aab2e7d8433ebfd0fc7befda32d\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669358.080,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1641','16986');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:pre_investor_users:page_1:fe5ef26c81adff96b49d82e6cdded2290880d923a83cc57e11fc912874adf80b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"fe5ef26c81adff96b49d82e6cdded2290880d923a83cc57e11fc912874adf80b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1641\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669358.079,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1641','16986'),('views:fields:pre_investor_users:page_1:fee39556076a31eaf381b5a01439bf6fa9dd2a5a5247b26f0d64b5a471b22960:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]ge07AmpSzoATcWVzBN45UmDJw5lliBvms3Aq-CQWUI4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1691\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:4:\"name\";i:1;s:15:\"roles_target_id\";i:2;s:7:\"created\";i:3;s:23:\"field_where_do_you_work\";i:4;s:6:\"access\";i:5;s:3:\"uid\";i:6;s:4:\"view\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<a title=\"View user profile.\" href=\"/user/1691\" lang=\"\" about=\"/user/1691\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Badusha H</a>\";}}s:15:\"roles_target_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Pre Investor\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 18:05\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}s:6:\"access\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Sat, 09/17/2022 - 18:05\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1691\";}}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"view view-investor-profile view-id-investor_profile view-display-id-block_1 js-view-dom-id-ae20d3c0f388f96377b833c402f41500d7a19de650505519b9aff1480c916359\">\n  \n    \n      \n  \n          </div>\n\";}}}',-1,1665669357.987,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1691','16986'),('views:fields:pre_investor_users:page_1:fee39556076a31eaf381b5a01439bf6fa9dd2a5a5247b26f0d64b5a471b22960:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:18:\"pre_investor_users\";i:3;s:6:\"page_1\";i:4;s:64:\"fee39556076a31eaf381b5a01439bf6fa9dd2a5a5247b26f0d64b5a471b22960\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:18:\"config:system.site\";i:1;s:34:\"config:views.view.investor_profile\";i:2;s:36:\"config:views.view.pre_investor_users\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1691\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669357.986,1,'config:system.site config:views.view.investor_profile config:views.view.pre_investor_users node_list rendered user:1691','16986'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a980Et9jYAxOH0yf19QdtJ5RG__IDGdDJipw6CTSyysG1c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.464,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19783'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a980ULg3IXEEJNympbkJJclD54jKOuAte8GLnT2sB3gjgU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678542.601,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19799'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981gY5SQCjdJJYlqm80DqhCboQxCYsmAvPFGAfQHIlypM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.461,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19766'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98AxZ96EWcDOlgxS2I0UwEuJS-pzPFvqtranA95YJ5NzY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672149.192,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19777'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98BB6KZp6XiIJ85Vjgn7w24_MGI0syvJmXUFr50MDyhbE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.918,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19781'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98EfQUMzPgvkDvopUE6HIlibfcbx9wFVpgp8gMj2AtYSw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.154,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19799'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98JAJnAAQQBBG1Wsb4uv6zdW-XySzesXo_FbvzumvRJlU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663596.192,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19756'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Mk3iYJXDXzeSYljbw7Dp4boG1Z4BvkCn7ehsAt6FkDA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.687,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19797'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98bTsCpgz5YrjmGMmc_KyOz8z8vbeRXJ_zbRkSdXz2BCU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678564.495,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19799'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98iYqU92jObCKNkf2q0Q8-Rgltw6bOUnSifwRuqXdHFdU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.360,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19753'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98lvfaY0wveNEaLup36aI1ByF_Z1GSss9WXy5v-LlK6TA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.615,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19791'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98nhERN-d0x6VSwZXJ4y5c6F7fUuiAWSDciLgEBnzgisk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.680,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19783'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98yCfzUSUWSaqOkXoeq0bFuE1xMCuqxAPcgWdqWbnNuFc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675445.042,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19783'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98yhCfXmOny3oioc8xq3HPlgTKnxIcgL5IELBHc4PucrA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.765,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19780'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=157126933055036927ggJaw-3v5iTmBerQ2SxUk-Tc8RbG070s8OF_Wir7DE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.764,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19780'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009iVf7sH-5c_ul-BYv87Cy88tYD6Yd8xoD-wo--ynJ7AQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.041,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19783'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cW0223RztwfjTW8GCr0Ut_QDPP2nhEZP6wILJJLdnpzs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.359,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19753'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73fNjaXOJjXFk9bdTJe5an85QjWyjaqA8FUzWBNboo-6U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.460,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19766'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fh9RJVjb10oB3z_RAZPjQvdSFXdbVf8g8jWCwr1ygcc8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.917,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19781'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cLaHBqgDXBov91VxbatRZ8woltEfHLbfGgsABSosCWAU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.687,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19797'),('views:fields:program_component_views:block_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1HQRITJvU2q89zTOctndTsXGBo2VQRPXMOYpkXbiXtiU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.154,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19799'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98BL072FPCOn5F3iPcGzA23k7nnte3i99-V5CTO6_5K9A',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665668608.287,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98BaQRLY5H8QNCSKR2wSksL1CraVI6jiMvFxDnLwyfTTU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662976.519,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Gbo-5irf4DRtQD80onKzJ_fsFPSHS2CQbyIeWPg5mfY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662913.320,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98NceayWM7xY_PpLqUY_-Du0zFCQdRmeJeL7kwu8or_n4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665670256.476,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98RCUxiJpeTvU7uTFKIDVReT36Bud_HT1tWRUQXN1qc8Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665671681.123,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Rhyax5sWzWw-zwkyzrXYESoKDPJw_n7RuOtDrAr33Yw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665663548.757,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Tofu2O9nLv041pPSBN8pJFK0IvZ6BhK_ZLTGBJrfxPQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678226.671,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98UUIKVUYSNpBeO_R8-5YaY5_erb-fi14aODgGOkJuhhA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675245.588,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98YqCRpTkjnPN9fMzNxL32tmsjhmKD9EiLKrW6jyNnKyE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665665151.329,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98ZLHDm3kfHP6mCynXC6DQ9CrK7RYIPvI97xzsXjxDHLk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662964.520,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Zw568E1VMn9FqoVkb_8zlG_V4l0MEW8xAYfPuC7tvGk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664401.618,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98jqQ6GTgN2cZ72_QdfnN1LHtnMy5ehFggLmV-nSHrAvc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665673382.733,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98lqZJW-zkIU7C9rPE5czJpMv1nn-DaFUToaJeoyUXvwI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665669349.441,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98rX1If5f6fJqPnfVVSaIkKa4_TBWYINA4VE-2M8W7n8Q',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675115.887,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692MUIf3QTOiBBCyoiv6BzTpAwDr_Gs8U0D-SnzL69vmso',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.732,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009FSIJWhi_RJQNxEV72zR2WiiB50vPRlPq0HuesvDxGqE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670256.475,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cU_wBCy6gnWUruXLt7PLeMTFEDQsa-2Fv8gUQzRwKyHk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.317,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73e0K6OmxgrvgQE2-MB7ZJh5D8U9dhkTsi-RnpDFRzEkM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.441,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fpQayMMm86P_-_ad3SlFsnrxnHbK2QVWmZjgv-fXuHQs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662976.519,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cRPwhg4-iNbnZuWjQFptkwGNZyRDgR4YLaeEK6BTkKOU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.670,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac10tIzBXDXQMMkzK3SjyoSvQgqQOjI3aDHeUdvH4GX7Kc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662964.520,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a984iQKw6DYEIlaZZgenuNuKK-pKM1-c4Wa0SFZ1tcFHSA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.811,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a988cEH6T4pm4Qcvq7zqAq6PUqMKagzQq6YIEIr9YwHmzo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.707,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Ag9HXsvTJSs9ke6Blv98tbsuDd2rw7JazpCMwbkAmBE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675445.083,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98EQUrhOioL1phSkSl7sGPB0QnpW6CMdfImdJyh2gjsKU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.185,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98J5XQsFeFWerdf5HuOXWA2MDZCtcFq3sDmWWJbF6ZJXQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678542.627,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Re-ygDvsCH9oKUXcTzHjbjerZXPtyofpEk2TCCbSSHM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672149.231,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19751'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98a3xinYSYLTstUuRcV6eVt8HD0d9_aRrit-bqsBES0ZM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.712,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98b8mN6-5iJM3BCAi_mIPCXyiGgp5x9iiSKCEgrxpBHOQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663596.224,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19730'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98dyL513EKQp5tNC71CHEX6akshemwcX_e6M4pcjFoszk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.671,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98fIHmsqQkalgfSSd3I2A_qgtg84H_jqTjV5cpQwCFjV0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678564.523,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98hS_PzDRw7l2Kez0SdzpgGPcyEdj5hA_fm7uHupe6WVg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.400,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19728'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98lNlDvsGVk3FCqV_lY9Aw8uosa2nh4LATd0OvYdQWlBg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.500,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19740'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98qU2ztSyG46hNyRzRdPAUGLzoaRo9ZeLTuDUQSWWf840',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.493,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98wmskAgvXBYWNWyrVRGty_aUeG_0b8Mst1hPdHhV33Jg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.965,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19755'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692hIs_FLKaYuU06saEouBqP7JijdAem1k1qBicyJCCJWI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.811,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920090wePA2sWEyh_gJ4bw6IDCJGW4ByemI6f5MdHSIsS9HI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.082,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cSMafIEIuQ_EXRfg0UOy12BNbWgUcrGGPuzB9WFngUwo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.399,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19728'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73n5XGGZU4q5UHwutgr3fWJVh2dn3sR-XJ1PvUnn_rNlY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.499,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19740'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fLCljLChGTMSH4elLqRxeZH9yryWIMydMusgSFSwQXl4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.964,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19755'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cP6SopA9hlTSO7HG-pyS5ahlihG8DQ9Xr1Sa0W6FVN7M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.712,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1oM4kGgZT-j2MJNPthkmgKqpieQzdnrA7kGzxCEPXpZU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.185,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a983LYyiY8eaLhuEUumJZd-UW5XefsK3n4dsHiwt1UxNnY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.383,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19728'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a983nadoP9oMNCk_hrhO4sGeGeDEVv_S-XsYRnB_aDKwVY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663596.211,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19730'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Ax9ARZiKo8XRg3SDPCBrXO7nRdsH7dBew9905hR4piw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.944,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19755'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98IS7Mtyp5IlNsEqqY9vU8B6rj_qY_kMlbK0njeZG9iTY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678542.616,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98LOP6VIaiJYwJHaSdlWk9CAw0Q-kRdzyi89luLr-7Gxk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.481,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98MzCUq0wGF8EmYhbmF2xUiXqx_Fv1bFxzDT26wULyP2Q',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.793,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98NxibjKZLaMINY5tBgMma9DwPMrU8xYuprXKjZHPKTLw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.174,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Rps_qL_MvXo5ZjeOWaUVtT5Uh7lOV4LD3PZU3zs4Omc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675445.067,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98_bIWTyMJqij7O3ueD__P7zHvfnwsf8B2qWqhclHGznE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.651,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98jqbLCawdsRBTOuq3F_BY75tQSBzPRQYaP9AwejFyvRM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.702,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98mS4eDmWQeWK9Ce1yFBBKDtvQVv5GwoHja1zM7ZJYwnU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678564.512,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98of5evmbnqS7q7wm-e97GN-geblHNcbfAgPCw4BDjxtA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.696,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98q0y475WS-PN9uk8GoWylVb4eJufrGpEiNgzfcidP-AE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.485,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19740'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98yKhJnLYmizFbHCv4xqXVzjzG-6EdaaCR4_Tde-3OIpA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672149.217,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19751'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692Hn-sHT5WtddbvVmhtuerUpbJUIZw2D-moMgzAIDzZWk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.793,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009xhzxL5wcPF8i8vVPCaHohCS0F0gJIB82fS9HPNPw_nA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.066,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cRRLM2vNapnDvyTgHTs4MWuemsEVhV84yesJ7q8w-Mn4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.382,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19728'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73Wzta29DO_B4x3rlLW9cYB0fMWmo684A69iyOdMdWDYM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.484,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19740'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fssexXF7yMwtfOUArxkYh24uVxtIluS90-ouJ8OLxCcg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.943,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19755'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cd4WkFJiHJgG1FJaeQS_X67z4bCZjKxBsiSuig58IcUk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.702,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1Q6gPHFml8c0jN06zMLuVPrJYtZDI7APYphlhuT_kgmE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.173,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a984aanNacPo_0k9GBKpHxt80JSwbLfozLeFSNMxKY3K28',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.626,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19779'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98CIelnzfKaciv-YruIbCYt7Eb-vkuorSlSwU8QcMA6KE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.160,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19787'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98CZ19Ho34_v271TErmMsSNFO3P_n0pjrxPJdKlwR1gUs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672149.198,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Jzc2JDx1mk9kvgJGgMvc1LbCrW7yfCvVE5WjAuI7R1k',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.469,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98OAT9D3kTiU7rhA7EPre460Y5m1PDCF2Yqcvm0giU8qc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.692,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19785'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98PwRqbFZCGRLcTJJlXdSYDuJpe20WYx6b1117mMZ1uzg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.685,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98SzKG_IXbqbMcy--oo91jwbKE8t8-mIElrc9zYiRVhz0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678564.500,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19787'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98akeVfrc9Wt1t_wOZZ0MIk3PwEESKS3TXvNij_geDfH8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663596.198,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19744'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98borWb3Gm1UGJeme9dKpe_g37c4hIVwNc1R8PprhyZ0s',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.369,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19742'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98cEaXBfUw50i2df5uec5IZ3lwI42VII4euw8PZK3e9UU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.470,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98oZiTDCdy6D--AJGuKPaIoIyPUtFi0RaS7ccLyzPcoSw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.775,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19768'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98pgvsWT2PhvuWj3Oafr0Auq80BbxJjwn54ZCGDk2lPu0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.926,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19769'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98rP0BjWuMf4wmxwdpVjNmt0lRI1s3qWASLL9i1EplJTA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675445.050,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98ry7Mq_mL8aXbsm1j1--wpZ4EK9YOTwU25cozJVhKBSA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678542.606,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19787'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692AkiBlU1zeQIEh2KtdyLiKAHkRbVge9S-bK-GzIFOFPo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.774,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19768'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009QFci3D5Q184btJBnXavfX_ZNCFIakyYAN83S2GkELlw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.049,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cFUOA1ua3LXylDKKn9pOV2yTPOm0nUiFzYcP0L8b_gf0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.368,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19742'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73-R0m_2eQ5prhAhSoEB4lVHml8RtmjXaIZPNIU9NeFug',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.469,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fzF85gSFnAnWf7HSubHmA0-vcuMphEN-hNbi-hLmhnks',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.925,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19769'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cqyY6N6YvyOR36514Zoeko9zx6ODCgbm-vZ1MVFjVw6M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.692,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19785'),('views:fields:program_component_views:block_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1EFvs0Z5a9QEeTipwQ7OXDC5iB4Us7WB8o764yqudSsI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.160,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19787'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98ArueAKWNBFSBulxr1Vy7k1_I9laIHG2d1t-iRjiUgmY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.492,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19749'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98EC_MI_cOggPOq5i_-IXfo5yAWWYpwvQQao-hK14wT9M',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678542.621,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19782'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98FryvMdNjv3LKRQrmIc70uhUlNDOj6PphKS99_97fwQ0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.180,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19782'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98TiWw9BeRD6eovom3mWRUwFmfjqRwedDZp65VV29Wxtk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.954,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19764'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98V08y9M-6Egtfk2i4ydtzrbO5HKktdQVX1S_yZijn8Tg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.661,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19774'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98YhGExrZQBfZQsLrUc9N1iESKB4_X2Sa36weji4xpID4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.701,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19766'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98_t3uLkURAXe8mnm6Pd75ptAoFQRP60MBk3gA9WLzwpY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.392,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19737'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98b2WqL7sqp-Z_Qyi8nDsCwzrsJgWDkFr1Nigqy3febR0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678564.517,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19782'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98h6LFpJCkrZePS79p_NbJfPAYWzLn-3pzXvIcCeLVZYs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.486,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19766'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98kOf6QiTPsytmEvQ8bKeTuu6y-haZ8CIJACISoibFfmk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672149.223,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19760'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98mAMxCZ2MYkluPnov6BF5IxhQ1yKL_d-V2GggoisZrd4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675445.075,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19766'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98qOs2fQFpZsv2yvfIj-MMLiJU_pz8radFdP6lHuQVuR0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663596.217,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19739'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98xd-WpDP9DW0CebmtC8xJY6gt3ajRunxmmx3wVu4pbcM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.802,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19763'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98zAzmSriTXgGUKKy40LydbfE3Wab2uOTglsDD9tAvYxE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.707,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19780'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692WVA_86dSn4ogj5AIChqKw99R13O9s-x5O5czMNwzzSg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.801,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19763'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009KMx0iZWYFjZF-Es1asz4dGvjlkkizQ7CBHGcFDecc9c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.074,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19766'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c-f1aqda908yFHCPrBULWok5oGLrHZcv8jBfV7bytVIU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.391,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19737'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73Br83MHFUetzKhiSWoHH8IcvitIU6l11PGLNdVXhQ85s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.492,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19749'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f8mYg40I7IfSCGDDYEOjfIjB9sqfnLnFA6qdt4pSD1Sc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.953,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19764'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cnLpQJu-z6uwxZk0yr6UxNGVWEugwCddrwXhbVjVEkK0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.707,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19780'),('views:fields:program_component_views:block_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14mqovAsTVlfzCruC6IC4tP4IVKL45Qucaknlz4An9Jc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.179,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19782'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a987_o008mZ5GL9Ju9A9u9vH5V3zM9WhnXRl0AnTNx31C8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:713:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.662,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a988_l4oHeVzYcbqnCoqMENoUAO6jskEEIcP2JR3TxAPDs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.722,1,'config:views.view.program_component_views file:1624 node:2118 rendered','448'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98BEDmwPfCqhNUcZ2NiKeaZq2Fto5NnMYOWE7HsKdXsIc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.130,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98E37BQxQTjmvcHmUe-qN8-aFS5sQXvl1rgo6zNAgNwRw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.446,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98K60K2xULW9_AtTPcJ33t2nlI7pFuH-xmSyACLtv-6Ww',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.434,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98KLJoFfBKw0xVBQvL8n5fBtaC7gSomZxr-Sd3W-zp8dw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662976.513,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98PXpPpYGu2CxEQpy0HNqMKhLSRYYglkBEbbESaTPHAWk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674243.350,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98QK6CZs6Mt7uRj2JMXIxVAxlBOSZ30JDsYROi4kPsai4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.584,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98dgQTlM8eRgLxXMxQPRO0TRm5lHn3CAMkp4O5WXgJ48Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:713:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.878,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98mGNxKaxlIFUKk-aY5ATNYXtLAbrJD5aUa6ce_9bhFS4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665671916.551,1,'config:views.view.program_component_views file:1624 node:2118 rendered','448'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98nblYxrJ3HcHMx-CUahdBRJMZpCZhi6YoUEVyEJFWW1k',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:713:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.665,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98siMCFKn-x6n9mu3oZ9OrR9QAVUpXAAO26BT1_k5N5Ao',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:713:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675245.582,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98uzlrIvksqat9kytosj3S58jB_mcJy073y2wIMDUGo4w',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.308,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98yXQBeExfFqtB75JLucqQhfSGSh0WrJyH0IFK4NgnMoU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673464.583,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692r1Q0ZZU_5WQ-bE5_afR4AAgEw5uTIWOH3hx92l0naAM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.718,1,'config:views.view.program_component_views file:1624 node:2118 rendered','448'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009JJ41zsbKl9TgcId0RXo_EC8Cy2v0E74wCvJh3dIQ3aI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675245.582,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cPh0g0KFA95r1HcNyZZaNPDyybIMICqZhb3zkJBiUwaw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.308,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73jIWrg1nX56LfM0eKEBkC_3FDCDQbZ9AjkvG1vcLvjMQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.433,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3ftJa5GqwE2d5kDadottYDnlzplHvSIQcNp2gz6iAo6wU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.877,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cXDxYxeKD6w276GepzNhIb9ASGOuSmcmxEJBj2gh5GjM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.665,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1oXlnW7dnEBYEg90oknkeRZCyz5oLwDhasOgqbTjUHKc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673464.582,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a9813g2DmguKEv_VodUGof4Ztq1JP5pmH-vwNlu6uHHiZU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675970.674,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a9843-Rl1Ixds0j5O5aOgQgr3fZlub2vD3C6tZUS-hUkHA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675536.458,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a9871giwVXRFGTqYHwefNU4CbrPNL4HqhIuZFnabRcVh2E',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678226.681,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98L_Gn-4zIqHbEUSwT93rLkMc-tX34B_H77E2hErB3Mvc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678542.596,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98c04HtHRed-txS0llfiz26G-Xih7eL_MvX_oXz3wzafg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665663596.186,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19730'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98hzJLTsnUnebSqRX-86eTa1nw5aQZZ8LTTGCm3vqRwSE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675445.035,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98jRqbP7c6gRvOfqlFfkS7sdjW7pjJ43Ee37ymY3_QNO8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672149.185,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19751'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98lNGpYlJo6TF0aSLPFrz4DKJ0KANU8r21-6UBKDh0IZU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665673382.756,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98nNCo6Q4GS9E8BikUecMag1HPPjIzSnkQ1V5fTb-V5EM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675115.908,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19755'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98nSlxp-EuazttQQngpolVbeGjLufE-I2ua84XCOzG6eI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662913.352,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19728'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98rxjWKeHWQyvyMPsm6xxhkWjWEdGnAiI6TEAhc2_8LO8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665669349.455,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19740'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98skBuzqamZqEr1iByacGsISespKgHElOdQW5XYL_RitU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678415.147,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98soHIPt1ghFKTkomcbjqb39l0XzHAU7-yNBfl0hIDrl4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665676975.604,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98ucRqiewwgP8Hfm0pgxWgfA9Dbc8G23IGGSOgGXHAQX4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678564.489,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692EfsurMAN78NfnY0AEOFIMEcHQKkWwrYijqULdSOC3AA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.755,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19754'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920095NPBw-dqW90F0sR_x_rW6DPJ3t6QnW5S2n7tmcALcq0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.035,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19757'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cNdKyyPQs_izz2CZUppI6_FWuv2bfAW_rGmmH0Nk9puE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.352,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19728'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73vqmeS78dmAuk2QXnz5sJ8vV_wkYAj4R-9L5P5gIPIUM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.454,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19740'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fqEad29JguDaUTL1CmnM0gS1Yj8DuuXkCaQ8SD0Sq748',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.907,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19755'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104c7gOtxF5grwUuVEbucAU5HmmYniMYjgpm0D1Naj5tS94',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.681,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19771'),('views:fields:program_component_views:block_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1GXaioNrC_4MvLWjZZ1YdGbMsukF05-s6mK_DRKoILdw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.146,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98AkljCTNxMFB9pEXPKHJxc_5HDCM7lvP_F8vszlHbGyk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665669349.449,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19786'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Bqev95FuxM9K6Rd5G6rz6Kfif2IczR0c7fcTEKTimZY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665676975.594,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19811'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98HfPSDsSoaxnKLAyz202hK9ZMp5HUoHZfRNIZ0Y6GE3k',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675115.897,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19801'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98MUg6QEgeXGlEjdEdJ0mVuiGYzgTGV_ttER479ezfvT8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662913.329,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19774'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98RUdjGQIrWiWMDYtV5SidjtP4COiepIxz3u6dZI36XRM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665663596.178,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19776'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Zk4bFR1hqk9n6TtPZ0wwwH5swkm1lPmAfGr_acjdwxc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678564.482,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19819'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98fbC_ixOW8P04IqzoiZi93zC9er4LYEs3Ug9xr-Qa7T4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678226.676,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19817'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98juw0BJiLf4msQDgjbmUFenBjsbffrbaaPERSbXk2n9g',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672149.177,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19797'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98k23BiWwh_fwS32d4lqexWeqJdazJvkoSpZnKeo8WmfQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675445.028,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19803'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98n8vFCyPiBu4iu9fe4gGhZaeS6jn4OCbZIbENvKcvpTQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675536.453,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19803'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98pJrZ9c1jVzW1t9znKEm0U9LSCefkaLxZ1I4GSgJnFrQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678542.589,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19819'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98uCrKM56dVh-rSElNzxZg0xoWKzwcBX9Ez4RrQ-WTKuI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678415.139,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19819'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98uliFq2MS8bt_QQ0CtvoP5LgvsrxT7y_fbNvpasUuNhM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665673382.746,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19800'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98vMXMfacugW5an3vlAEcRBuF0UnHVakJe8bqrXIvZ1K0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675970.669,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19803'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=15712693305503692kwfpp6XU7R4ZY6ocBbv1lguNdggvZ1Q3rjwTjF2FMCw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.741,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19800'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920094IR9IUtiy4nCpKaEB5cYq32XDOYh4zEFx-bITIlNjq0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.028,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19803'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6ceQVnP_AYrO3ks8C6Vxh8su_l-FHEvdMkiIirfDrCfI0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.328,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19774'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73Litrd-w-2E_AEGOOyNt8CzgYaE5107yXQU0ei0bfhms',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.448,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19786'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fQUjCWlzVEWQQu5XzHsmi2WxOMryx7k1D-fHWljDg3IY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.897,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19801'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caNukVProu-duQX-_OjIVc_bwr10jao9nrt7C2XCJpRI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.675,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19817'),('views:fields:program_component_views:block_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1gvpMhS4L8STQAWbFPrgPPpV9s3VljQgB2nXbrlILgnU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.138,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19819'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a989aWmHY_R936dKe5HQDRaInTi45W8uguhsg9NZJMBxrA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675115.934,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19763'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98DWqZKRkvxxZuWMjZICFUs0Mx3oeTwP1rKoXH4IIvb64',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665669349.478,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19748'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98GvDGaMlwN12TghN1ZhOSFPbofcbvKlDrolY98ecszdw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678542.611,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19781'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98IalqL8PSeNKxV-aqKi1fPUYE6mzN7SMp5oCqJpqgBxc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675536.475,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98J8mbLtfPycOTKFYdWpkLW2v9xCVXTgMTxLe3Yw7Lxhw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675970.690,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98JXhO1nZ9Bn212Ube4jOMFPVBV13R2SD9chFsOtC9QYQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662913.376,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19736'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Ni_EnBZSycHEBOe9ACv7ckBg0J0LOnL9UXE1a_dpn48',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665673382.784,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19762'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Rh0JBVH962oBXJa_s0ykIkkMlMTkEzvh7Tz0yGeBoZE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678226.697,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19779'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98SJhaDl4byWKUy0PW3w_E37QLnkt6PSK55wRoJyqYDOQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663596.204,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19738'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98Z7jL2AV9ObIRj1Xy8-8BTE7A37lXDyKxb2D9z0i_yYE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675445.058,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98beXU0JCyTihePFKNeOp1eNLC0nqdadd_iqQKmhaXz-4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678564.506,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19781'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98dUq-1BRB4jr5ERJmIrMUflWxhQ0ohhL-1WDtE7uS41M',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678415.166,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19781'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98hzCKeeGgpYngPMoSFMH1sPODpLb9kNUn3E3wDnsYGVM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665676975.636,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19773'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a98nbUzTlfGDhd4GWlaLk9nLz7Jx1fIgtlaWDR_rbD2p5c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672149.210,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19759'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=157126933055036926ST_frf_ASWWVIB8Zgdduq2VQo9VDdZHp4WEff-xRNk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673382.783,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19762'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009Qy-N92O3KBV1TOXurAal-rWtR938geMirEbWh2u0c44',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675445.057,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19765'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6coY-ZexnigRKQztU9OqpGpOozq6FpzHj7ioi_eM1Uey8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662913.375,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19736'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c73EYnPxzFSiCD2rWht9EVzVunP1nIpY8E7Efwye3x8QCY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669349.477,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19748'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3fvLWHCV8sS2FdUE_CytpdsqNTPPYA8rSz-Iu5W8RHpjE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675115.933,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19763'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cTCWA-l695su3pcUQfC78RRjLA-3nlD0G8hnPCX6VRLY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678226.697,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19779'),('views:fields:program_component_views:block_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1I6xcguG0rWCKc2p4_7f6Wp9bFnbu7YSoBnYDDTyLW-E',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678415.165,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19781'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752gfaSGBq6VXcAxj_Rga8qhaNZMCW3LOi9nw_K-u4ydE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/office-hours-buidl-web3\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.578,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19750'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239759HJ1208vB8sjrj64rwM8izDkST0GvORw5Y0LMskoc28',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/office-hours-buidl-web3\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.594,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19754'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975YwKy7kmARosUze-erB-0bBTGXDNa3CcpwxOsZ5O8Jvo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/office-hours-buidl-web3\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.955,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19766'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975ascCdkukVOsetgV3HscKwrqlRQ-g73zaKzMTxmsVtTI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/office-hours-buidl-web3\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.434,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19770'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975cyHB6AMC9VqwDcGB2xjT5RUBoqzVsHg0oR7YkN9e7lE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/office-hours-buidl-web3\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/apply/program/1595\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.358,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19728'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975pmSC1BhNmRR7-hU_kzaGYMbqZACkXxq88XGDrpXQ9us',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1595\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/office-hours-buidl-web3\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/office-hours-buidl-web3\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" />\n</a>\n<h3>Office Hours for Buidl For Web3</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 15th Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/office-hours-buidl-web3\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.255,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19734'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097ZxTsz2ciVggiqBSDIDC3_gh5Av1Iyddjqvd2G2Fvyik',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.577,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19750'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86p3VBKpSkEdAxgJFUm2WRvQMw81jtLxS-o8y9YmyHH5c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.954,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19766'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f60GOmI9dd1yjtV_Uicscve9hIUI5VFiBWQ_0M6Sq1bK4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.357,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19728'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caLDpcfKZxeF_cMzhGdtAfmLq0-9aXPVaVrQisn2HayyQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.433,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19770'),('views:fields:program_component_views:page_1:07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14CySOkXaME1q157IJpW-dOcYqgZRAZtM1ZrUL8Dn_Jvs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"07f1acc1fc835b9f4b00507ba0adb8a1679f4fc3e5a137c0c4cec8967c7d526b\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1215\";i:5;s:9:\"node:1595\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.594,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1215 node:1595 node_list rendered views_data','19754'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239759cYM-Bpv2aB_kVpGQpIgZWS6rtDBSocDUpdhPvjx9go',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.424,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975D8V5QhsxAOy1o8QjqH_WbyBSCVRt6HzOnlcXjVWD6_g',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.342,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19727'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975GdvFUbHJFyD9Zn3YvqymkXuSD3dH5FzeecHTNQgI-Zg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:512:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.240,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19733'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975Ol90e-ezzSIcKkoKddWIijbBB4tnO9hGJCnuN11EyL0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:512:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.577,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975b4UjMV_L-Jn0KjZGiX6mg9GOQqqg4lMw72hvCOIpXr8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.937,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975xz0qCCSGbNBHB3hnb2Qy2HZ-WgyWCa4YX0qaRvzgcEA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/apply/program/483\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.562,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097yf3ZuZGM3MZuoMN_bv91lMwwpnVRlnZX26Ve3CjNBN0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.561,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86LOaEEz-GSvlJ65G7siOGDxMYgvBhGexaOQPFQjirXdg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.936,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6WytzRAQsHnYL8hd764qNNQBraQiQLX0pV_gVtKMJ5CM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.342,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19727'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caQNvHX_91xVPdLeHaQhGMdbPH0wpMzm_snFedGzIRRug',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.423,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14eHeKJvGiqzQSKoOjdTBUsBZcUxisWij-EnI9PCtbynM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"17b69aca0df1f14d8e926adbd0838eac52ce113725381a7973364b59d37c63b4\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.576,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975DHcFKxFpGaKV9wD0XFXrWjccI4kEagLG2CO_9kuKjKg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.895,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19772'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975K3LUpij9JteT6it_lgQxy2y-WzsKRy-DaJhxoqbLzCI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.291,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19734'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975eNeuaIR1qgT7UaiHyHR1-13MrUst05Z75WcaUPnXxKk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.524,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19756'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975eyd00mVKf01tH0m2MArUvTeaYYDHCo8IgTIY1mkJcEE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:502:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.533,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19760'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975fpAk0y3jVBfdMsrlvDdbbx7CZyElYQTZ_voBtWacq60',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:502:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.192,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19740'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975sCXNpntZI1wrYsOzsCpYVh_Wwo03L8CLcIcM2WZLZa0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.396,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19776'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097kNbBiOkk-sWrNbteyK8bzHZ6cZS2aGgX4HkaqVqKVvk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.524,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19756'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869_Y3FwxxDsht_Wm5qQsHSIfmVtgYMUVWipe3XwTP91o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.894,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19772'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6_5InvISYOE7wTSnVWowhUZBR_-7Ky5CqCQqPD8RrcNo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.290,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19734'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caBXWWQ4oWOYIyjJ4UrNb2cZxVi9_21ekwXId4AgIYKx8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.395,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19776'),('views:fields:program_component_views:page_1:292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14_VfB55NAPaag2Lazyi2jgb30jZm8hu1WssthK_hCvq0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"292c2d36098136949d2f70c1aecf58f88098849f39c1c5131ab2c0299ccdef97\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.533,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','19760'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975-M6qolqyMTsudfXTzCbxq9J79WWP9FAldttoKPi-Cec',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.460,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19777'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239757EIwKhFTpkuJV0Cs_qv6__TUGfHFTvqPPbK4MqFamiI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.354,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19797'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975Y6C2hXdpq_rZnTFQ0ZAeXjatZ00hEHDRo13hlS7dcsU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.118,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19761'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975ZQcSNZyjm2xIeoPABYmChP2xKa-HYBrsanQrxj_FLZ0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.827,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19793'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975g3a-fs0rqVF7Ik0IpRmQCkIkOZIo026nwyfZd-aTWas',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:567:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.473,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19781'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975qVZzzF5Fq_vGKo7nTvzkXPx6x2d53Kg37h4yGElVpJQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/polygon-buidlers-jam-new-york\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<a href=\"/polygon-buidlers-jam-new-york\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/NY_1.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - New York</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th Sep, 2022 - 23rd Sep, 2022</span></h4>\n<a href=\"/apply/program/1526\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-new-york\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.209,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097sR_opodz1B6FZ03P2P6neXKXneNw_vZs9sjsGRiaKH4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.459,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19777'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86Lm8lUoR0w_TyTO6k3q3eVNk6RN986tvn94y8KjyHyLY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.827,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19793'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f63uWZlrFcDtBn5k8DhiOCs7ZHhU2K5Emf2pTaf0G35oc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.209,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caCWhq3l8r1mqzXj-q55g-pSOBkDKK09xFBNfa0Y0_Ut8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.353,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19797'),('views:fields:program_component_views:page_1:2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14AC4krU8LxK3VacwwpYwy-8cmz-dqYb4yCLwAlHpyyfo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"2aa281cce65e9d455a0775bcb3fa1ec79ba1f5fe97b3db97fccfe39f72ad0a5a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1320\";i:5;s:9:\"node:1526\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.472,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1320 node:1526 node_list rendered views_data','19781'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239755TI3lZdFcr86bFeusfG-YOEIEs-diEXgZsRLSGqfjy8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.413,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975KAdq13eLk0HYyVDSiAB_sh6Y1Xs6sZGOX2sXI2AIqic',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.919,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19763'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975najWwzaSFtraP6BU9xLBChEFY0ggns96NTX9AGsU46c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:515:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.216,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19731'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975ne7vsIAAERUiQiiIo0yrLHYQc01XUDkTtT_f5fox674',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:515:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.559,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975sW0CfThDEcBJ0QXDHd2eAWr-LgVNDyZiFtjHMLh1ggk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.319,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19725'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975uJ7jP4hUfq2udY2WSjZF-EhP9W4tzOq53SeQwaEdd3I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.546,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19747'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097oFjybD-4AEgmqSqKrTddNGHCGe1zUgf9ZUdQXiPgSYs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.545,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19747'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f867rkoVy8byvW5zF2bBhxsUj9EjrwkXRJEdExayYdhXko',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.919,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19763'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f61s7fmko_tUJ1kdO8Br8z8duPH3Z3rLGURXIV73uShWw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.318,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19725'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104ca10shV9Uw4052633Q-wL6yK2dNRrvXve0LzlFuli17u8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.412,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14-FTwdLMPt1r4ajbrgIDTpt3_UH6YEULB8LmptQ7G_pQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"3788abf39d20eb481100e253b5c98c06c28e10dd270b4e3bfa9135ae2f36f8e5\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.558,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239754rLmB3jYJpmoNyyEebKU-mPlkgS6_FvknulZnEAxbm8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665663838.002,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239756k4U6a2tso91uWqhP-dGza-31YEdMvuMSoseKyZ8D58',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.187,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975UA4HG4g9EYHeRNA7kIlb5r-8OgX3RJQO4CR9_6ArCRE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665675715.539,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975gr-tsGaKCsjA5kBpd1IBPUs-RyfrpHn1u1KmkLLprKI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.805,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975pMq6o0Qm4l0Q7d0T44lHqR4zpoR1Y0ypdEiLOGKGzF0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:559:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665663553.658,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975w08k-lX9ddpUVRHCbBoFOTi9xf-V-JxLFz2foU-IML0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Axelar Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/axelar-grants-program-0\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<a href=\"/axelar-grants-program-0\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" />\n</a>\n<h3>Axelar Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Oct, 2022 - 14th Oct, 2023</span></h4>\n<a href=\"/apply/program/2132\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Coming Soon</a>\n<a href=\"/axelar-grants-program-0\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665663731.398,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097SwTu8lg56-ONnsepi_CplGizuKHIFhECupAgMTvX3WE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663731.397,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86f29hIAJXMhqB-CWPnmdKz1gG4kRIiLVC5PYRkU9cF6c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.805,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6gwQ-SYTALumm9YxHcfFDGLY3-1Wfhz8cKiIQ28nbU7o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.187,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104ca85Xaa_SCJ9ULYZgjEvzlHNXaHV3AJ6RFtJxFKLk874c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675715.538,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14SDCU0pgt6EFAs3gmtW1aSpek5SVMkiOwHw0b38fzGAQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"37fa90def5a90b5a78fc6ba266a3c8a8a3b92100e197118525b360e32cf18992\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663553.657,1,'config:views.view.program_component_views file:1642 node:2132 rendered','445'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239750WQyLVK7qEuHMqDu_9UKjhdnaJw5jkR9CbEa_OVm3EI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.504,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f1692397551NhtZGhTmUtMPgmpQdyamCQiiLwvv8p4q6aM91GL-g',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.867,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975GW7l_MUarqyA-idh6Hy7MHrfq16Mo7kfROS64g_fU_c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.519,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975bqyZxmMbUmOOiD3QkQ1sQq6DHCj9gryabzF4a88x8XA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.265,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19729'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975cdzCZajTLWsbB5JaBoTXA3dLLjG-54600KqfvCKXb54',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.384,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19771'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975esiSbtoCAtO3E4Jwc8YBTys2_R5Om4wlf7SwYcuRAuQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.176,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19735'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097tYqoeEsOoQxmEMWStmpW79tJnPDWjPmmoI_gGybCxjQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.503,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f866eniXKwzQ1z9W13FXzfcY3MqQeA2V75J0cYg028OIHM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.867,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6Usc6e1x3aUqyJ1r36NJdPzQg4pMIHKpQoxKBBnJ-duc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.265,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19729'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caZU8DYxWpMfrtxqnimKHDUUysHQ_zGyNVoVqZq2J4HJ0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.384,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19771'),('views:fields:program_component_views:page_1:465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1401cNMBhSxfFZv7e00fUrfAgfnN9GZz5VKMTASAzP9Z8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"465e6da952ae30a83de62bab8c3df018431e0ddf48fbf1634b4c8cfe2925c769\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.518,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752Ss4vr2ts_6Z418S8iV1Il1BYRh7iCXMIsAlyLQpG6A',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.484,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975FqdkSFB-Zap107xXYBS3YHMx3VO___A5eQw7YrrOucs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.373,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19771'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975dcoI9PQ-CMzPsm6A_x6YWJUk4Y8oPUqFbLJQr9i0mBA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.500,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975gOnrORQO73_TSQfKSY4UcT9WIypgpFlmpAYh8iUiKNg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.243,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19729'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975klhJdGq7kFTdOIDoWyH8D_V_hG5Kp97l2ZDMhx07XnU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:676:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/apply/program/1108\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.852,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975pa-nK4r6VlIvIop7mLUlljl5aIYK1jaEXkVB6APi10M',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1108\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Sino Global Capital India\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"/sino-global-capital-india\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"<a href=\"/sino-global-capital-india\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Sino.png\" />\n</a>\n<h3>Sino Global Capital India</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Aug, 2022 - 21st Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sino-global-capital-india\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.148,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19735'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097Cxy2hHE0puHBe-7SA5MJsazJBN4lBf59W3jsfENwLxU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.484,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86rYWEy-ChIfkWH8OEdt9QY0ndF_VMvMk_Z6Vw4xjwV7U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.851,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6AWzjcjf8BImH--gDpB85ppeedK7zVnPNVAHg8uz9uSM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.240,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19729'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caEOxHqyakUcU00cRo3-GKc_fd3kVPhMlgHE8cULC_1Mc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.373,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19771'),('views:fields:program_component_views:page_1:4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14hwp1GsLDzfN_cuHhS7po2gYMBg3kOxLfg8u4Zaf3rRE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"4a2731c779500feda4add46529817ab7fa336660af55397ea5354059ac1a7aa3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:907\";i:5;s:9:\"node:1108\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.500,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:907 node:1108 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239758j975pwF6GmT2f0pyQYCCrdKHvecN_bp7MPSvR0xtZA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.483,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975AZBPNcQORJs7ZvkVRsf1isi95XRkkCgiUOoFXVKNVYU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.361,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19785'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975HsJSdZJPk-EJx8rLzTxfsHfhmSa5DoNzlYocMhhVJuY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.836,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19781'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975qvp4Rf08qftQmujS8IYF4Ts35KPWTNEPST7Biu7LZcY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.468,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975rSWZ0TcR3RkVWg1gjpT_I5vmBDDsOVjC4gdUAGe3Ly4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.125,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975tadYk5vk16zyq-Bm2TQmKwYfXSJVDhilaml3W7jhHmI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1623\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"/polygon-buidlers-jam-2022-singapore\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:744:\"<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" />\n</a>\n<h3>Polygon Buidlers Jam 2022, Singapore</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">15th Sep, 2022 - 24th Sep, 2022</span></h4>\n<a href=\"/apply/program/1623\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-2022-singapore\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.216,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19743'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097qXkeaNzOcwykXDxMt_vRGYz7cveztT92cUjDccxYDE4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.467,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86jv63dUQXDC3DPC_XvBoN18kKgZNfKG3AVZBzpa29LXQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.835,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19781'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6G8K-NoEy4PY2zoo87C4vYvzJaD55IWySWgy-UTG12K8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.215,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19743'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caRP-DxjgpWO16ZNZCCW00F8A6pOdpAuJtENpY4BHl1zQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.360,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19785'),('views:fields:program_component_views:page_1:627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14w5ffQr0Ltfaix70DGU7Zhjy-n7k8SPCw-MQaIvBj0Pg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"627fbc85dbddcb45387cb85d6ca1754c753b450183153a1c1a477cd5a9e9ccca\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1424\";i:5;s:9:\"node:1623\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.482,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1424 node:1623 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975B7eBraPWm_OUShtQPaqXNCAG7CKBM3aem0U-4MU4He4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.508,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19764'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975IcyDfbdbQSczybP9o3F6yKKkzGZBmsVjkhctDJqvIIA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.167,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19744'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975T55Y5rf3uiY_t0f0ei4G4m-_zvTr0I7UeMS0A1PozAk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.379,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19780'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975Z0ubNfFUqoqGLFgdXLj1MLO445F1EsfVjDIu6fABKQU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.494,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19760'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975eEMAlkREr8kWBPVz62kFWzOT9YQ8erofRkeWdr5WCvA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.256,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19738'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975vrREk4H2J7TxSuKwQ2DwKghkJhsNRtl_r0M3YW6TsEE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.860,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19776'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097XCmpxq1gL9qkSrGaTvop1jxIEWhSTogl9auBrV1mQ1Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.493,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19760'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86-0xdrj1ph_NIBYD3E8SEzBsIAl5Z_zu3azCBBPYmmfI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.859,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19776'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6IorDlOFN-hpylReNIJkA1I-9M60kYaljRLt8OpaXbOY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.255,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19738'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caGBX2nlap6-p8nvtLa-kgJaF7F5WjEFXSRshiwTIGVas',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.378,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19780'),('views:fields:program_component_views:page_1:736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14st__d4Az2X6iHY3-1lWKWba3WKhQr-ijHdHN5sskJYM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"736d91eb3eb27168da4a5051bc2fec7a72ece0e8bda288a19b07f158f086c189\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.507,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','19764'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975CQTkbIeJ5jL2M_ZiyfuqT-2zsBls3Bc4gp1DCm-lHUo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.532,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975Hq0NpFWgnc7dowI9ko_Avi74X808BtDi7kPNQOuswo0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.301,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19727'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975LgDQXPAGuriPSAlMyy8z5ukWOzA6sorOrquxVirN5y4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.402,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975o2J8xN10ePdEvnNqd9Trob3g4SF-7j4hI10IF9GpQuI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:508:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.200,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19733'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975uVpTeTJsjNQgVxQDoUwqxrRtINncQ5AhXrLa13vxMSA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.902,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975zx5iHWMFS_SZQPGnTcism6BMETFiGYcUWkx4R6jGOww',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:508:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.542,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097K4Mm4d3v3fBpzSQeOGbUkl9_QpSVfqWQp5Bd08zbUO4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.531,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86sD1qmkqdSDCYBMpf3NND8PcRxihhQ1DGAe9KepTlA6M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.901,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f67ACrJKFtTzflM31qZ7Q6diu0abbXT68pK_CmDe2e_q8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.300,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19727'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caZDsGEFVG8okp0R-r4gv2N-tuAfsoN7_opkJb3LgAtHY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.401,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14I85NoIUfxlLCG-6ITHJYA8Ao8LaOBx8o1AxQQ2ICp0U',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"7b181b5b9a2c5db008a7b47546fe3f1b98bdcac3c9446010e687dea384b65df7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.541,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752c4yOU5DcPIB7WWGOk0NUv6wbITRl8X-sXqSi8dLbVU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.447,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239755VifXdzuLALYzJQurTM5FEI3bM5bMpK_THBnExvEAFQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665671911.124,1,'config:views.view.program_component_views file:1624 node:2118 rendered','448'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975LlWV_X7DMDGwTBjfpOx9r-YprzhByFvwaSB5u0OQL94',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:723:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.179,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975T3dPrCNLyUBtbhFpGLZo1V4nEjV02lL5OX3qyhIlpxA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:713:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665675715.531,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975ajOAcKe8x8Q0vKJOqZdnXGecitA4RcZKeA0jHmRbhqU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:594:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665663837.994,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975gCgNOKCgmVgWF1PBnG7_E7BG2jnEoIQkELhsQxMW3WE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"/polygon-x-buidlso-demo-day-lisbon\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:713:\"<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" />\n</a>\n<h3> Polygon x buidl.so Demo Day - Lisbon</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">13th Oct, 2022 - 23rd Oct, 2022</span></h4>\n<a href=\"/apply/program/2118\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/polygon-x-buidlso-demo-day-lisbon\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.794,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097P-111hbZC2RsmjJq4X5aXwlgLvdboe8WnK3hDwQOsnM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671911.123,1,'config:views.view.program_component_views file:1624 node:2118 rendered','448'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86xnG4Op2TAHvf46mPxvpaARvrJvgW3g_iZU612s_2oao',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.793,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6wPERgKCqfCmDcm3izJd9kpzkRnBm2-lmI7w99vPNYdA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.177,1,'config:views.view.program_component_views file:1624 node:2118 rendered','447'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caupKmdyoqRVZrPVJI7gUj5Ja4CDw0veobQyWdoeuQnEY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675715.530,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:page_1:8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14eBKrgkfzPCVa02PjyxU4QRtIl46iFa_KXcypb7c515o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8407d95abfc7fe5640737e9ca43d56ceb15859fad918fd3be0af48a3b3489b75\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:41:\"config:views.view.program_component_views\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.446,1,'config:views.view.program_component_views file:1650 node:2118 rendered','449'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239753SMR76lQAo4SVvq6zl8kZpPU4wzbui_r6TEzfnv8P-Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.571,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19747'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975944h2d6v15rLtGfKjoNZGk9w2rKGRFpwoNTAz4dINLg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.429,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975IqOt5SvRYXCnAw-auUh4ftg9a5VcItQw5_sygLE75JM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.248,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19731'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975OfGUCChn24Esc2x8d-D-LC_oemtt8RjhX2yxe7Bp4YU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.351,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19725'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975oeD3PZMLuYQAnlxQZ4Qa__krOhz76hDEbYF-8rqU40I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/apply/program/655\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.946,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19763'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975xhvtN81Lj1hX6aL_UK9gwSSsUHNa6VCYymQnf_oWsIU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.586,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097-Jsi2A8WziqfqDci4GIn00mOFpn4O3HVrh5Y9cBzTr4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.570,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19747'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86f0GO6kgCKx0ax3K863UXrrxUgX4ARV3IpXtSjdp7uLA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.945,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19763'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f64T3YRvT4kixKVfuK1zRSrrt6M-P6cSA6lvizlPIyG3A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.350,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19725'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caKDSbXCkbkbYytC5_psZ7SoRRHJ0KEl4PIfBwXAG1YTU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.428,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14xU7JMTsDf2_1T6xGlSpiIOCzzoceAFGqQ6DJScl2RZk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"8a267b212d9f3b5b26e31760e24e0a753f2932efa65224b1b5b08ca728fe236e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.585,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752N07Qql3AyYV72COOvGEFfBfmAo9uw0iDPP96PkBJVk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2019\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Biconomy Micro Grants Program \";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/Biconomy-program-3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Oct, 2022 - 10th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/biconomy-micro-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:691:\"<a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.439,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19774'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239752v5YVMAmhyBglM1vJB9fM0TYRU7np-EXK6gIfaEX64I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2019\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Biconomy Micro Grants Program \";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/Biconomy-program-3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Oct, 2022 - 10th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/biconomy-micro-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:691:\"<a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.587,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19754'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975DXCO3L9QXPwn9JWHGrkHPDzCQ3MqYaE59YBW6-9iGYM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2019\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Biconomy Micro Grants Program \";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/Biconomy-program-3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Oct, 2022 - 10th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/biconomy-micro-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:691:\"<a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.964,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19770'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975cWmcYQyG_CcUaPD3fgBU55toq-fI0P1fEjs4Y1FuXn0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2019\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Biconomy Micro Grants Program \";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/Biconomy-program-3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Oct, 2022 - 10th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/biconomy-micro-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:691:\"<a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/apply/program/2019\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.366,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19732'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975qlVZ7BHVjXcRyeVO2Gk7eE3kjDoQI6mtI5yTUkmlBpo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2019\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Biconomy Micro Grants Program \";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/Biconomy-program-3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Oct, 2022 - 10th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/biconomy-micro-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:562:\"<a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.262,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19738'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975zs1aQQ14G_B-A5WOl7f7Wa16cNiuMkIk1PfFsfeAL_k',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2019\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Biconomy Micro Grants Program \";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/Biconomy-program-3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Oct, 2022 - 10th Oct, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/biconomy-micro-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:562:\"<a href=\"/biconomy-micro-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Biconomy-program-3.png\" />\n</a>\n<h3>Biconomy Micro Grants Program </h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Oct, 2022 - 10th Oct, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/biconomy-micro-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.603,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19758'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097phwPRNtl5DQUrE8dpQ29a6r5szWUc39mIUAgAN6afE8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.587,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19754'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86bY5Qmm50uxvM20n8pSRUExmiYU2c08UK84JdiEhoyaA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.963,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19770'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f60ozaoz5Q0GA7h82nG90bn0okszF34kqjdpX0-4AkoM8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.365,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19732'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caxyo01Aoit2N5VFQGpOPmwA6-6z1gq1NOcHAJZH6n5Qs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.438,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19774'),('views:fields:program_component_views:page_1:a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac148-NnnjVCuY4vo3I7xt1mcgi1PuFrjZHMT7IUcOPQ-3k',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"a9832da3aa94af5110871862ca5df9fcbb5720961ff77555877d3563faf986aa\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1557\";i:5;s:9:\"node:2019\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.602,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1557 node:2019 node_list rendered views_data','19758'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975AcGp7_8FkcKivQI5aXQP-wugEhOdHjeegiX0wI00CXw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.526,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975G5KjBxFpdsqUbpALKTHKvT9rpxFXrON9bHemw_S-FFo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.390,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975bauzpOgWqgUJqJDx0Kso5Ukw57lypzM-R3KJIB7I8yI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.877,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975df8yjRc3DqhvbrPpgr0VNt88fsJ-Bd9YNrZBCbnBZ2Q',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.516,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975nHz6ubdeOR9KJ0zYGBozfQwG7nxzq4gryG-_I77LGl8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.280,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19727'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975ygL6Remq42CrHT_vXIdFzPA35ZXUE2o_8B-ClrEt56c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.183,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19733'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097yR9TgKH-Yw3INF6xqcahr5oYN-pi2bAfGF_vBK0lNUA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.515,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19749'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86HSZ4Q_dbBmUNu7_KuVeH9hdsbXpG2r6dIVZTE9G1oak',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.877,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19765'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6OzOPiT46R7k1wckGuJET8c6BBeYbHJd-kcTcitdLga0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.279,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19727'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caEQjLek-_T5xfvH03fXtf9ESWnWiQ3BGnTnmVzHpmZAg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.390,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14x2UjLAoEQuJews202vTi5jRkkRjpUHELNRxtLrkXlog',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"ad080369c6e54d44f030cdba5996c0ca269c30f73c2718d51e4f73ec8b115eb8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.526,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975CydU5CgRxKrM6qdpo2RzzyxiumtlkdLqoz7aSQ0hmIc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.928,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19768'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975DtRFpdwQOVTta7YdFDxL9cGnGF8F6ZGowxOWAXnfRoY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:549:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.224,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19736'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975m23zY6YsQd95psecQGelPFoZSMaNyFHHczsYRkE5sQc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.327,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19730'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975muyDbUhDkw8IvqWzAk8U2eteZJR4kncunlTq3EMdjHY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.418,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19772'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975xbiunStcZiNf9zQwa_VnYgIxE-mCh13koL0ob8nbY7g',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:549:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.568,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19756'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975yPPSu91y2F65EA_xidQnzXi7bQUfMIxPi3FTjAIoNck',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:677:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/apply/program/649\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.553,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19752'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009737keKFtwYT-xLqfoTs9tWyUPABOlYrf5_3w7GLsPVIU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.552,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19752'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86wloY0_7u1J9QASChD8cYvrl9wJlx4GuSDAaE330wyns',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.927,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19768'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f67g2UC4Spjy5pPRmbQnjC9vDN9E3As6X1Le7HRxCGQiQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.326,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19730'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104ca9jKXE09u-6yFeZGlAYR3Sq81-c-N-BTXMkGPmR-uIzI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.418,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19772'),('views:fields:program_component_views:page_1:c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14RmYABEUMZTpTS4mHt0FGTqUo5_RSYYXEV4M2sfYfdO8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"c07e0f3e8dc1829f7a91b50cf6325a42d556da653b8649357fa0e307b5da1697\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.567,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','19756'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239755kV3kSYV1XSYIMIthoBBeGHYxq1kyOsRwTINgCtDxXo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.820,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975HY1Y-rsgh5LorbG6Mfu70NzMZE8JI4r0JIAxT1ImkmE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.453,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975Pc8_47bMEYqGpgtWVfBXFWwYOXZG_-HyLNVwRpzaQgM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.202,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19729'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975ZvoKwJC087HwxORKCTZKKaZ9P-LBqKZTqvvcG6QZdPQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.109,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19735'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975q1SFFRDAs1t6ffwwiM1e85MzgQfjbvYujPDkmN3Y-zg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:701:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/apply/program/1120\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.348,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19771'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975tJNl_KfxiDOGFSlq9Yw-2EAaUEhGtpHyRUJdgpBTLek',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1120\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Hatch Web3 Accelerator for Hedera\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"/hatch-web3-accelerator-hedera\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<a href=\"/hatch-web3-accelerator-hedera\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" />\n</a>\n<h3>Hatch Web3 Accelerator for Hedera</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2022 - 31st Dec, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/hatch-web3-accelerator-hedera\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.463,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa92009705ighAKg92DTcoikvlkxx1bY-y4oCALNV_-uZoUkADE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.452,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19751'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86DF4Q1wRH1hk50knZlKdMzHL4PO3-I8GZaJYEVGOwEhI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.819,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19767'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f61NXBxetFRT3OKF_S-Zzm6bYhecjdV8bgoL1OW9N-Jl4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.201,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19729'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caZEJkRe8pIjUMEKWTRVAisCU4z-2UnZ4yOqja1TDWP68',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.347,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19771'),('views:fields:program_component_views:page_1:e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14kO11oISoZBcsTgMgLkv2LCp7B3PWUuv4w3BB1r1ilxE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"e85950b96b2039e328be2ca23be090dcd11c18d607b02ecf0e2b6785a0801747\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:918\";i:5;s:9:\"node:1120\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.463,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:918 node:1120 node_list rendered views_data','19755'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975MFegKKjKaYTKYtJ41wEfLZhr9WxiEkS45fEYu33wNoU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.101,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19781'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975Ze6Gx_Yz0D0IwznFV4QDqfshL-5jA3mL4kY_0IOIQvc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.195,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19775'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975nTXZpiQ7laCUvC14URow5mneVabAoWvKwviyAEI_EeU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.442,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19797'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975tcmiEwqJsYLVrE9yA1yS3ObiFdtUFivMESmqf8apVMU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.454,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19801');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975tkWJr-CqOA-gxIMBinWb_TP9FdvO4AXqOfJSucGC-pk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.812,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19813'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975wxAiglV0xWN0cCofN9Aleug_ks7AZapwIWuFJVx804M',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:663:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.340,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19817'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097nBi5jbrkxgqq7DA0ZRdtgt9QFub8eOgjbGaze1W9XA8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.441,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19797'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86bmQyM2rzw-xGH2zbxmPD_3r5aFHIhxiVith1QFWr5s0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.812,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19813'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6yqbTVdRlFVKi4NHb0IH6KH0oofV0LDe8cHJBNJka0Vo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.194,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19775'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caJgqoUjakU8Q9ndelTScNstV4qiV1gms7JzdcdTBM_6A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.340,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19817'),('views:fields:program_component_views:page_1:f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14rLWpl_KdRumbmST-A6udgDRkkwiJtY2cbT92xgwsc8E',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f3c897115e6c183fe8cfa24f8df77580675973cb2518d9a9a7013c8cb7bcdd4e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1197\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.453,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1197 node:879 node_list rendered views_data','19801'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975-3LrwUWmPxxvsF-YR0JbIds8u2fPs45JdhRJL0avf1E',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665662990.312,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19731'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239751nMq60N4jWiJCXdGQVnJksaUb7Qmveft1YX-UyP7nXo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:523:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665664039.208,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19737'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975UB2arz3cdKgqggdukekWLWRTNL8mZ9zmB4nktqGY8fw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665672151.539,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975UaRFWCRZUg0Yj3iJjE_dyDR1XZltNXyoDFsrI_uI4uU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665678325.407,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19773'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975aKDtlB0DnfIRjaAEye5HteizO5c8NzgRrOVxWdjR9Dw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:523:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665674246.550,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19757'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975k42mbinBgG3SKaykiuP2FGCsxAwjwayoWmvG3Gl4sBI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1665677357.911,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200976VpkiUI7L9azEReU-kinxnBlhuYy0kpIOdUTjPB8blQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.538,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19753'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86Y8JKZcPszb8f76pLWqcG821XLl39x9RB7VV5EvWIIps',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.910,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19769'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f66civKv3cBIIpzTjwY4eZfQ4Mhwxb49y40xpthTE0Z_g',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.311,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19731'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104caDIkkbQzRLBo8oYl8ZVF31pDwWOy9LecwGi6-Gw9wlbk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.407,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19773'),('views:fields:program_component_views:page_1:f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac149W0Kz0yYsNBKCqtzlk6bouyIaT18VArUfGlxylUH4sg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f7cc9277e2684e97adf75c3a7fadb7ce5ba6df14fd2acfae57dec2b113421aae\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.549,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','19757'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239755-YTyGjNZmDs9GlS8aa5K880PPbj8xGsQRaU6RNOmQg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665674246.491,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19763'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f169239758WoQL8Xj0EivD6UF9YBxmvPC9xdMCuYi3kL_u0n5-ac',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665672151.475,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19759'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975AvBslH1TlNtfgd0PaJSe120E0xs234t1bwCMeFIzLC8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665662990.225,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19737'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975NzZFbAkhRFfrbAq_qP4Ajmdyax9l_-PHW4XgBoiv6Rg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665664039.136,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19743'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975XB6b3s-eTf5iY7IhaFqjj9RLA45tWkHr2Lg6j3cOkLA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665678325.367,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19779'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[route]=view.program_component_views.page_135786c7117b4e38d0f16923975cPrRv5s8lgyt_1YPr7EM2UP9GBHDC6Jnc6UPzaF_FNM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1596\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Polygon Buidler&#039;s Jam - San Francisco\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"/polygon-buidlers-jam-san-francisco\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:733:\"<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" />\n</a>\n<h3>Polygon Buidler&#039;s Jam - San Francisco</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Sep, 2022 - 29th Sep, 2022</span></h4>\n<a href=\"/apply/program/1596\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/polygon-buidlers-jam-san-francisco\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1665677357.844,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19775'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa920097Su6tzLCJfGtpkXnYqxup3IcBYzTvgk4VoR4Ds0uKaDg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672151.474,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19759'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f86rqChuGK49KpbPkPZ91JnbPz4dCkzFzgEfRTQDCSI3sQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677357.843,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19775'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6DYHxmoeE9ztuNX6dIZC5vC0liNvzvCXPpUbiufFi-sc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662990.224,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19737'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104ca4IAbw0gYde1CJ-gbRomiBpNuJu86ApYD7s92nEI1OgI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678325.366,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19779'),('views:fields:program_component_views:page_1:f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac144nyQHFOMP4ncARPK64SpRDQQk9q5TeNfBQqbI-EGg-Y',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:6:\"page_1\";i:4;s:64:\"f96d9079d7fe0ea58988af546651946f886a5dbe9b218db8ada734a412da3bd8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"file:1423\";i:5;s:9:\"node:1596\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674246.490,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:1423 node:1596 node_list rendered views_data','19763'),('views:fields:programs:block_11:e568f2e6894d6f82309cecdeec85b33cb05ee74d0549f28da2254defb9d89bc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ls1LIISzzuYj0DAlXWOesiL4qNKHzIr3wI0UbshqyyA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:29:\"field_program_rew_dev_support\";}s:29:\"field_program_rew_dev_support\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"The startups will receive developer support to integrate with Hedera.\";}}}',-1,1665674254.960,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_11:e568f2e6894d6f82309cecdeec85b33cb05ee74d0549f28da2254defb9d89bc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_11\";i:4;s:64:\"e568f2e6894d6f82309cecdeec85b33cb05ee74d0549f28da2254defb9d89bc2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.960,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_12:df2f8745fa8ed09d631c0583e4ff428e8e7249260c7c1d15f3d9d08b8d36491b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=BKJ6yAwTGlog55ZBG1IhTgp4JTZdKUEJHKezVys9E4Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_program_rew_access_content\";}s:32:\"field_program_rew_access_content\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"* Hedera GitHub resources: https://github.com/hashgraph/<br />\r\n* Hedera Documentation: https://docs.hedera.com/guides/\";}}}',-1,1665674254.953,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_12:df2f8745fa8ed09d631c0583e4ff428e8e7249260c7c1d15f3d9d08b8d36491b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_12\";i:4;s:64:\"df2f8745fa8ed09d631c0583e4ff428e8e7249260c7c1d15f3d9d08b8d36491b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.952,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_13:236af2668d8ed8a5be5887cb9b4cc134bf63b44de2ee9e8bfaa7c7d048838df3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=idggm0GqTD16_7nXDPU3hTtTfWtA-6x7dI5jODXWrCM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:907\";i:2;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/Sino.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Sino.png\" /></div>\";}}}',-1,1665665134.592,1,'config:views.view.programs file:907 node:1108 rendered','787'),('views:fields:programs:block_13:236af2668d8ed8a5be5887cb9b4cc134bf63b44de2ee9e8bfaa7c7d048838df3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"236af2668d8ed8a5be5887cb9b4cc134bf63b44de2ee9e8bfaa7c7d048838df3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:907\";i:2;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.591,1,'config:views.view.programs file:907 node:1108 rendered','787'),('views:fields:programs:block_13:4de8ddedaa4783fb81ec785f99eae515681c9e50f2cdcba84b744a945423ea0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=wdxn4ISmfZkB-LiUASV5U3oM78IYm5PSy6ecLTOikmw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1215\";i:2;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%20%283%29.png\" /></div>\";}}}',-1,1665678141.248,1,'config:views.view.programs file:1215 node:1595 rendered','786'),('views:fields:programs:block_13:4de8ddedaa4783fb81ec785f99eae515681c9e50f2cdcba84b744a945423ea0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"4de8ddedaa4783fb81ec785f99eae515681c9e50f2cdcba84b744a945423ea0e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1215\";i:2;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.247,1,'config:views.view.programs file:1215 node:1595 rendered','786'),('views:fields:programs:block_13:53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=vmHi8l4hDgur1uFM2vIjHb9ZgMj_FI-T7_NcYdV0iZw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1320\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/NY_1.png\" /></div>\";}}}',-1,1665663754.563,1,'config:views.view.programs file:1320 node:1526 rendered','813'),('views:fields:programs:block_13:53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=yEdk0PLLV1VLOlkTQhC0twgBM4cFBNDF2gmEeQNoueE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1320\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/NY_1.png\" /></div>\";}}}',-1,1665663851.628,1,'config:views.view.programs file:1320 node:1526 rendered','813'),('views:fields:programs:block_13:53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=z4NkjYMRO1x2HAywMhX1GvQYBU8imI8uu0hTU7KuXPk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1320\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/programs/banners/NY_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/NY_1.png\" /></div>\";}}}',-1,1665662969.346,1,'config:views.view.programs file:1320 node:1526 rendered','813'),('views:fields:programs:block_13:53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1320\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.562,1,'config:views.view.programs file:1320 node:1526 rendered','813'),('views:fields:programs:block_13:53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1320\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.346,1,'config:views.view.programs file:1320 node:1526 rendered','813'),('views:fields:programs:block_13:53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"53cc30a42da8118a8ccd45001da54d998b02922c83febee508392e9ac6ff5e73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1320\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.627,1,'config:views.view.programs file:1320 node:1526 rendered','813'),('views:fields:programs:block_13:6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=Mkx9C-hD-u8EJRXNB2mZ_iNvFYECYdMsBjAEO5v3BEM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:719\";i:2;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div>\";}}}',-1,1665663041.026,1,'config:views.view.programs file:719 node:885 rendered','796'),('views:fields:programs:block_13:6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:719\";i:2;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663041.025,1,'config:views.view.programs file:719 node:885 rendered','796'),('views:fields:programs:block_13:77fa6b455f89833e2a2717d061595170fcb563529c559a90c9b0770087667cf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=mCagyFDQAH5lPezSegzhrj7loB3z1Q6LadejXKfYNXM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:442\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" /></div>\";}}}',-1,1665665330.640,1,'config:views.view.programs file:442 node:658 rendered','787'),('views:fields:programs:block_13:77fa6b455f89833e2a2717d061595170fcb563529c559a90c9b0770087667cf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"77fa6b455f89833e2a2717d061595170fcb563529c559a90c9b0770087667cf7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:442\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.639,1,'config:views.view.programs file:442 node:658 rendered','787'),('views:fields:programs:block_13:7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=78oti0E94TVv0wO12rCPurfIB0A5c3iOJVJompwC8zo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:441\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div>\";}}}',-1,1665665077.040,1,'config:views.view.programs file:441 node:656 rendered','785'),('views:fields:programs:block_13:7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=NsP4b834nghFCAS5mWJNVBm5Y-XEqfKGTWdvncJPhNg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:441\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div>\";}}}',-1,1665663588.931,1,'config:views.view.programs file:441 node:656 rendered','785'),('views:fields:programs:block_13:7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:441\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.930,1,'config:views.view.programs file:441 node:656 rendered','785'),('views:fields:programs:block_13:7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:441\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665077.039,1,'config:views.view.programs file:441 node:656 rendered','785'),('views:fields:programs:block_13:971498dac8e6a2d4746bb216eed0048ecd3117a727c216b20d3f7f94b545fff3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=x2KgcfH56MCwM5mzQyTJO_-WhojDutSdji2SQXWaI1U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1423\";i:2;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam_3.png\" /></div>\";}}}',-1,1665663925.407,1,'config:views.view.programs file:1423 node:1596 rendered','795'),('views:fields:programs:block_13:971498dac8e6a2d4746bb216eed0048ecd3117a727c216b20d3f7f94b545fff3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"971498dac8e6a2d4746bb216eed0048ecd3117a727c216b20d3f7f94b545fff3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1423\";i:2;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663925.406,1,'config:views.view.programs file:1423 node:1596 rendered','795'),('views:fields:programs:block_13:a876f944186c4d299123e2f3f8d6d1a965a7e797574ba030a90e8ff8c189debc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=AGCXT3kvn0j1MtXYxmrZaty_rX9TceOFi7IHOr_acWI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:416\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" /></div>\";}}}',-1,1665665308.085,1,'config:views.view.programs file:416 node:649 rendered','788'),('views:fields:programs:block_13:a876f944186c4d299123e2f3f8d6d1a965a7e797574ba030a90e8ff8c189debc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"a876f944186c4d299123e2f3f8d6d1a965a7e797574ba030a90e8ff8c189debc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:416\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665308.080,1,'config:views.view.programs file:416 node:649 rendered','788'),('views:fields:programs:block_13:b63df302fed4edff676b65629f0033e508d392e87ababb37638415f7b16c9037:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=g9OXoo0x1s5c-1JPyt2HPsR_jI2744Y4tCSa-1JBF3Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1424\";i:2;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Polygon%20Buidlers%20Jam%2C%20Singapore_1.png\" /></div>\";}}}',-1,1665663906.100,1,'config:views.view.programs file:1424 node:1623 rendered','801'),('views:fields:programs:block_13:b63df302fed4edff676b65629f0033e508d392e87ababb37638415f7b16c9037:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"b63df302fed4edff676b65629f0033e508d392e87ababb37638415f7b16c9037\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1424\";i:2;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663906.100,1,'config:views.view.programs file:1424 node:1623 rendered','801'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=-IWkaoJ05uHRq0h5MfrkegeKEUhC71hTb550Ig0_Ieo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1197\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" /></div>\";}}}',-1,1665678135.189,1,'config:views.view.programs file:1197 node:879 rendered','833'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=HqyyCoFKQeI3acncx9sghZ3gRRnMHwq0B6FEUDJ1-iE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1197\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" /></div>\";}}}',-1,1665663156.389,1,'config:views.view.programs file:1197 node:879 rendered','833'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=mDg62EV4rQcTlDDB5puzuyrpFGP6b9Gtck-xqe0hD-E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1197\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/Arcana-Program_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program_1.png\" /></div>\";}}}',-1,1665665099.388,1,'config:views.view.programs file:1197 node:879 rendered','833'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1197\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.388,1,'config:views.view.programs file:1197 node:879 rendered','833'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1197\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.188,1,'config:views.view.programs file:1197 node:879 rendered','833'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1197\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.387,1,'config:views.view.programs file:1197 node:879 rendered','833'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=28JWJ1_deLL6aARJGlM0JsVEpyBGuAL6YFIm8xrM_Sk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" /></div>\";}}}',-1,1665668097.623,1,'config:views.view.programs file:1624 node:2118 rendered','785'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=3uSJLtsZ5u2J_5Eo-xXcLfsdOa5hy6JDAny2oohiHs4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" /></div>\";}}}',-1,1665673404.346,1,'config:views.view.programs file:1650 node:2118 rendered','787'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=6qoXWuHm4nFlo1nwKOV-CTyg0JRK16J_J4P0pXXCsds',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-3%20%281%29.png\" /></div>\";}}}',-1,1665670800.147,1,'config:views.view.programs file:1624 node:2118 rendered','786'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=LDdVfxOHWfnlz_LC5XwLIuLIaMszD9dN1YkK1IwVcDM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" /></div>\";}}}',-1,1665677908.716,1,'config:views.view.programs file:1650 node:2118 rendered','787'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=rFZgV9ze1CsC-gfQ5hFfqU_5Bwef6gZt_TfmEAFQuDo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/lisbon%20demo%20day-4.png\" /></div>\";}}}',-1,1665674251.322,1,'config:views.view.programs file:1650 node:2118 rendered','787'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.146,1,'config:views.view.programs file:1624 node:2118 rendered','786'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.716,1,'config:views.view.programs file:1650 node:2118 rendered','787'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.345,1,'config:views.view.programs file:1650 node:2118 rendered','787'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1624\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668097.622,1,'config:views.view.programs file:1624 node:2118 rendered','785'),('views:fields:programs:block_13:d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d752e2b7ba9fc6084a19e73d44891bc2d4bcdcc364e65412675a4ec892a712b5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1650\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674251.321,1,'config:views.view.programs file:1650 node:2118 rendered','787'),('views:fields:programs:block_13:e444819b502409696dd4196bf6db9a44862eb2b977af536a1f212b0c620a971e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fT_XmYtnJ4oZBch_gXmpRHHxbyYfNpwHduRyzLtT1FM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:428\";i:2;s:8:\"node:655\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" /></div>\";}}}',-1,1665665250.207,1,'config:views.view.programs file:428 node:655 rendered','783'),('views:fields:programs:block_13:e444819b502409696dd4196bf6db9a44862eb2b977af536a1f212b0c620a971e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"e444819b502409696dd4196bf6db9a44862eb2b977af536a1f212b0c620a971e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:428\";i:2;s:8:\"node:655\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665250.206,1,'config:views.view.programs file:428 node:655 rendered','783'),('views:fields:programs:block_13:e95250bdcafff20f68d518c50208e912f1ec5dce48d7608ebc0f23214996592e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=yKTmDFwHzU9RxCa_k8_Wq_Nhbnt4C3IzUNeAMvDcIBg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:918\";i:2;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Banner%20-%20Suzana%20Joel.png\" /></div>\";}}}',-1,1665674255.003,1,'config:views.view.programs file:918 node:1120 rendered','787'),('views:fields:programs:block_13:e95250bdcafff20f68d518c50208e912f1ec5dce48d7608ebc0f23214996592e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"e95250bdcafff20f68d518c50208e912f1ec5dce48d7608ebc0f23214996592e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:918\";i:2;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674255.003,1,'config:views.view.programs file:918 node:1120 rendered','787'),('views:fields:programs:block_13:ee8966ccb9acd082f34fa44577416e8baa51cde4ebf19f125d1974368e860db4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=6-iYn5fvoUSVewwdl63NR0ZD87WRLzsC80D6_OeBgP0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:237\";i:2;s:8:\"node:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" /></div>\";}}}',-1,1665665268.565,1,'config:views.view.programs file:237 node:483 rendered','785'),('views:fields:programs:block_13:ee8966ccb9acd082f34fa44577416e8baa51cde4ebf19f125d1974368e860db4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"ee8966ccb9acd082f34fa44577416e8baa51cde4ebf19f125d1974368e860db4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:237\";i:2;s:8:\"node:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665268.565,1,'config:views.view.programs file:237 node:483 rendered','785'),('views:fields:programs:block_13:f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=RBQ0Iq6whtFvNhip5rtb862T1Hq9U9QuXks4BOpjYi4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:390\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/conquest-banner.png\" /></div>\";}}}',-1,1665674222.028,1,'config:views.view.programs file:390 node:648 rendered','792'),('views:fields:programs:block_13:f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:390\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674222.020,1,'config:views.view.programs file:390 node:648 rendered','792'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=6C2mvsirCgfrfyfk8VqQA4VNL3pLiJywJi1JckSafEA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" /></div>\";}}}',-1,1665665637.874,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=8gReBw29akRSgEz7uACBK9hNH5h1GE-h3M37hDrtc_w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" /></div>\";}}}',-1,1665664741.391,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ToGXVV3Lw9OLTMzAkpStRUtqgE8BB1DzzOsx5QYz4ws',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" /></div>\";}}}',-1,1665664632.789,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ounl31mp4096j2E5ddZCwB7VygtXvOPCI5wsg3ViSSw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Axelar-Program%20-%204.png\" /></div>\";}}}',-1,1665663154.160,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.390,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.873,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.159,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_13:f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3f68a28ed2e9270c01b86e62c7eec2413d641066145591c7311654993492c95\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1642\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.788,1,'config:views.view.programs file:1642 node:2132 rendered','783'),('views:fields:programs:block_15:0a8dd3d1600ab55cd89cb9df756ac1f18b679e9277df6a99505f4225163151f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=C7zVdKaFWViespImR82-Gdsdnt7DBMqN6HolzdSnGR0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:544:\"<p><strong>BuidlersTribe are community partners for the Buidl For Web3 Hackathon by Lumos Labs</strong></p>\n\n<p>We are extending our support ecosystem to provide the following: </p>\n\n<p>1. BuidlersTribe Office Hours: Get 1-1 time from BuidlersTribe Co-founders Pareen &amp; Raghu</p>\n\n<p>2. Weekly AMA\'s by Buidl.so Mentors: Attend sessions by industry experts on various topics</p>\n\n<p>3. Apply to win grants, credits and discounts: These include convertible Belief DAO grants as well as discounts to utility platforms and Developer Tools</p>\";}}}',-1,1665678141.264,1,'config:filter.format.basic_html config:views.view.programs node:1595 rendered','786'),('views:fields:programs:block_15:0a8dd3d1600ab55cd89cb9df756ac1f18b679e9277df6a99505f4225163151f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"0a8dd3d1600ab55cd89cb9df756ac1f18b679e9277df6a99505f4225163151f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.264,1,'config:filter.format.basic_html config:views.view.programs node:1595 rendered','786'),('views:fields:programs:block_15:0d51458c8d0578aea7ce82d8820c0143ebf5b1e78bdd92363b201bd9ba71e669:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=TW0NeXme9pTlR8BziIXWjIheOlmnZ0I6ZECogqw94X4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:599:\"<p>Through the The Hatch Web3 Accelerator for Hedera, the HBAR Foundation and Lumos Labs are here to support Founders with the right offerings and support to scale in the Web3 space. This Accelerator is designed to enable startups with the commitment and grit to build their knowledge base, make meaningful connections, and reap the rewards from a hefty grant pool of US $150,000.</p>\n\n<p>The Hatch Web3 Accelerator will support you with:</p>\n\n<p>* Expert Mentorship</p>\n\n<p>* Web3 Bootcamp</p>\n\n<p>* Grants and Funding</p>\n\n<p>* Go-to-Market Support</p>\n\n<p>* Integration and Technology Support</p>\";}}}',-1,1665674255.023,1,'config:filter.format.basic_html config:views.view.programs node:1120 rendered','787'),('views:fields:programs:block_15:0d51458c8d0578aea7ce82d8820c0143ebf5b1e78bdd92363b201bd9ba71e669:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"0d51458c8d0578aea7ce82d8820c0143ebf5b1e78bdd92363b201bd9ba71e669\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674255.022,1,'config:filter.format.basic_html config:views.view.programs node:1120 rendered','787'),('views:fields:programs:block_15:2efbdc9a3e6c38761f3029c4ec9691acf8ad87edeb043f66faaac09bfa3b90a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=V3yujDgXP0-sOr0t9dOWJ59rFi-bOlflVpYovxoHlUg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:655\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more. </p>\";}}}',-1,1665665250.224,1,'config:filter.format.basic_html config:views.view.programs node:655 rendered','783'),('views:fields:programs:block_15:2efbdc9a3e6c38761f3029c4ec9691acf8ad87edeb043f66faaac09bfa3b90a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"2efbdc9a3e6c38761f3029c4ec9691acf8ad87edeb043f66faaac09bfa3b90a7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:655\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665250.223,1,'config:filter.format.basic_html config:views.view.programs node:655 rendered','783'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=8TtxqSoex2q-EPWcT7_5zsu0yr7gEJBxSea6TKsl8n0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1730:\"<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p>\";}}}',-1,1665670800.164,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=8Yiq7pwvg_1dyZPjc_RFp7UKflzduMcjdlUQGdS_Xh8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1730:\"<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p>\";}}}',-1,1665673404.361,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','787'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=GyGjgp3D70_me1TnlZ5zlP1v34eS80cpeVsu5fMeMR4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1760:\"<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: São João da Caparica - Lisbon Portugal</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p>\";}}}',-1,1665668097.661,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cHZNiYFwbhdSd44zsi3zVj7k28myOTb7gGfuWd1fcPM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1730:\"<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p>\";}}}',-1,1665674251.334,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','787'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=xf7iFmrbV5hdCAcckCbu21YjLflIuQhrWn8dHFIiZDw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1730:\"<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Funding opportunities💸</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Insightful alphas🧠</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners 🤝🏻 - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>- Access to a mentor network🚀</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\n\n<p><strong><span><span><span><span><span>Venue📍: SUD Lisboa</span></span></span></span></span></strong></p>\n\n<p><strong><span><span><span><span><span>Date of the demo day📅: 28th October 2022 </span></span></span></span></span></strong></p>\";}}}',-1,1665677908.745,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','787'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.163,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.744,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','787'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.360,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','787'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668097.660,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_15:39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"39f611239366fe4afb0548989c12676c83cb30bb4ee7319ae1c0870945059269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674251.334,1,'config:filter.format.basic_html config:views.view.programs node:2118 rendered','787'),('views:fields:programs:block_15:4e80fa7e7d2880dc0c652d26d1d40741c2a6585aff7867088a74812b93f94f6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=LCRKhigzjf9zXyECY92Wpn9UjpbmILTyyZb4qpczJDo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4218:\"<p>Polygon in collaboration with BuidlersTribe is hosting the Polygon Buidler\'s Jam in San Francisco. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the SFO web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p><span><span><span><span><span><span>Our VC Partners </span></span></span></span></span></span><br />\n<a href=\"https://polygonstudios.com\"><span><span><span><span><span><span><span><span>Polygon Studios</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.mhventures.io\"><span><span><span><span><span><span><span><span>MH Ventures</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.sinoglobalcapital.com\"><span><span><span><span><span><span><span><span>Sino Global Capital</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://flourishventures.com/\"><span><span><span><span><span><span><span><span>Flourish VC</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.orangedao.xyz/\"><span><span><span><span><span><span><span><span>OrangeDAO</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> and </span></span></span></span></span></span><a href=\"https://www.arcanum.capital/\"><span><span><span><span><span><span><span><span>Arcanum Capital</span></span></span></span></span></span></span></span></a></p>\n\n<p><span><span><span><span><span><span>Media Partners </span></span></span></span></span></span><br />\n<a href=\"https://www.bitinning.com/\"><span><span><span><span><span><span><span><span>Bitinning</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coingape.com/\"><span><span><span><span><span><span><span><span>CoinGape</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coincrunch.in/\"><span><span><span><span><span><span><span><span>Coin Crunch India</span></span></span></span></span></span></span></span></a></p>\n\n<p><span><span><span><span><span><span>Community Partners </span></span></span></span></span></span><br />\n<a href=\"https://www.theproduct.house/\"><span><span><span><span><span><span><span><span>The Product House</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://mobile.twitter.com/phoenixguildhq\"><span><span><span><span><span><span><span><span>The Phoenix Guild</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.truts.xyz/\"><span><span><span><span><span><span><span><span>Truts</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://spheron.network/\"><span><span><span><span><span><span><span><span>Spheron</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://capx.fi/\"><span><span><span><span><span><span><span><span>CapX</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> </span></span></span></span></span></span></p>\n\n<p>Venue -<br />\nTemple Nightclub San Francisco, 540 Howard St, San Francisco, CA 94105, USA | <a href=\"https://www.google.com/maps/search/?api=1&amp;query=Temple%20Nightclub%20San%20Francisco%2C%20540%20Howard%20St%2C%20San%20Francisco%2C%20CA%2094105%2C%20USA&amp;query_place_id=ChIJvwR28w-BhYARQAAkwF3pDHM\">Google Maps</a></p>\";}}}',-1,1665663925.421,1,'config:filter.format.basic_html config:views.view.programs node:1596 rendered','795'),('views:fields:programs:block_15:4e80fa7e7d2880dc0c652d26d1d40741c2a6585aff7867088a74812b93f94f6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"4e80fa7e7d2880dc0c652d26d1d40741c2a6585aff7867088a74812b93f94f6d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663925.420,1,'config:filter.format.basic_html config:views.view.programs node:1596 rendered','795'),('views:fields:programs:block_15:5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aq3CZYwPumR2c9MteOTcfh79-lUDbWbweGsOzqTHElA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:348:\"<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\";}}}',-1,1665674222.084,1,'config:filter.format.basic_html config:views.view.programs node:648 rendered','792'),('views:fields:programs:block_15:5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674222.076,1,'config:filter.format.basic_html config:views.view.programs node:648 rendered','792'),('views:fields:programs:block_15:6be91fbd4e765b722372002ce4b094c1ca5f389c637e747f9cd21d11ae551d3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=-B9BV8L-FDnhRzZObIzieUyldZ2QH94kMmHEFXi3p-Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:580:\"<p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\n\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from @SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\n\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\n\n<p>- Expert mentorship, ecosystem, and marketing support</p>\";}}}',-1,1665665134.604,1,'config:filter.format.basic_html config:views.view.programs node:1108 rendered','787'),('views:fields:programs:block_15:6be91fbd4e765b722372002ce4b094c1ca5f389c637e747f9cd21d11ae551d3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"6be91fbd4e765b722372002ce4b094c1ca5f389c637e747f9cd21d11ae551d3d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.603,1,'config:filter.format.basic_html config:views.view.programs node:1108 rendered','787'),('views:fields:programs:block_15:6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=BCh_YmYF5gWn4vFFVa7Ldb2JTML2LZN2y-riU0Wog6g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1034:\"<p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\n\n<p><strong>Venue -</strong> <a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\n\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p>\";}}}',-1,1665663851.644,1,'config:filter.format.basic_html config:views.view.programs node:1526 rendered','813'),('views:fields:programs:block_15:6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=FurOTEr9dWklbbTfASdPOOC984LhQAI9g7W3Hkyo9iU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1034:\"<p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\n\n<p><strong>Venue -</strong> <a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\n\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p>\";}}}',-1,1665663754.578,1,'config:filter.format.basic_html config:views.view.programs node:1526 rendered','813'),('views:fields:programs:block_15:6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=qP2m63AbwGetxHdMGqkLQEXh0XLMgmuxcq9KcEQu8uo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1034:\"<p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\n\n<p><strong>Venue -</strong> <a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\n\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p>\";}}}',-1,1665662969.356,1,'config:filter.format.basic_html config:views.view.programs node:1526 rendered','813'),('views:fields:programs:block_15:6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.577,1,'config:filter.format.basic_html config:views.view.programs node:1526 rendered','813'),('views:fields:programs:block_15:6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.355,1,'config:filter.format.basic_html config:views.view.programs node:1526 rendered','813'),('views:fields:programs:block_15:6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"6e85f5f161529d38612b2638c5563151517b281698cd283c7f10920f4250cc7b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.643,1,'config:filter.format.basic_html config:views.view.programs node:1526 rendered','813'),('views:fields:programs:block_15:843cea994b60decf35934339900523059ac7849903df0d928b11682b4ead6834:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=3nEWcKkWrWa8NCOQYUM02WmNnPJK54wSA39wImDqWDU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:441:\"<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\n\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\";}}}',-1,1665665268.585,1,'config:filter.format.basic_html config:views.view.programs node:483 rendered','785'),('views:fields:programs:block_15:843cea994b60decf35934339900523059ac7849903df0d928b11682b4ead6834:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"843cea994b60decf35934339900523059ac7849903df0d928b11682b4ead6834\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665268.581,1,'config:filter.format.basic_html config:views.view.programs node:483 rendered','785'),('views:fields:programs:block_15:8d675d8f80acde69fa44a691a4ddda8705dd24eec295e83ed7229ea0dd6dfd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=uFVxxkaiDA6COObj9sSl_IesZPwj6YGBk28wA2tB9Qg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\";}}}',-1,1665665330.654,1,'config:filter.format.basic_html config:views.view.programs node:658 rendered','787'),('views:fields:programs:block_15:8d675d8f80acde69fa44a691a4ddda8705dd24eec295e83ed7229ea0dd6dfd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"8d675d8f80acde69fa44a691a4ddda8705dd24eec295e83ed7229ea0dd6dfd0b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.653,1,'config:filter.format.basic_html config:views.view.programs node:658 rendered','787'),('views:fields:programs:block_15:8e18db64618cd6ae90d089b099d40658faafaf09ce20ad04f8b47e15a592d6de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=CiMycOlZknZb_XvFzHYjNXH0sMEw2RQY0CveJhiAJz8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1407:\"<p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049. </p>\n\n<p>In this event you will get access to:<br />\n- Exclusive networking opportunities<br />\n- Access to a mentor network<br />\n- Funding opportunities </p>\n\n<p>VC Partners:<br />\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\n\n<p>Community Partners:<br />\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\n\n<p>Media Partners:<br />\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p>\";}}}',-1,1665663906.111,1,'config:filter.format.basic_html config:views.view.programs node:1623 rendered','801'),('views:fields:programs:block_15:8e18db64618cd6ae90d089b099d40658faafaf09ce20ad04f8b47e15a592d6de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"8e18db64618cd6ae90d089b099d40658faafaf09ce20ad04f8b47e15a592d6de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663906.111,1,'config:filter.format.basic_html config:views.view.programs node:1623 rendered','801'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=KdHBjOtgjiSn0o6DuEG2wpyRCv2AeqUHXqJNH445yks',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2585:\"<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n<br />\n<strong>1. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>2. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>4. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>5. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>6. </strong></p>\n\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\n\n<p><strong>                          OR</strong></p>\n\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong> :   </strong><br />\n<br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p> </p>\n\n<p><strong>Terms &amp; Conditions:</strong></p>\n\n<ul>\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived. </li>\n</ul>\";}}}',-1,1665663156.403,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','833'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=Q4q2-rVmaxtI56vWUUBPBlkKcakLajAZ5MXFsgPHvhg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2585:\"<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n<br />\n<strong>1. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>2. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>4. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>5. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>6. </strong></p>\n\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\n\n<p><strong>                          OR</strong></p>\n\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong> :   </strong><br />\n<br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p> </p>\n\n<p><strong>Terms &amp; Conditions:</strong></p>\n\n<ul>\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived. </li>\n</ul>\";}}}',-1,1665665099.423,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','833'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=nLs5S2AHMxb2TJA7ty4XrhhwMR54CIckGo9XtEbbNm0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2585:\"<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n<br />\n<strong>1. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>2. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>4. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>5. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>6. </strong></p>\n\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\n\n<p><strong>                          OR</strong></p>\n\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong> :   </strong><br />\n<br />\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\n\n<p> </p>\n\n<p><strong>Terms &amp; Conditions:</strong></p>\n\n<ul>\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived. </li>\n</ul>\";}}}',-1,1665678135.200,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','833'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.402,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','833'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.200,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','833'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.401,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','833'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=J_heRNkZk8b0O6R-ePFr3fStGjx8DCbn_EjLjdC7jts',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1580:\"<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\n</ul>\n\n<p><br />\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\";}}}',-1,1665665637.887,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=Ldxg8Fj5aPN95AvDAvupdWa4eA44_3nWY99Bv4uT67Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1580:\"<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\n</ul>\n\n<p><br />\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\";}}}',-1,1665664632.806,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=N4lZpa84j2T8F_PQawVZesUIkNpc41ywYAFYE2a4w18',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1580:\"<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\n</ul>\n\n<p><br />\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\";}}}',-1,1665664741.413,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=sDQtWLW6b-gNDWZdwcyYltVedWjOKPMDNjm8iZ8LPkI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1580:\"<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\n</ul>\n\n<p><br />\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\";}}}',-1,1665663154.175,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.410,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.886,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.175,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"af83049e5af6eb4dfaa111ed409f64d2d1ab404077209086dd15683afdfc329a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.805,1,'config:filter.format.basic_html config:views.view.programs node:2132 rendered','783'),('views:fields:programs:block_15:b82769fc2202edb892f35b2d38f997837db6587a8f4bc16a55e33b26dfe91350:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=2UezWFXQG_JmV_SWUiZk3pff-jBS63aKOp5QgQCSoxE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\n\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\";}}}',-1,1665665308.101,1,'config:filter.format.basic_html config:views.view.programs node:649 rendered','788'),('views:fields:programs:block_15:b82769fc2202edb892f35b2d38f997837db6587a8f4bc16a55e33b26dfe91350:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"b82769fc2202edb892f35b2d38f997837db6587a8f4bc16a55e33b26dfe91350\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665308.101,1,'config:filter.format.basic_html config:views.view.programs node:649 rendered','788'),('views:fields:programs:block_15:fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=-jtOYGLEHGdSgimgQyBGsP8F1sp4r2EF3d5JYWcZqoo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p>\";}}}',-1,1665665077.076,1,'config:filter.format.basic_html config:views.view.programs node:656 rendered','785'),('views:fields:programs:block_15:fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=605w1--MfnKB6a6wSb5BGz1QvBlsIURHSuh3MDhkevY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p>\";}}}',-1,1665663588.943,1,'config:filter.format.basic_html config:views.view.programs node:656 rendered','785'),('views:fields:programs:block_15:fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.942,1,'config:filter.format.basic_html config:views.view.programs node:656 rendered','785'),('views:fields:programs:block_15:fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665077.075,1,'config:filter.format.basic_html config:views.view.programs node:656 rendered','785'),('views:fields:programs:block_16:08a775c64b2f86f31ba479d0fbe8a530d5ffe402c3551e32e36fbad0c7f6104e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=KEbHZcocSJQ0CeGqBZOnpcwXcwS9qiJIHRVgJjNbtvI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"<p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p>\";}}}',-1,1665663041.046,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_16:08a775c64b2f86f31ba479d0fbe8a530d5ffe402c3551e32e36fbad0c7f6104e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=TJNk_RfyfcvkTCfhy1LsEgnzR8BWp_0F8CSOpIwpPks',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"<p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p>\";}}}',-1,1665676980.676,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_16:08a775c64b2f86f31ba479d0fbe8a530d5ffe402c3551e32e36fbad0c7f6104e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_16\";i:4;s:64:\"08a775c64b2f86f31ba479d0fbe8a530d5ffe402c3551e32e36fbad0c7f6104e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663041.046,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_17:39fd69104e7ba6e25868c2a23691574fc5f9b0eb138b9be25d92f6eb48086a9e:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85_R3C4caO6_iL6rYIFAlQJ9Ns6fC5WhonR-Qp_EI59H4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"https://buidl.so/polygon-buidlers-jam-new-york\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/polygon-buidlers-jam-new-york/finalists\">View Finalists</a>\";}}}',-1,1665663754.590,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_17:39fd69104e7ba6e25868c2a23691574fc5f9b0eb138b9be25d92f6eb48086a9e:[languages:language_interface]=en:[route]=entity.node.canonical43e12a7ea74f5987f0a0a76680e3f8262cc70c3c2c1802c438a85qyTVbDR1wM6ZPQxfMia0PKuUxK7LWJLljPqlj1XNdX8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1526\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"https://buidl.so/polygon-buidlers-jam-new-york\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/polygon-buidlers-jam-new-york/finalists\">View Finalists</a>\";}}}',-1,1665662969.368,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_17:39fd69104e7ba6e25868c2a23691574fc5f9b0eb138b9be25d92f6eb48086a9e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"39fd69104e7ba6e25868c2a23691574fc5f9b0eb138b9be25d92f6eb48086a9e\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.589,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_17:39fd69104e7ba6e25868c2a23691574fc5f9b0eb138b9be25d92f6eb48086a9e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"39fd69104e7ba6e25868c2a23691574fc5f9b0eb138b9be25d92f6eb48086a9e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.367,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb13Ay1mukxaK_EZOQkU3d8ownIjmBzcSD_r5N3346dkC1Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon/finalists\">View Finalists</a>\";}}}',-1,1665663065.354,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb13VKxJX1K2ELeKQmA37CgtQQGnklBULEWZ6dl1mSUMx9U',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon/finalists\">View Finalists</a>\";}}}',-1,1665670800.175,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb13ZSUv4i7iwAOjfWoxKsIK1MsXT84aJVwrR-8JTAM2iKw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon/finalists\">View Finalists</a>\";}}}',-1,1665677908.764,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[route]=entity.node.canonicaldb6b99485fb6aa3afcaeeea202cc0afd6ffc18749c0f4e8ddeb13otR5380cEWNX0mE3oF7UJHNAqj_8KP-SlacQ2jesdRM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2118\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/polygon-x-buidlso-demo-day-lisbon/finalists\">View Finalists</a>\";}}}',-1,1665673404.372,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.174,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.763,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_17:b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"b1a51aa0d547d6fe931f636e3e99f22892bcc0a0c6839adcde961559f1e3d2dd\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.371,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_17:b364357ff97aaf37ab7f10e9ad2b41a5e348a29d8bd8beffa258238a3eb44678:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9a1JMY9lHA039ko2kKcbVKdV4d8gTN9jfCUhYj9Uo1tZY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"https://buidl.so/axelar-grants-program-0\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/axelar-grants-program-0/finalists\">View Finalists</a>\";}}}',-1,1665665637.898,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_17:b364357ff97aaf37ab7f10e9ad2b41a5e348a29d8bd8beffa258238a3eb44678:[languages:language_interface]=en:[route]=entity.node.canonical5bd60421544ef4d8766a93d425bf6fdbea0753304d1d78e99fc9alKIRrxU3wkny0L0XYU2SpMt3Qkj9eVMMxlKhyc7cnqo',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:3:\"nid\";i:1;s:9:\"view_node\";i:2;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2132\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"https://buidl.so/axelar-grants-program-0\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://buidl.so/axelar-grants-program-0/finalists\">View Finalists</a>\";}}}',-1,1665664741.441,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_17:b364357ff97aaf37ab7f10e9ad2b41a5e348a29d8bd8beffa258238a3eb44678:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"b364357ff97aaf37ab7f10e9ad2b41a5e348a29d8bd8beffa258238a3eb44678\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.440,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_17:b364357ff97aaf37ab7f10e9ad2b41a5e348a29d8bd8beffa258238a3eb44678:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_17\";i:4;s:64:\"b364357ff97aaf37ab7f10e9ad2b41a5e348a29d8bd8beffa258238a3eb44678\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.897,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:162beff56fe306c5a99f6aab28a03fffd14da2d5a931e72e8522d2fc479057cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fgzUfpkZwpyzt5bwMqCTNt5gdzo7brpXJ-m-bEcBAiL8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665665134.581,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_1:162beff56fe306c5a99f6aab28a03fffd14da2d5a931e72e8522d2fc479057cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"162beff56fe306c5a99f6aab28a03fffd14da2d5a931e72e8522d2fc479057cb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.580,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_1:236da768b4232ec7f793bf8748ee9246fe219b47316bab4236f1f9d411a13825:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fiWrslFFMvrAHsSWiqUNsBTpjMAl2koFetU7vdv21-mU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665663906.092,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_1:236da768b4232ec7f793bf8748ee9246fe219b47316bab4236f1f9d411a13825:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"236da768b4232ec7f793bf8748ee9246fe219b47316bab4236f1f9d411a13825\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663906.091,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_1:249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fuiJiZ_fVhleBPjmJyGaAAOTi1V58YrnObO8oFab5xTY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665663041.014,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_1:249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663041.014,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1ENgc7TUkPqj9Zy6FS4uoBaPHwO3og2JQZiQEdcRb93s',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665665637.864,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1ryy3qU-s5BTsmUoYRfejbZ4w9rYumBbxUUkTc95hkwo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665664741.376,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dXZASozQMDW4pU7HoHJPcgXMUiM1WgTbPH85y8CwajMg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665663154.146,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fnsLctM0QRwMjGfFUomKodjF5zfKW_87I6eHll9Fmboc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665664632.777,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.375,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.863,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.145,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"3f20d345743e5bd45cdabe420f0b25ef20bdb91163c04c3c8c61a06cd4700ae1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.776,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_1:4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dVwRalqBPNVq5bCD7ZEsGrbnmzQpqeAQd4iwk9R0itdY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665663588.919,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_1:4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fT5mCfavo_l-d4-8bn-rpXd_mv9AqpqC6TsGjn7ajPko',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665665077.027,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_1:4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.919,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_1:4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665077.027,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_1:51cd2d66fa79b9f7007d8f5c7cfb4b3ef956c32f69613217cebfc69ac30bc9e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fYZI8IGAIsS137ROWEc1ua6w6ZEKDoP1nCcd8T9osduU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665663925.396,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_1:51cd2d66fa79b9f7007d8f5c7cfb4b3ef956c32f69613217cebfc69ac30bc9e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"51cd2d66fa79b9f7007d8f5c7cfb4b3ef956c32f69613217cebfc69ac30bc9e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663925.396,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_1:6bcd4dbb199ee6d1c07c67076b29ed7154216ff80b0c5548eb6cb7884d230fc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fajQSJnxFkXNsHHreAX-C4AYScbVj8Ja6-ihJNymC4kQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665678141.234,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_1:6bcd4dbb199ee6d1c07c67076b29ed7154216ff80b0c5548eb6cb7884d230fc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"6bcd4dbb199ee6d1c07c67076b29ed7154216ff80b0c5548eb6cb7884d230fc0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.234,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_1:8324c26e0dd7700abf99ef16707c3b30a95d15e0c5c8647bc543b0a9b0259c67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fIae19t2LKsQURSeyAAxdND7BtqPDo-xgsIYHkeq27p4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665665268.553,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_1:8324c26e0dd7700abf99ef16707c3b30a95d15e0c5c8647bc543b0a9b0259c67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"8324c26e0dd7700abf99ef16707c3b30a95d15e0c5c8647bc543b0a9b0259c67\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665268.553,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_1:a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=15pKNbCgCpW_96boBySX5ONamaB6UDOABjHDc5hG4eBQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665663754.544,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_1:a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aWdpRLFKGrc78O0jWlKMoLsJRi0osBXeg_jnAVHwk_5U',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665662969.338,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_1:a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f2nL3-KPIoS2VOOox4YBPQMpNzJ987ygux-gHvLK4Zdk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665663851.615,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_1:a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.544,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_1:a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.337,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_1:a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"a44ff24ab9d9817c6c6b601ba7ab49e7874ba7ebd5d599d388e24f3ab12b5183\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.614,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_1:b9375e39fb62589d71cd9375b30cca7c0feb2c39e4cc5a82b373ca774495c7cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fNKX3LWocNr8z-k24NbvuxMvwa5MetfdM47qnH7H7jFo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665665308.068,1,'config:views.view.programs node:649 rendered','787'),('views:fields:programs:block_1:b9375e39fb62589d71cd9375b30cca7c0feb2c39e4cc5a82b373ca774495c7cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"b9375e39fb62589d71cd9375b30cca7c0feb2c39e4cc5a82b373ca774495c7cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665308.068,1,'config:views.view.programs node:649 rendered','787'),('views:fields:programs:block_1:c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpcOl4mCKQRzfsFDQuchfxpBgOy30SVFBkD9aYe_z3I4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665674221.966,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_1:c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.962,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_1:cd71076e7987bedabf32651fac717bfe67e1e76a92befcb8020c66be392fa9e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fz0h2eJGdYjp-fBkKgj5bwuzE7Z9FgtfN4CMk9C7LELo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:655\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665665250.193,1,'config:views.view.programs node:655 rendered','782'),('views:fields:programs:block_1:cd71076e7987bedabf32651fac717bfe67e1e76a92befcb8020c66be392fa9e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"cd71076e7987bedabf32651fac717bfe67e1e76a92befcb8020c66be392fa9e6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:655\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665250.192,1,'config:views.view.programs node:655 rendered','782'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1ESga9PvLP0jGtrocKFOcVk3HSXd0Q8SvMwt5hg_MFj8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665670800.135,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1UL6kX4Pj7WvXJx6Vi4j9oSUqQRslpJIfJ10KxGj7YXA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665677908.704,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a10442FhzxhtTZTI1mrXEEhoHQsurySaywXnS1EkVja0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665673404.332,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fJZ7y79V0GlvGJGYMqvYimkrcpEh1wusUh_mEForLeKg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665668097.610,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=faEqvGukukXebesOGFHaJoaoRTuRwsL4h9qEr31emsnI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665674251.312,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.134,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.703,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.332,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668097.609,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_1:d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"d7b683eaf7da72593775cac69544e416c1575ab92615173e27cd7c67ad609c6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674251.312,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_1:e199a28699b85db707e809fa332fa91d643b9d3af2cdd59d92066e3305d59486:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fGd6q5vczGIMtliR91P1GgZvM3DDze3foFbF2jTcGMF8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1665665330.626,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_1:e199a28699b85db707e809fa332fa91d643b9d3af2cdd59d92066e3305d59486:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"e199a28699b85db707e809fa332fa91d643b9d3af2cdd59d92066e3305d59486\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.626,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_1:f83fc89fa60840bf0d80b851bf9cb1f04e103a5cb4a39ca674b1953d621823a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f69xr2IgJgL92ot_R-VEz_JUfwBoZaxatBodvcFBpVV8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665674254.992,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_1:f83fc89fa60840bf0d80b851bf9cb1f04e103a5cb4a39ca674b1953d621823a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"f83fc89fa60840bf0d80b851bf9cb1f04e103a5cb4a39ca674b1953d621823a2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.991,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dmqLGy8d6jTiTJca302ihMlUTSruaiaw7xhShftS_9WY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665663156.366,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f3ZOIa0Tp18ZUmeaIv1m2xX_5yL2GweRmgu04g9itlxI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665665099.375,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fwOk3695-bJnfX4pRu4U2nM1pmysvfUec--YBZYGJSHw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1665678135.178,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.366,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.178,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.375,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userXHrSS2ZDpa0CmmSRFYVG3wXdIb_xIbOol_DjixaI4hE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">4th Jul, 2022 - 10th Jul, 2022</p>\n</div>\";}}}',-1,1665674221.596,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_2:066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.595,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_2:06feab54f3ea47b925f54946e66bead823d2b1972569a6116bab2ba76508d01e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userHwgC6CbX4CDpNHigrV0v46thqNADwNGmf6xjdm7Z4Nc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Aug, 2022 - 21st Aug, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Aug, 2022 - 21st Aug, 2022</p>\n</div>\";}}}',-1,1665665134.490,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_2:06feab54f3ea47b925f54946e66bead823d2b1972569a6116bab2ba76508d01e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"06feab54f3ea47b925f54946e66bead823d2b1972569a6116bab2ba76508d01e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.489,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronOXOPoWPcZYlUUnooi5ADz7kjvP2CD4hm59WbSEc9dFE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Oct, 2022 - 14th Oct, 2023</p>\n</div>\";}}}',-1,1665664741.269,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronUZjFlgooDgSXRqzsCAIvhx9IzTbv421SYHhzuZ4r-uo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Oct, 2022 - 14th Oct, 2023</p>\n</div>\";}}}',-1,1665663154.035,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronzsDrHjmguUZrXu2VNuurEb94LYmCqQ7v24H1W0TTd9M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Oct, 2022 - 14th Oct, 2023</p>\n</div>\";}}}',-1,1665665637.793,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[usergmd-qk8OvO9OvuUsQnVgW8HHe1dM7yA8XPinhUeyJTg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Oct, 2022 - 14th Oct, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Oct, 2022 - 14th Oct, 2023</p>\n</div>\";}}}',-1,1665664632.637,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.269,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.793,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.034,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"1070f119d65da96e2332c3d34e932b982decf6ee5defa6f0530d2f2805ef8a4f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.637,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fron7cc5IunrugKf4OoijYoj9BY7zWvLJextg7-QD3EltAo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div>\";}}}',-1,1665677908.575,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronGsm_Al3Ej89VocHmvSaIZSn1lGHz6KiriLchd7MdLc0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div>\";}}}',-1,1665670800.053,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fron_dEbboR9TOgoPldXJcffv5EsDgnal194CWwJYjebc6Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div>\";}}}',-1,1665673404.269,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Europe/London:[url.path.is_front]=is_froGfPsvGhzq3ahl8tchhYwu5FXAVyjXsK1Q_NG_7JwmSE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div>\";}}}',-1,1665668097.529,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userZkyUPY3rn60aGKDRFwIkPss8bTz-7CK_FP7uuXQcZnc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"13th Oct, 2022 - 23rd Oct, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">13th Oct, 2022 - 23rd Oct, 2022</p>\n</div>\";}}}',-1,1665674251.243,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.053,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.574,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.268,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668097.528,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_2:153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"153b7ecc865094c0c0f2fa449d5280729370d4f5fd6f3988608a2a5b4e7a104f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674251.242,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_2:1a12287786e9e4e1c38fb7bf5ff202dc2fb3f1ac94b3df733fdee6a5fe59243e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronPI-7yKa_YiWxsveoygFubNG3Sgnu0XUH43UhncNQcfY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 15th Oct, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Sep, 2022 - 15th Oct, 2022</p>\n</div>\";}}}',-1,1665678141.132,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_2:1a12287786e9e4e1c38fb7bf5ff202dc2fb3f1ac94b3df733fdee6a5fe59243e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"1a12287786e9e4e1c38fb7bf5ff202dc2fb3f1ac94b3df733fdee6a5fe59243e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.132,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_2:2e6c9eae85489896e1c617eb2ef4fac7aa865fb8d7c9febd462ec72cc8f32387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[useru1yq1i7hhakK-UrzzDKiAIzHX3knG91jYQtiU1L86ho',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"14th Sep, 2022 - 29th Sep, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Sep, 2022 - 29th Sep, 2022</p>\n</div>\";}}}',-1,1665663925.328,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_2:2e6c9eae85489896e1c617eb2ef4fac7aa865fb8d7c9febd462ec72cc8f32387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"2e6c9eae85489896e1c617eb2ef4fac7aa865fb8d7c9febd462ec72cc8f32387\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663925.327,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_2:3481e5904da7fc943744a48766c4d94a09e399b79ab2de238b862b43962a656d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[uservM3jTHMtXg-y1d-yIpSK_bMD-TlQ9dNhKZzXujYm_Hc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Aug, 2022 - 31st Dec, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Aug, 2022 - 31st Dec, 2022</p>\n</div>\";}}}',-1,1665674254.855,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_2:3481e5904da7fc943744a48766c4d94a09e399b79ab2de238b862b43962a656d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"3481e5904da7fc943744a48766c4d94a09e399b79ab2de238b862b43962a656d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.855,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_2:4530551b080fb8ca7bf1c7879d9b5aef887632f61d3c18d967385fc994121b4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user9_HFrL6N0tWV579-yxdZN6kMD22Ju_h-vyBtWQumKVk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">30th May, 2022 - 3rd Jul, 2022</p>\n</div>\";}}}',-1,1665665268.473,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_2:4530551b080fb8ca7bf1c7879d9b5aef887632f61d3c18d967385fc994121b4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"4530551b080fb8ca7bf1c7879d9b5aef887632f61d3c18d967385fc994121b4b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665268.472,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fron44w2B3Y1SFKivRyUlvoP5-tyie31c-FVLL3adZjt1rc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div>\";}}}',-1,1665663156.264,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronHaAPdygkyrWChToG5sjRrf0VVhD6Ic81PjtY0cbVXbs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div>\";}}}',-1,1665678135.071,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userRkqE_5E1YS0iq2xMKkOwzKqshbE4Q74gUurvj8VMNH8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div>\";}}}',-1,1665665099.253,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.263,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.071,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.252,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_2:7e3f96c43ecfbaba11a751b6e2e2506e6d9be3a6d19d1407d95e48224c3c0bc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user6zz6jHUz4_zUrTYnqUx7Un_eT7C4BzuXphJA-1SWrvM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Mar, 2022 - 31st Jul, 2022</p>\n</div>\";}}}',-1,1665665307.987,1,'config:views.view.programs node:649 rendered','787'),('views:fields:programs:block_2:7e3f96c43ecfbaba11a751b6e2e2506e6d9be3a6d19d1407d95e48224c3c0bc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"7e3f96c43ecfbaba11a751b6e2e2506e6d9be3a6d19d1407d95e48224c3c0bc0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665307.986,1,'config:views.view.programs node:649 rendered','787'),('views:fields:programs:block_2:8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[useryHQPxiUKhKyB4yTJsj30Ul5ZhBG_bHjGdZNOeoUEsqg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div>\";}}}',-1,1665663040.797,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_2:8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.796,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_2:b8c8026b225083a3c492027cc024b1737763d902dd31c7fe04b8a68e5ed1af68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userIPv9RXwW2ErZWXVxDBfV6jSdRXRbaIOPmFnrLvweGvQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Mar, 2022 - 8th Apr, 2022</p>\n</div>\";}}}',-1,1665665330.489,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_2:b8c8026b225083a3c492027cc024b1737763d902dd31c7fe04b8a68e5ed1af68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"b8c8026b225083a3c492027cc024b1737763d902dd31c7fe04b8a68e5ed1af68\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.488,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_2:be10832616879cd3991ec896df1b0d9eaa433604083601591877877c5beac3a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userL3CtqappIgZJCWScAbaOBeM34V2ZFi2UdG1w9DgqFPY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"15th Sep, 2022 - 24th Sep, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">15th Sep, 2022 - 24th Sep, 2022</p>\n</div>\";}}}',-1,1665663905.994,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_2:be10832616879cd3991ec896df1b0d9eaa433604083601591877877c5beac3a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"be10832616879cd3991ec896df1b0d9eaa433604083601591877877c5beac3a6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663905.993,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_2:e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fron2Mt301hyiV6aHps9oAZPtDm6diqo8JVBrk7W1CxhFBI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th Sep, 2022 - 23rd Sep, 2022</p>\n</div>\";}}}',-1,1665662969.266,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_2:e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronniZLASiU_zSh22NeWM_A6d0aqQEOV_Bbacq59a61sZ8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th Sep, 2022 - 23rd Sep, 2022</p>\n</div>\";}}}',-1,1665663754.416,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_2:e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userhhfWiK1WBoxpQNn8Q35F1KXbOX21GJkUNeSCWkgfT9k',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th Sep, 2022 - 23rd Sep, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th Sep, 2022 - 23rd Sep, 2022</p>\n</div>\";}}}',-1,1665663851.529,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_2:e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.415,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_2:e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.266,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_2:e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"e3bc12b0638496645e4d15d4a9f07cb76234151e5be8f62127e2d6998f5e16f0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.528,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_2:ec8fed3869936ef18016db4015fccb834c22a91de37bec7a62b3797d4482c618:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userK7HX_sCtyTcZVlfBPjKZI0xYtGsKrlwrNldiKjBT3c8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:655\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">7th Jan, 2022 - 9th Jan, 2022</p>\n</div>\";}}}',-1,1665665250.107,1,'config:views.view.programs node:655 rendered','782'),('views:fields:programs:block_2:ec8fed3869936ef18016db4015fccb834c22a91de37bec7a62b3797d4482c618:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"ec8fed3869936ef18016db4015fccb834c22a91de37bec7a62b3797d4482c618\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:655\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665250.106,1,'config:views.view.programs node:655 rendered','782'),('views:fields:programs:block_2:f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is_fronnT5387r67Qp-WmXyTyuqj6btcozpNiz6pskHfI3UJiU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div>\";}}}',-1,1665663588.813,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_2:f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userflVLQs3G82T2AjJaERqCY5_tkwWueG7qewkXNFLaSkc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div>\";}}}',-1,1665665076.835,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_2:f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.812,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_2:f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.831,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_3:24963a68178eca5ad34c0f3c2b26c219f01b1a2be75d89381b8a831e434d25da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fVZ5LqDnP3EapjEecoJHI1Yqqjb72rlfF9Qq5bRNBCBs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665665134.499,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_3:24963a68178eca5ad34c0f3c2b26c219f01b1a2be75d89381b8a831e434d25da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"24963a68178eca5ad34c0f3c2b26c219f01b1a2be75d89381b8a831e434d25da\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.499,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_3:388a30a37d3bb70d28ec3868ac6bfc78c8ce6d43edf37924b19ff04c95438285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fyO4HhfEVH72xwhPNhFdDQg5TGZU5FhK-P95X3FGUXpI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663925.336,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_3:388a30a37d3bb70d28ec3868ac6bfc78c8ce6d43edf37924b19ff04c95438285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"388a30a37d3bb70d28ec3868ac6bfc78c8ce6d43edf37924b19ff04c95438285\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663925.335,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_3:3b8fb18ed73539b0705659210fb092171b2dfb9f5306bd9bd2086a8d7699f47e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fjMwn2A4xeD_2cp_JoqwrRVWB-YzHBupJzsjVuhenVZ8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665665330.499,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_3:3b8fb18ed73539b0705659210fb092171b2dfb9f5306bd9bd2086a8d7699f47e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"3b8fb18ed73539b0705659210fb092171b2dfb9f5306bd9bd2086a8d7699f47e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.498,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_3:5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fian-ddGdHGUSzcbt8cQXgPjI7scGf14OH3UfyefAJrs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663040.807,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_3:5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.807,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_3:586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fxuz_JmjNXSYkL98nlm9tNX-0B0cybDkeL98TxUInQd4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665674221.607,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_3:586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.606,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_3:7948ba9c9f9ccb8017f0f682453b9a87fc133c858f93acb813b0c97c9df211c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fsuJepErsaUflALD2LAaJwVCOXgEl0cMlYjZmHdDim20',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:655\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665665250.116,1,'config:views.view.programs node:655 rendered','782'),('views:fields:programs:block_3:7948ba9c9f9ccb8017f0f682453b9a87fc133c858f93acb813b0c97c9df211c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"7948ba9c9f9ccb8017f0f682453b9a87fc133c858f93acb813b0c97c9df211c0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:655\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665250.116,1,'config:views.view.programs node:655 rendered','782'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1N8JEiv6buYGp3TF6imffKmvjUs45Do1r6keHKXAWToA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665670800.062,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1gMiJX36P7giZTPxzA6zFfaikNBZDIcchKBaU9__3-rE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665677908.615,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aylw-JG1h3OXAOnOvJnAEb2q6mXDlVi03JZRxMsjfyTw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665673404.276,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fT7dYLVpGjIxiaxfB4DfOra95FDgkUJy4N57UrDQe8iw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665674251.250,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=feHE6LzcG5JnIy2yaFGWghHgVFFiEAKHu4NkJXM072CY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665668097.537,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.061,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.614,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.276,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668097.537,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_3:7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"7a5777e46a1c09f2a9cc1d182e73885c3ee4679d22d88c297cad1c6a8d2680f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674251.250,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_3:804614454137fcfc7a6f5a19b745e07cce829a1fd0ce97dd15202d66de1bffae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fiEP-8H79dDQllEEu1jd9F41BXuIv413MIPLeBYlhCLw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665678141.141,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_3:804614454137fcfc7a6f5a19b745e07cce829a1fd0ce97dd15202d66de1bffae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"804614454137fcfc7a6f5a19b745e07cce829a1fd0ce97dd15202d66de1bffae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.141,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_3:815bd5794b7a7919f6f354d4ba35b7cae12a9783d054eb5ec04bd422cf4e71a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f-IbgjU6lpFMtxcGQU3DFJbfgsf2Bklb5hSY3DS4jFTk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">* An early-stage startup  * A novel Web3 offering  * A strong case for decentralization * A dedicated team  * The potential to integrate with the Hedera network</p>\n</div>\";}}}',-1,1665674254.873,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_3:815bd5794b7a7919f6f354d4ba35b7cae12a9783d054eb5ec04bd422cf4e71a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"815bd5794b7a7919f6f354d4ba35b7cae12a9783d054eb5ec04bd422cf4e71a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.866,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_3:83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dPILxsGLkqAFmbvNPD1eikGmS-cxXO_uSEOql37G4qV4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663588.821,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_3:83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fIJXM-X29uEPgiRjoTb_DxDjwAqgmLHYRrQE17G0hHKI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665665076.859,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_3:83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.820,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_3:83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.858,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_3:b183d741244a1458f9023df34db13a828152ae4fba20cc78867b55b6b3947fd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f--NNtrCMVOQBcOuq6Sl_Z-34m7Rr_KhWsSuCJ_RxrbI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665665268.481,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_3:b183d741244a1458f9023df34db13a828152ae4fba20cc78867b55b6b3947fd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"b183d741244a1458f9023df34db13a828152ae4fba20cc78867b55b6b3947fd4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665268.480,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1JEoe84-lqI8OoYZ3_aBwtZZjbjetCbE-YCnMWhAIQGY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:181:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Building on Axelar </p>\n</div>\";}}}',-1,1665665637.801,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1zAJB9c18F3ovELpfYpYA6R-p54BZHpPkLP4a8TnvHec',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:181:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Building on Axelar </p>\n</div>\";}}}',-1,1665664741.280,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dAxq0eXvZpWij--ynMVwQNjRk1-WQOTF2qFydr9i-zds',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:181:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Building on Axelar </p>\n</div>\";}}}',-1,1665663154.055,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f8y6H2RcfA3NN27chmiBKUKzec917jaTghQBqHbCHj4k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:181:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Building on Axelar </p>\n</div>\";}}}',-1,1665664632.655,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.279,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.801,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.055,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"b623416a1ea300fa2cf773b0b4bb9e98b6ebc1f127992ed18d2b71533cd503a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.654,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_3:c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1SSRgL7rtxfCGHfQmq7qrit5VceB5Wi5pR0vxS5hrSAk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663754.429,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_3:c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aOMsa0zUNB3si35Tx6KBBjPciKxSjSa_d3PAf_tChEGw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665662969.273,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_3:c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f3u3fbHj0Hu9H7Fy_lfk_42pABDB83OnYY0cO6TTBmuw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663851.537,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_3:c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.428,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_3:c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.272,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_3:c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"c86e6eddfc7f54f213ed8a9bff02c7b77f2ceef37b6d3c8e746fb774e902004f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.537,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_3:f6bea7e797755971940fcc918e5d2d9c58942bfd3279973788b1c98d9f139eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fI_DyqlEuJzSuK2dbDYLpoPyNXlhJLt8LxsMyTkdzAYY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663906.001,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_3:f6bea7e797755971940fcc918e5d2d9c58942bfd3279973788b1c98d9f139eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"f6bea7e797755971940fcc918e5d2d9c58942bfd3279973788b1c98d9f139eeb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663906.001,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_3:f82b898f2b25c17d23fc90276268a735135f25d08264dae7fd94c3e834b701d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fouB9JBlF_aSX_EsDsjXSyzRWT9YXu-tA9nDpTrRNiD0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665665307.996,1,'config:views.view.programs node:649 rendered','787'),('views:fields:programs:block_3:f82b898f2b25c17d23fc90276268a735135f25d08264dae7fd94c3e834b701d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"f82b898f2b25c17d23fc90276268a735135f25d08264dae7fd94c3e834b701d2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665307.996,1,'config:views.view.programs node:649 rendered','787'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dmygQuH8ezLeTL29e1xw88odhhE_UzqtFfRGM7DfUxHQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div>\";}}}',-1,1665663156.272,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fCtvGkGKcTfEVZIqWGoyNKFuvdxezk45HFyb8X61cPV0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div>\";}}}',-1,1665665099.263,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frDYd8Em0a4qTMkjFnuBMItYdGJ5xoDe2H_BTBfKWdBU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div>\";}}}',-1,1665678135.082,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.272,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.082,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.263,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_4:0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1JAdu4sEIwIK2OqjJ52Td4ajmBAO7URGuVb4WXDyQC4U',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:459\";i:2;s:9:\"node:1526\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"/sites/default/files/fund-logos/white-background.jpg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Delta Blockchain Fund\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/white-background.jpg\" /></div>\n<h4>Delta Blockchain Fund</h4>\n</div>\n\";}}}',-1,1665663754.619,1,'config:views.view.programs file:459 node:1526 node:664 rendered','813'),('views:fields:programs:block_4:0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aiYTcyi71hKnjyPFBtkmw4ggDAIa0V3q9gofGE04VqzQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:459\";i:2;s:9:\"node:1526\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"/sites/default/files/fund-logos/white-background.jpg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Delta Blockchain Fund\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/white-background.jpg\" /></div>\n<h4>Delta Blockchain Fund</h4>\n</div>\n\";}}}',-1,1665662969.390,1,'config:views.view.programs file:459 node:1526 node:664 rendered','813'),('views:fields:programs:block_4:0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fdUdIKsiTrVMgfWwfXaQ-StziSFsc5i2qzOYPnLAmcS0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:459\";i:2;s:9:\"node:1526\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"/sites/default/files/fund-logos/white-background.jpg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Delta Blockchain Fund\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/white-background.jpg\" /></div>\n<h4>Delta Blockchain Fund</h4>\n</div>\n\";}}}',-1,1665663851.672,1,'config:views.view.programs file:459 node:1526 node:664 rendered','813'),('views:fields:programs:block_4:0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:459\";i:2;s:9:\"node:1526\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.618,1,'config:views.view.programs file:459 node:1526 node:664 rendered','813'),('views:fields:programs:block_4:0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:459\";i:2;s:9:\"node:1526\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.389,1,'config:views.view.programs file:459 node:1526 node:664 rendered','813'),('views:fields:programs:block_4:0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"0773f7dbd7eb0ccc2d32db99efee48cd5d8f32e296c66f5807325509f76b551a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:459\";i:2;s:9:\"node:1526\";i:3;s:8:\"node:664\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.671,1,'config:views.view.programs file:459 node:1526 node:664 rendered','813'),('views:fields:programs:block_4:4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1OYIJe2PwjYh4gVLpDFmRY4SLOF-Z5FtVCV1fsngUo-U',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1644\";i:2;s:9:\"node:1228\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:163:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" /></div>\n<h4>Sino Global Capital</h4>\n</div>\n\";}}}',-1,1665663754.612,1,'config:views.view.programs file:1644 node:1228 node:1526 rendered','814'),('views:fields:programs:block_4:4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a09WNASmDOI15SsucA30z_eYBaDn7KB_3Wm0fIA8cfx4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1356\";i:2;s:9:\"node:1228\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/default_images/default-investor-profile-logo.png\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/default_images/default-investor-profile-logo.png\" /></div>\n<h4>Sino Global Capital</h4>\n</div>\n\";}}}',-1,1665662969.384,1,'config:views.view.programs file:1356 node:1228 node:1526 rendered','813'),('views:fields:programs:block_4:4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f89CrHnSj9RZ9ZmoWGa1Tz4mCx9gBaxb53B2gA6oCC10',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1644\";i:2;s:9:\"node:1228\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:163:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/Sino%20Global%20Capital.svg\" /></div>\n<h4>Sino Global Capital</h4>\n</div>\n\";}}}',-1,1665663851.667,1,'config:views.view.programs file:1644 node:1228 node:1526 rendered','814'),('views:fields:programs:block_4:4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1644\";i:2;s:9:\"node:1228\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.610,1,'config:views.view.programs file:1644 node:1228 node:1526 rendered','814'),('views:fields:programs:block_4:4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1356\";i:2;s:9:\"node:1228\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.383,1,'config:views.view.programs file:1356 node:1228 node:1526 rendered','813'),('views:fields:programs:block_4:4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"4fd1168470c0d6caec55e9ce58621c3710babc359b11d8df7312851beef745e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1644\";i:2;s:9:\"node:1228\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.666,1,'config:views.view.programs file:1644 node:1228 node:1526 rendered','814'),('views:fields:programs:block_4:df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1x0e9JsDr092UngN6LRcxRZ-mZZI9eXC6qzDgy_hK7To',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1060\";i:2;s:9:\"node:1306\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"M31 Capital\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\" /></div>\n<h4>M31 Capital</h4>\n</div>\n\";}}}',-1,1665663754.615,1,'config:views.view.programs file:1060 node:1306 node:1526 rendered','813'),('views:fields:programs:block_4:df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ab8wo4ittuO9oVTclZRWWfZ_NOAIdYHXBiGbtV1JjDzk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1060\";i:2;s:9:\"node:1306\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"M31 Capital\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\" /></div>\n<h4>M31 Capital</h4>\n</div>\n\";}}}',-1,1665662969.387,1,'config:views.view.programs file:1060 node:1306 node:1526 rendered','813'),('views:fields:programs:block_4:df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fa_X106TNfxg-gvkLQWuwadf_L465_ULJ7stu2hgiDWs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1060\";i:2;s:9:\"node:1306\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"M31 Capital\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/M31%20Capital%20Logo%20-%20White.png\" /></div>\n<h4>M31 Capital</h4>\n</div>\n\";}}}',-1,1665663851.669,1,'config:views.view.programs file:1060 node:1306 node:1526 rendered','813'),('views:fields:programs:block_4:df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1060\";i:2;s:9:\"node:1306\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.615,1,'config:views.view.programs file:1060 node:1306 node:1526 rendered','813'),('views:fields:programs:block_4:df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1060\";i:2;s:9:\"node:1306\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.387,1,'config:views.view.programs file:1060 node:1306 node:1526 rendered','813'),('views:fields:programs:block_4:df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"df04bae535ec7150703812509d85f905fc7695009174ea7f975255c33be2d6e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"file:1060\";i:2;s:9:\"node:1306\";i:3;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.669,1,'config:views.view.programs file:1060 node:1306 node:1526 rendered','813'),('views:fields:programs:block_4:eb7ef8777266048803d1c4760e2400fe394e4d8273f6ae57b2b4791806780095:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fow_gV_OeKgBy-Y_EPXg9NL3hmc5o3MD0nzNmn_hm25Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:438\";i:2;s:8:\"node:657\";i:3;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Coinbase Ventures\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<div>\n <div class=\"program-view-partner-funds\"><img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" /></div>\n<h4>Coinbase Ventures</h4>\n</div>\n\";}}}',-1,1665665330.678,1,'config:views.view.programs file:438 node:657 node:658 rendered','790'),('views:fields:programs:block_4:eb7ef8777266048803d1c4760e2400fe394e4d8273f6ae57b2b4791806780095:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"eb7ef8777266048803d1c4760e2400fe394e4d8273f6ae57b2b4791806780095\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:438\";i:2;s:8:\"node:657\";i:3;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.678,1,'config:views.view.programs file:438 node:657 node:658 rendered','790'),('views:fields:programs:block_6:0691a276b76ff73df67e982e7788eb48b092ed25ace27ac6e6359351475e87cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fBcSWTI5ghRuYbLJzsF01eD1y3BwZugit5RH1pGRCPWE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1334:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in San Francisco on 29th September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\";}}}',-1,1665663925.361,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_6:0691a276b76ff73df67e982e7788eb48b092ed25ace27ac6e6359351475e87cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"0691a276b76ff73df67e982e7788eb48b092ed25ace27ac6e6359351475e87cd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663925.361,1,'config:views.view.programs node:1596 rendered','794'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1H6eI_MQVYy5prHBPTn_5kq2HRv33TGYH-xI3d1ZrxqA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1668:\"Q.I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.<br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar<br />\r\n<br />\r\nDoes my project have to have a blockchain use case?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?<br />\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the grants?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n\";}}}',-1,1665664741.324,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1PYnrd2kGEE012fGtGw_9XsObgMKSgF51H-vIBB3qhgs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1668:\"Q.I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.<br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar<br />\r\n<br />\r\nDoes my project have to have a blockchain use case?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?<br />\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the grants?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n\";}}}',-1,1665665637.826,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=d9nwu4OItpQZvuNYHYlvXiOjVBXvI6u9R9DaRRxiluYQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1668:\"Q.I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.<br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar<br />\r\n<br />\r\nDoes my project have to have a blockchain use case?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?<br />\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the grants?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n\";}}}',-1,1665663154.095,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fFfGSgYzVUcUMap3QUuvCNQ8IWjqwXjCgjPJ6-aMW3g8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1668:\"Q.I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.<br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar<br />\r\n<br />\r\nDoes my project have to have a blockchain use case?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?<br />\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the grants?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n\";}}}',-1,1665664632.717,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.323,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.826,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.095,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"0960b92f9c81ae8a194e9bcd9ed9da5799e530c39f8766a6e19ff38f85a24f44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.713,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_6:25d1bfe384fd92dc3ee366a875823c6d9e7cf94fdeb5de30b3f1eee9e4960356:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fr4AHvYQpCDkB7Ohts3lkvCNPF1fHJfD4ddECR2aEmWg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1982:\"I have a startup idea that I haven&#039;t implemented yet. Can I still apply?<br />\r\nYou are welcome to apply for the accelerator even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review before the bootcamp phase of the accelerator. <br />\r\n<br />\r\nHow much funding will my startup get?<br />\r\nWe&#039;re sure that you&#039;re working hard to build a great product for your startup. If you&#039;re able to deliver this effort in terms of a great product with a relevant blockchain use case, and a market research that validates your product, you are eligible to get funded from a pool of  US $150k from the HBAR Foundation<br />\r\n<br />\r\nDoes my project have to have a blockchain usecase?<br />\r\nYes, most definitely.<br />\r\n<br />\r\nDo I have to build on Hedera to be a part of this accelerator? And will I have to do it all by myself?<br />\r\nYes, you will have to build on the Hedera and we&#039;ll be there to support you along the way. The Accelerator will offer the technical support that you need to integrate with Hedera and build your solutions.<br />\r\n<br />\r\nIs there a minimum team size for this accelerator?<br />\r\nNo. We also encourage solopreneurs to participate as well <br />\r\n<br />\r\nI am a student. Can I (my team) still apply?<br />\r\nThe Accelerator is open to anyone who can dedicate the time it needs to help you scale up. If you (and your team) fit this bill, we encourage you to apply! ✌🏽<br />\r\n<br />\r\nWhat kind of blockchain projects can apply for the Accelerator?<br />\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralised exchanges, etc. If you have something innovative and novel, apply already! We&#039;d love to support your project.<br />\r\n* Great point! We&#039;re looking forward to connecting with you and answering your questions. Hit us up here<br />\r\n* suzana@lumoslabs.co \";}}}',-1,1665674254.945,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_6:25d1bfe384fd92dc3ee366a875823c6d9e7cf94fdeb5de30b3f1eee9e4960356:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"25d1bfe384fd92dc3ee366a875823c6d9e7cf94fdeb5de30b3f1eee9e4960356\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.944,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_6:2b36fd5e50e02e4a20a695a18b7795e9d959d38a9000025ed335fb38cb95683c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f4cXdlb9NzMeOYcF3Sk33UZKNLZj9sP3MV2xJakfhl8c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1382:\"Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.<br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}',-1,1665665134.537,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_6:2b36fd5e50e02e4a20a695a18b7795e9d959d38a9000025ed335fb38cb95683c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"2b36fd5e50e02e4a20a695a18b7795e9d959d38a9000025ed335fb38cb95683c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.536,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_6:2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=12Y8r8NIwzNj9GGc3HcpuzBcUFOx-LfGwGoTd1S1rg5Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1330:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. \";}}}',-1,1665663754.467,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_6:2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=avKUqEcKY9SRJkwv7gvS6Jbu84uPfCXsjLWSTUtQq3mM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1330:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. \";}}}',-1,1665662969.302,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_6:2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f9HURI_MFDMA_eYR8zG27qZ8dAn61gYw814vL-KY1O7o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1330:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. \";}}}',-1,1665663851.571,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_6:2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663754.467,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_6:2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662969.301,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_6:2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"2d715542d489275e2e904ac96af745faff057690fe33d6b4c6fc2efdcd5b5611\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1526\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663851.570,1,'config:views.view.programs node:1526 rendered','812'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1BwOBSE-HiA9Jc2NIZrSs04KM2Grtm3c8iCnF20N6_R8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1912:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n\";}}}',-1,1665677908.651,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1XMhLxVb8V3_kWRLcpgkhNISfB6tqDEhzsq-olZlyPNE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1912:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n\";}}}',-1,1665670800.095,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aJw6nZp8PSxR7arvZSOXbVLm1ngodhV2FMq9c9sQBROQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1912:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n\";}}}',-1,1665673404.298,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fJCK_Y02biRYboOvEaYuSQc5gvK9LEwPYKiFRZNJD_2I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1912:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n\";}}}',-1,1665668097.568,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frMI6IU8mbiTd9vm4juMU2GFjYgY2syT2rYJ1-5vxZEQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1912:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. What will happen post the event?<br />\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. <br />\r\n<br />\r\nQ. What will be the format of the event?<br />\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&amp;A with the investors.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.<br />\r\n\";}}}',-1,1665674251.277,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670800.095,1,'config:views.view.programs node:2118 rendered','785'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665677908.650,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665673404.297,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668097.568,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:block_6:45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"45f2d5d0546bb647f1e31ef7b300a68b3e9ec11b1b46d1345e7631e390ce973b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674251.277,1,'config:views.view.programs node:2118 rendered','786'),('views:fields:programs:block_6:7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fKoQ_2huhlZ73BVcoQ1G9lrV1kv7cMhppTNYa9dQtAEU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1383:\"Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}',-1,1665663040.940,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_6:7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.939,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_6:7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frw3jIABhKLo77405O9KNbcOO_8_MW79YySj79g7GMZE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1596:\"Who should apply?<br />\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.<br />\r\n<br />\r\nWhat industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are invited to join. <br />\r\n<br />\r\nHow do startups register? Do startups need to pay to register?<br />\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. <br />\r\n<br />\r\nHow much does the program cost?<br />\r\nNothing, the acceleration program is completely free.<br />\r\n<br />\r\nIs my startup’s pitch deck safe with you?<br />\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.<br />\r\n<br />\r\nDo I Have to build on a specific chain to be eligible?<br />\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nHow many mentors do you have?<br />\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.<br />\r\n<br />\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?<br />\r\nAbsolutely not, we help startups, no strings attached.<br />\r\n<br />\r\nWhy exactly are you guys doing so much for absolutely free?<br />\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀\";}}}',-1,1665674221.778,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_6:7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.778,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_6:95fb4acc43de440f2b0fe47efc9c3d88edb7dcae8af26f2e80a20be34d21a4f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fv6nhGfjI57IPae0Scf5bYxEapsE4g-2yhYHEl7BnlKk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1330:\"Q. I have an idea but have not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.<br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.<br />\r\n<br />\r\nQ. Will I receive any travel sponsorship?<br />\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\";}}}',-1,1665663906.061,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_6:95fb4acc43de440f2b0fe47efc9c3d88edb7dcae8af26f2e80a20be34d21a4f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"95fb4acc43de440f2b0fe47efc9c3d88edb7dcae8af26f2e80a20be34d21a4f6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1623\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663906.061,1,'config:views.view.programs node:1623 rendered','800'),('views:fields:programs:block_6:c9b8960a97f5a141965af847382aef301a3bfb48bf4529eb51428663498d7ab5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fAIESAd3SnXHTayriuXCMl51W7YoBcpacKYXUMrMxMSw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"Q. Can I attend the event in a virtual capacity?<br />\r\nYes<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing funding?<br />\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder&#039;s perseverance. Proof of progress is at the center of our evaluation process.\";}}}',-1,1665678141.181,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_6:c9b8960a97f5a141965af847382aef301a3bfb48bf4529eb51428663498d7ab5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"c9b8960a97f5a141965af847382aef301a3bfb48bf4529eb51428663498d7ab5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.180,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_7:5b0c3fe3dbec364f1db36af8fb5efaf50b8fdd19440693462ec484936695224e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fjwxCk-ad9otJOMFhHp6SukCuoSwZvsHCZdAxmNa8jDw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$150000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:209:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$150000</span></p>\n</div>\n</div>\";}}}',-1,1665674254.892,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_7:5b0c3fe3dbec364f1db36af8fb5efaf50b8fdd19440693462ec484936695224e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"5b0c3fe3dbec364f1db36af8fb5efaf50b8fdd19440693462ec484936695224e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.891,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_7:75d231588be1bb86643b24cc30ebbe93fbb442c7897d0aa356e4c66901d512e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fThrWI6RN0GKaDL7eePUSVNBon7lFncr5saZj7dfJOjE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div>\";}}}',-1,1665665330.515,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_7:75d231588be1bb86643b24cc30ebbe93fbb442c7897d0aa356e4c66901d512e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"75d231588be1bb86643b24cc30ebbe93fbb442c7897d0aa356e4c66901d512e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.515,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_7:ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fAzPpSwBs_iJHoXgNMR_tOatyqChpXeAfNiOIJw55Vdk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div>\";}}}',-1,1665663040.870,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_7:ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.870,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_7:f1f16eaa679dde047ed29c1b7a94cca77e55e2b7bfdc7bdeb4e286bc3a126bf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fHcl7HakzChQqjwTKV0XVstXksnRkTNAYXxCHmVR8JP4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$2000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$2000000</span></p>\n</div>\n</div>\";}}}',-1,1665665134.521,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_7:f1f16eaa679dde047ed29c1b7a94cca77e55e2b7bfdc7bdeb4e286bc3a126bf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"f1f16eaa679dde047ed29c1b7a94cca77e55e2b7bfdc7bdeb4e286bc3a126bf7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.520,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_8:19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fV4E-D7h5PqwhZ8xPYPuT3Bp_br6E0UHg70mrM9sdnzY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div>\";}}}',-1,1665674221.876,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_8:19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.875,1,'config:views.view.programs node:648 rendered','791'),('views:fields:programs:block_8:3c11a9057f25acb8704a4a726d9744aeb99117ecf23081e887d2c73c1ad2ee72:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fGJmcX1xOKwBhPlx3pfconfxcF43d7I2dLccmHGFkQC4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$25,000 in BeliefDAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$25,000 in BeliefDAO grants</p>\n</div> \n</div>\";}}}',-1,1665665268.543,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_8:3c11a9057f25acb8704a4a726d9744aeb99117ecf23081e887d2c73c1ad2ee72:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"3c11a9057f25acb8704a4a726d9744aeb99117ecf23081e887d2c73c1ad2ee72\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665268.542,1,'config:views.view.programs node:483 rendered','784'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=19iGRY4NB7hFKnQB3XkPoQas50bSJsUBy51diCSNfeq4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div> \n</div>\";}}}',-1,1665664741.364,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1IU_po8L-t-JlytfNKPTltprl7WLQEYDae0Dnl01V--Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div> \n</div>\";}}}',-1,1665665637.855,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dx0y4e5B4qqx9I6fBfDEHW5aMQZ4tpof4c5AIQQimlIg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div> \n</div>\";}}}',-1,1665663154.134,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fYfyNY1Zub6tnj5EK-ldcpGRrLI6kmMkbtkrtyQVp0K4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $20,000</p>\n</div> \n</div>\";}}}',-1,1665664632.766,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664741.363,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665637.855,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663154.134,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"5af24750143c5cc1dd6ccadbd0e4a97b8467d80061b4d7ee7602618a68e8761a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2132\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664632.765,1,'config:views.view.programs node:2132 rendered','782'),('views:fields:programs:block_8:7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fxgeTyIK1ON57cBX-qJ1v7oLZbxMhJoWiCJi7wmmn-yU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:214:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div>\";}}}',-1,1665663041.001,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_8:7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.999,1,'config:views.view.programs node:885 rendered','795'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dT7aH9dZmkFH214YmQQiPPo4SO20EDW_7lmoabsMJZDE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div> \n</div>\";}}}',-1,1665663156.357,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fCbw5szbFfoa5kHl6X_lxT3mkYnaYaaLAwEYe5MIwgLw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div> \n</div>\";}}}',-1,1665665099.364,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fOVP_pUtxxhTLTeDkIRttNQbhThP1_0YEtHG7bcvZQvY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $5,250 in grants and $11,500 in credits</p>\n</div> \n</div>\";}}}',-1,1665678135.169,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.357,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.168,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.364,1,'config:views.view.programs node:879 rendered','832'),('views:fields:programs:block_8:a2b7f10e834d0b0c0de45eec4ab1c5891da02d4dcaae1a546e2d3c5c74036a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=feqfqiyswrNUCMH0z3JGp8TIk6YQKPYopTwnZ6SXfVb0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:229:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Get a chance to win grants and benefits from from BuidlersTribe, Arcana, Spheron and many more!</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Get a chance to win grants and benefits from from BuidlersTribe, Arcana, Spheron and many more!</p>\n</div> \n</div>\";}}}',-1,1665678141.223,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_8:a2b7f10e834d0b0c0de45eec4ab1c5891da02d4dcaae1a546e2d3c5c74036a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"a2b7f10e834d0b0c0de45eec4ab1c5891da02d4dcaae1a546e2d3c5c74036a0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678141.222,1,'config:views.view.programs node:1595 rendered','785'),('views:fields:programs:block_8:a36d67f4b0d338d80cde6c0077725fddfcf1686482ad6312e3e98d4062681bd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcY64svBQc10X0jn8NkrFCH6jHf2Bu0mwlUHMQri9LRk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $50K in grants from BuidlersTribe.</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:223:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Upto $50K in grants from BuidlersTribe.</p>\n</div> \n</div>\";}}}',-1,1665665134.570,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_8:a36d67f4b0d338d80cde6c0077725fddfcf1686482ad6312e3e98d4062681bd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"a36d67f4b0d338d80cde6c0077725fddfcf1686482ad6312e3e98d4062681bd1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1108\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665134.569,1,'config:views.view.programs node:1108 rendered','786'),('views:fields:programs:block_8:b804b7f1f0eb433d54d4fba6b77846c453e3e8baca5be5bc14e8343f7cd32f54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fkdoLgc9fB6xdX8JlvWmF3rG4b186HxxpZoMnpDraP3A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Grants will be disbursed from a pool of US $150,000</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:235:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Grants will be disbursed from a pool of US $150,000</p>\n</div> \n</div>\";}}}',-1,1665674254.982,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_8:b804b7f1f0eb433d54d4fba6b77846c453e3e8baca5be5bc14e8343f7cd32f54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"b804b7f1f0eb433d54d4fba6b77846c453e3e8baca5be5bc14e8343f7cd32f54\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.982,1,'config:views.view.programs node:1120 rendered','786'),('views:fields:programs:block_8:ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dDV_yMunBeoZw_HhtpiC78Cmt5ksnHvzTQLuRt0BbvAc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div>\";}}}',-1,1665663588.907,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_8:ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fF6P1Ucy2tOY5Lp73ljMSd2IwoeatN2ou9JXCflTyVgo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div>\";}}}',-1,1665665077.010,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_8:ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.906,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_8:ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665077.009,1,'config:views.view.programs node:656 rendered','784'),('views:fields:programs:block_8:f1e3c2c3ae60f13e5363ea230cc8f7fc1565b53b603b9dd3059699e7e3b2f864:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fM4O3PsdmiysZyTVTXlSQFLjpOv_O5H3ZSQJ2NM3iNuY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div> \n</div>\";}}}',-1,1665665330.614,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_8:f1e3c2c3ae60f13e5363ea230cc8f7fc1565b53b603b9dd3059699e7e3b2f864:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"f1e3c2c3ae60f13e5363ea230cc8f7fc1565b53b603b9dd3059699e7e3b2f864\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.613,1,'config:views.view.programs node:658 rendered','786'),('views:fields:programs:block_9:097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fzNqKuffHjP3sg2Dn4DNR2QICP73zz0Din6IsJUr2hWk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:704\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1591180214717.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Sumit Gupta</h4>\";}}}',-1,1665663040.930,1,'config:views.view.programs file:704 node:885 rendered user:1173','797'),('views:fields:programs:block_9:097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:704\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.930,1,'config:views.view.programs file:704 node:885 rendered user:1173','797'),('views:fields:programs:block_9:0f89d3277d145170e875a1d0a8559ab7eea08ac844fc9eaa6f8da03eaca2dcbf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=foc9zr_9PjU4YhWet7A7I-rPYWyXhG8672JLFVXg8AF4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:445\";i:2;s:8:\"node:658\";i:3;s:8:\"user:806\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Justin Mart</h4>\";}}}',-1,1665665330.552,1,'config:views.view.programs file:445 node:658 rendered user:806','789'),('views:fields:programs:block_9:0f89d3277d145170e875a1d0a8559ab7eea08ac844fc9eaa6f8da03eaca2dcbf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"0f89d3277d145170e875a1d0a8559ab7eea08ac844fc9eaa6f8da03eaca2dcbf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:445\";i:2;s:8:\"node:658\";i:3;s:8:\"user:806\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.551,1,'config:views.view.programs file:445 node:658 rendered user:806','789'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=da9rIa0u9IRrBhIpiAfnet5LK_Ivyt3vLMpqvIA--jlc',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1550818850197.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Mayur Relekar</h4>\";}}}',-1,1665663156.309,1,'config:views.view.programs file:811 node:879 rendered user:1294','835'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcckTaR2gqW6SA4vRq832MuvS3PuMTZjpD1GFbYtkpUs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1550818850197.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Mayur Relekar</h4>\";}}}',-1,1665665099.308,1,'config:views.view.programs file:811 node:879 rendered user:1294','835'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fzqn_FXhOI2y-GU-bFeH5AuNeto9s3Mz0-BcZO5cDX-A',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1550818850197.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Mayur Relekar</h4>\";}}}',-1,1665678135.129,1,'config:views.view.programs file:811 node:879 rendered user:1294','835'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.308,1,'config:views.view.programs file:811 node:879 rendered user:1294','835'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.129,1,'config:views.view.programs file:811 node:879 rendered user:1294','835'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.308,1,'config:views.view.programs file:811 node:879 rendered user:1294','835'),('views:fields:programs:block_9:25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dagpzwhUw7EuSqtGdoijdud2nSfsB-07dm8D2lovwSt0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:432\";i:2;s:8:\"node:656\";i:3;s:8:\"user:801\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Kriti Gupta</h4>\";}}}',-1,1665663588.864,1,'config:views.view.programs file:432 node:656 rendered user:801','786'),('views:fields:programs:block_9:25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fAMmTTVPRfRVVMWbOtIz74rWo_FXxGwdMgt1BWsQukjQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:432\";i:2;s:8:\"node:656\";i:3;s:8:\"user:801\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Kriti Gupta</h4>\";}}}',-1,1665665076.948,1,'config:views.view.programs file:432 node:656 rendered user:801','786'),('views:fields:programs:block_9:25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:432\";i:2;s:8:\"node:656\";i:3;s:8:\"user:801\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.864,1,'config:views.view.programs file:432 node:656 rendered user:801','786'),('views:fields:programs:block_9:25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:432\";i:2;s:8:\"node:656\";i:3;s:8:\"user:801\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.947,1,'config:views.view.programs file:432 node:656 rendered user:801','786'),('views:fields:programs:block_9:35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dDT-hEMKHyyALuHAVUAkFqZXuROMPVd7ZPOUSgyW1pUc',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:656\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1665663588.867,1,'config:views.view.programs file:430 node:656 rendered user:781','788'),('views:fields:programs:block_9:35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=feLMya2bnlByV3vbOQEmHV0UiRcxgg6mVseBEH2hLsFQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:656\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1665665076.952,1,'config:views.view.programs file:430 node:656 rendered user:781','788'),('views:fields:programs:block_9:35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:656\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.867,1,'config:views.view.programs file:430 node:656 rendered user:781','788'),('views:fields:programs:block_9:35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:656\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.951,1,'config:views.view.programs file:430 node:656 rendered user:781','788'),('views:fields:programs:block_9:39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=djV_vD8JSBiU7HKejbf0kzMV23yB6xR21EajxEcaakMQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:656\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1665663588.856,1,'config:views.view.programs file:429 node:656 rendered user:629','836'),('views:fields:programs:block_9:39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fnAV6uFPA4UPfhk5MA0-pPP5HjnCb7QNPFrdvzaqKFxs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:656\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1665665076.935,1,'config:views.view.programs file:429 node:656 rendered user:629','836'),('views:fields:programs:block_9:39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:656\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.855,1,'config:views.view.programs file:429 node:656 rendered user:629','836'),('views:fields:programs:block_9:39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:656\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.934,1,'config:views.view.programs file:429 node:656 rendered user:629','836'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dQQF15_2kFL0MpFXats8tlRD0ko_RTY5CLm8DB5WgtAc',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1665663156.306,1,'config:views.view.programs file:450 node:879 rendered user:793','836'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fFjA5gAM6e1AwC3Nnzzy5EroorC6YAUkgBsAmwFPFFlY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1665678135.127,1,'config:views.view.programs file:450 node:879 rendered user:793','836'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fI1lyA4wkyELkZkxVoxQebVAo7JUymV4W9NkndYRelw4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1665665099.303,1,'config:views.view.programs file:450 node:879 rendered user:793','836'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.305,1,'config:views.view.programs file:450 node:879 rendered user:793','836'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.126,1,'config:views.view.programs file:450 node:879 rendered user:793','836'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.302,1,'config:views.view.programs file:450 node:879 rendered user:793','836'),('views:fields:programs:block_9:4466d7b681a1eaec89e70fdeddb33d2e142741be4141f003a40395b3b7d31144:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fVAyrORT7-0WvrmI2Hc611-a3SDt0p8nYFTKu5CKyeSg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:437\";i:2;s:8:\"node:658\";i:3;s:8:\"user:803\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<h4>Surojit Chatterjee</h4>\";}}}',-1,1665665330.559,1,'config:views.view.programs file:437 node:658 rendered user:803','790'),('views:fields:programs:block_9:4466d7b681a1eaec89e70fdeddb33d2e142741be4141f003a40395b3b7d31144:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"4466d7b681a1eaec89e70fdeddb33d2e142741be4141f003a40395b3b7d31144\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:437\";i:2;s:8:\"node:658\";i:3;s:8:\"user:803\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.558,1,'config:views.view.programs file:437 node:658 rendered user:803','790'),('views:fields:programs:block_9:4c6919d643a597306df02713979ccfa44f3e7a2ac03ebad3ebcd7b4848eba4f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fufoWDY7_x8s1UcXHRIi6YLzSovNVLVDszhOuRvWlO20',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:9:\"node:1120\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1665674254.931,1,'config:views.view.programs file:429 node:1120 rendered user:629','838'),('views:fields:programs:block_9:4c6919d643a597306df02713979ccfa44f3e7a2ac03ebad3ebcd7b4848eba4f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"4c6919d643a597306df02713979ccfa44f3e7a2ac03ebad3ebcd7b4848eba4f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:9:\"node:1120\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.930,1,'config:views.view.programs file:429 node:1120 rendered user:629','838'),('views:fields:programs:block_9:70e915b58cab582de1d6165bd9aeaa4f295ff7022741d26b8ca2822688df001d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpuxI1-unaVm1nJjU9ilI5HRYCeGuVwOaJJ_srnOOrTQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:446\";i:2;s:8:\"node:658\";i:3;s:8:\"user:802\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Shan Aggarwal</h4>\";}}}',-1,1665665330.555,1,'config:views.view.programs file:446 node:658 rendered user:802','788'),('views:fields:programs:block_9:70e915b58cab582de1d6165bd9aeaa4f295ff7022741d26b8ca2822688df001d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"70e915b58cab582de1d6165bd9aeaa4f295ff7022741d26b8ca2822688df001d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:446\";i:2;s:8:\"node:658\";i:3;s:8:\"user:802\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.554,1,'config:views.view.programs file:446 node:658 rendered user:802','788'),('views:fields:programs:block_9:710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dptf0ElGudj_A0HXgrSwa1G1Bd4GjxgjteffOjZ359E0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:431\";i:2;s:8:\"node:656\";i:3;s:8:\"user:800\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<h4>Shailesh Lakhani</h4>\";}}}',-1,1665663588.862,1,'config:views.view.programs file:431 node:656 rendered user:800','786'),('views:fields:programs:block_9:710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f6nmA57Pgf012ZRPYv40mcr6NtW61pe5j5BZbFKeLNAI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:431\";i:2;s:8:\"node:656\";i:3;s:8:\"user:800\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<h4>Shailesh Lakhani</h4>\";}}}',-1,1665665076.944,1,'config:views.view.programs file:431 node:656 rendered user:800','786'),('views:fields:programs:block_9:710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:431\";i:2;s:8:\"node:656\";i:3;s:8:\"user:800\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.861,1,'config:views.view.programs file:431 node:656 rendered user:800','786'),('views:fields:programs:block_9:710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:431\";i:2;s:8:\"node:656\";i:3;s:8:\"user:800\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.943,1,'config:views.view.programs file:431 node:656 rendered user:800','786'),('views:fields:programs:block_9:75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dDxHynr7Eh2rCum4fnYCXL3rd7vaSLII5kMxf3o3gW3M',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:656\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Sandeep Nailwal</h4>\";}}}',-1,1665663588.858,1,'config:views.view.programs file:447 node:656 rendered user:790','787'),('views:fields:programs:block_9:75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ftsJS7Fkf6HEaVEqjbtZksKuSHRfvO809qKuza0GjdQQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:656\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Sandeep Nailwal</h4>\";}}}',-1,1665665076.940,1,'config:views.view.programs file:447 node:656 rendered user:790','787'),('views:fields:programs:block_9:75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:656\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663588.858,1,'config:views.view.programs file:447 node:656 rendered user:790','787'),('views:fields:programs:block_9:75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:656\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665076.939,1,'config:views.view.programs file:447 node:656 rendered user:790','787'),('views:fields:programs:block_9:836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fgEVDLPDq65J4f1OBe_XfeLN1jYDKnPzbzztu18P74n8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:648\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Sandeep Nailwal</h4>\";}}}',-1,1665674221.735,1,'config:views.view.programs file:447 node:648 rendered user:790','794'),('views:fields:programs:block_9:836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:648\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.734,1,'config:views.view.programs file:447 node:648 rendered user:790','794'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=dnpOvYQfmCodEaKUNVyKAAkTsvQTLSPC2lsW1SqZozAY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"/sites/default/files/profile-pictures/Naren%201.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"<h4>Naren</h4>\";}}}',-1,1665663156.312,1,'config:views.view.programs file:810 node:879 rendered user:1295','834'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fsLhgW29Um-bDQc7vSR4UAOYQz77dr6LaHbObADrTh_s',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"/sites/default/files/profile-pictures/Naren%201.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"<h4>Naren</h4>\";}}}',-1,1665678135.132,1,'config:views.view.programs file:810 node:879 rendered user:1295','834'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fuWf3xY3ZOZCW76lUg2y8tIssIwQlqUoS6dvhcXZOL5o',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"/sites/default/files/profile-pictures/Naren%201.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"<h4>Naren</h4>\";}}}',-1,1665665099.312,1,'config:views.view.programs file:810 node:879 rendered user:1295','834'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663156.311,1,'config:views.view.programs file:810 node:879 rendered user:1295','834'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678135.131,1,'config:views.view.programs file:810 node:879 rendered user:1295','834'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665099.312,1,'config:views.view.programs file:810 node:879 rendered user:1295','834'),('views:fields:programs:block_9:9a05c345c6832e9496cf1925f7ed0ce6b4cd55fa23a1e17bfd7d03a0cb09544a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f3JXBPXwEK15n1PTvRWLdyL6bmPoGdvREnT3QZ97DzJ0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:436\";i:2;s:8:\"node:658\";i:3;s:8:\"user:804\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"<h4>Manish Gupta</h4>\";}}}',-1,1665665330.562,1,'config:views.view.programs file:436 node:658 rendered user:804','788'),('views:fields:programs:block_9:9a05c345c6832e9496cf1925f7ed0ce6b4cd55fa23a1e17bfd7d03a0cb09544a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"9a05c345c6832e9496cf1925f7ed0ce6b4cd55fa23a1e17bfd7d03a0cb09544a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:436\";i:2;s:8:\"node:658\";i:3;s:8:\"user:804\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.562,1,'config:views.view.programs file:436 node:658 rendered user:804','788'),('views:fields:programs:block_9:9e207bc87df5589a78181e0726232f2c8d1f407b923b4dcf72792ad9897e43ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fsIVecgmQt1YaO3ju53U0BIh2w2378UWQ3PRSmS4m93U',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:435\";i:2;s:8:\"node:658\";i:3;s:8:\"user:805\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"<h4>Pankaj Gupta</h4>\";}}}',-1,1665665330.565,1,'config:views.view.programs file:435 node:658 rendered user:805','788'),('views:fields:programs:block_9:9e207bc87df5589a78181e0726232f2c8d1f407b923b4dcf72792ad9897e43ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"9e207bc87df5589a78181e0726232f2c8d1f407b923b4dcf72792ad9897e43ac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:435\";i:2;s:8:\"node:658\";i:3;s:8:\"user:805\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.565,1,'config:views.view.programs file:435 node:658 rendered user:805','788'),('views:fields:programs:block_9:b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fkXF9dscKhp87YKgDQQedqfXiCOBpTPcIXX3TRlnxBwk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:885\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1665663040.924,1,'config:views.view.programs file:429 node:885 rendered user:629','847'),('views:fields:programs:block_9:b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:885\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.924,1,'config:views.view.programs file:429 node:885 rendered user:629','847'),('views:fields:programs:block_9:ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fo3gKObnwjQnsc3RpwI4QQ65ymJwBUOuKC-ALJkilm4o',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:648\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1665674221.756,1,'config:views.view.programs file:450 node:648 rendered user:793','795'),('views:fields:programs:block_9:ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:648\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.755,1,'config:views.view.programs file:450 node:648 rendered user:793','795'),('views:fields:programs:block_9:bbacf10f15cab8898d2e1353fd319f3a0cf5dedb787563a02ecdf8148cefc716:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f5dRf6xlQS_HqKYX0JS2YYZ9657-HysXKsuJIjNRYq6Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:9:\"node:1120\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1665674254.933,1,'config:views.view.programs file:430 node:1120 rendered user:781','790'),('views:fields:programs:block_9:bbacf10f15cab8898d2e1353fd319f3a0cf5dedb787563a02ecdf8148cefc716:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"bbacf10f15cab8898d2e1353fd319f3a0cf5dedb787563a02ecdf8148cefc716\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:9:\"node:1120\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.933,1,'config:views.view.programs file:430 node:1120 rendered user:781','790'),('views:fields:programs:block_9:bc11145668a1e35c8359b11fb07f50de2ec25892006c5caf82537f0487f553df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fleMB3gW5VyuRKNktAC1H5XOmGB9vjNVmGGpQ_XcF-cQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:934\";i:2;s:9:\"node:1120\";i:3;s:9:\"user:1392\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1578187409773.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1578187409773.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"<h4>Rob Allen</h4>\";}}}',-1,1665674254.936,1,'config:views.view.programs file:934 node:1120 rendered user:1392','788'),('views:fields:programs:block_9:bc11145668a1e35c8359b11fb07f50de2ec25892006c5caf82537f0487f553df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"bc11145668a1e35c8359b11fb07f50de2ec25892006c5caf82537f0487f553df\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:934\";i:2;s:9:\"node:1120\";i:3;s:9:\"user:1392\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674254.936,1,'config:views.view.programs file:934 node:1120 rendered user:1392','788'),('views:fields:programs:block_9:c6fe4bfec85e8ddb9667303e16fc04ac998ef109130c2791cd351bbfef43c867:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fPfi3NHnR021mGwCACSBtgItFSRM_QRYB477COWO2Xew',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:658\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1665665330.546,1,'config:views.view.programs file:429 node:658 rendered user:629','838'),('views:fields:programs:block_9:c6fe4bfec85e8ddb9667303e16fc04ac998ef109130c2791cd351bbfef43c867:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"c6fe4bfec85e8ddb9667303e16fc04ac998ef109130c2791cd351bbfef43c867\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:658\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.545,1,'config:views.view.programs file:429 node:658 rendered user:629','838'),('views:fields:programs:block_9:c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fRq1qMQhkIuEy1i51UpLlCGEnJkQypffTzO1ThXNCs90',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:885\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1665663040.927,1,'config:views.view.programs file:430 node:885 rendered user:781','799'),('views:fields:programs:block_9:c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:885\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.927,1,'config:views.view.programs file:430 node:885 rendered user:781','799'),('views:fields:programs:block_9:d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fUzoLh1YFXicmimtnJYipfWh1K4c2X5oB8Ip-jHygQAU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:452\";i:2;s:8:\"node:648\";i:3;s:8:\"user:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<h4>Kush Ratna Gupta</h4>\";}}}',-1,1665674221.765,1,'config:views.view.programs file:452 node:648 rendered user:796','794'),('views:fields:programs:block_9:d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:452\";i:2;s:8:\"node:648\";i:3;s:8:\"user:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.764,1,'config:views.view.programs file:452 node:648 rendered user:796','794'),('views:fields:programs:block_9:daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fgcLSZ-SDKQDyauQIPT17zHw82YZ__MROTm_jZ_z_58E',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:705\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1516249934110.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<h4>Rohit Jain</h4>\";}}}',-1,1665663040.921,1,'config:views.view.programs file:705 node:885 rendered user:1172','797'),('views:fields:programs:block_9:daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:705\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663040.920,1,'config:views.view.programs file:705 node:885 rendered user:1172','797'),('views:fields:programs:block_9:dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fQSmuFh-HQYzo-cwCFRxjPO5PZvxGBhA7l3FpaTn7Tts',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:451\";i:2;s:8:\"node:648\";i:3;s:8:\"user:794\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Prashant Maurya</h4>\";}}}',-1,1665674221.761,1,'config:views.view.programs file:451 node:648 rendered user:794','795'),('views:fields:programs:block_9:dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:451\";i:2;s:8:\"node:648\";i:3;s:8:\"user:794\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.760,1,'config:views.view.programs file:451 node:648 rendered user:794','795'),('views:fields:programs:block_9:e86e0bc8ffee72506eadb1d533c986bf21dcce9e318fb3e79970b9df859b9305:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f7cxH7h03g-W2LOy19GsrhtY-s2XbJ4rbynsb0lLKwDs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:658\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1665665330.549,1,'config:views.view.programs file:430 node:658 rendered user:781','790'),('views:fields:programs:block_9:e86e0bc8ffee72506eadb1d533c986bf21dcce9e318fb3e79970b9df859b9305:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"e86e0bc8ffee72506eadb1d533c986bf21dcce9e318fb3e79970b9df859b9305\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:658\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665665330.548,1,'config:views.view.programs file:430 node:658 rendered user:781','790'),('views:fields:programs:block_9:ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpapNYDqPQK5rpGp0voOF8zbyTBz4pxyAe0ZtVfKvVUw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:449\";i:2;s:8:\"node:648\";i:3;s:8:\"user:792\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Vijay Kalangi</h4>\";}}}',-1,1665674221.743,1,'config:views.view.programs file:449 node:648 rendered user:792','794'),('views:fields:programs:block_9:ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:449\";i:2;s:8:\"node:648\";i:3;s:8:\"user:792\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.743,1,'config:views.view.programs file:449 node:648 rendered user:792','794'),('views:fields:programs:block_9:f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fzN9l6VArNEqo4znn4mSdP58IYuav9RnPYfrD_sULHnU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:423\";i:2;s:8:\"node:648\";i:3;s:8:\"user:791\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"<h4>Akshay BD</h4>\";}}}',-1,1665674221.740,1,'config:views.view.programs file:423 node:648 rendered user:791','793'),('views:fields:programs:block_9:f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:423\";i:2;s:8:\"node:648\";i:3;s:8:\"user:791\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665674221.739,1,'config:views.view.programs file:423 node:648 rendered user:791','793'),('views:fields:programs:page_1:dfba363f1e98db783450f4cbc1c2f69382db350f0c37e52bb5104658d645504c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1fQPvK1n2XLhI2I4kB60ne5ORATYy3mzvX8akNfbzqAq4',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:7:\"title_1\";i:1;s:7:\"nothing\";i:2;s:18:\"field_startup_logo\";i:3;s:5:\"title\";i:4;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"title_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"<h3></h3>\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:5:\"title\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663070.398,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:programs:page_1:dfba363f1e98db783450f4cbc1c2f69382db350f0c37e52bb5104658d645504c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:6:\"page_1\";i:4;s:64:\"dfba363f1e98db783450f4cbc1c2f69382db350f0c37e52bb5104658d645504c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663070.398,1,'config:views.view.programs node:2118 rendered','784'),('views:fields:startup_pitch:attachment_1:000ca027741ee514fea8a9bf4ed38a74d229ebd89cfde5950be04028b3a93a16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permmuVO-lf0oECjRXgNtpf1Lag5p8Hby4tLkwmeFzdm6jQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1739\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1665670438.505,1,'config:views.view.startup_pitch node:1739 rendered user:1721','1400'),('views:fields:startup_pitch:attachment_1:000ca027741ee514fea8a9bf4ed38a74d229ebd89cfde5950be04028b3a93a16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"000ca027741ee514fea8a9bf4ed38a74d229ebd89cfde5950be04028b3a93a16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.504,1,'config:views.view.startup_pitch node:1739 rendered user:1721','1400'),('views:fields:startup_pitch:attachment_1:3e0069b0a40dc624e7a0b9bed596db5a38b977d7cc2af657be38a97e19974a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm4Jw_aYcWCdmGBmuKLJF-rSQ1CEqJ61jvp2kLhT2wJiU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672306.569,1,'config:views.view.startup_pitch node:602 rendered user:745','1547'),('views:fields:startup_pitch:attachment_1:3e0069b0a40dc624e7a0b9bed596db5a38b977d7cc2af657be38a97e19974a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"3e0069b0a40dc624e7a0b9bed596db5a38b977d7cc2af657be38a97e19974a0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.569,1,'config:views.view.startup_pitch node:602 rendered user:745','1547'),('views:fields:startup_pitch:attachment_1:3e178bfc1869f54c9dd4c07790957ec65f3b19b0da154add0f66d982ddfc05f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permjP8V6XvtbtCEaA3yp_IrSHBGnHnjKPpY9OpHF8-J4nE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"user:1695\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664744.355,1,'config:views.view.startup_pitch node:1693 rendered user:1695','1457'),('views:fields:startup_pitch:attachment_1:3e178bfc1869f54c9dd4c07790957ec65f3b19b0da154add0f66d982ddfc05f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"3e178bfc1869f54c9dd4c07790957ec65f3b19b0da154add0f66d982ddfc05f8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"user:1695\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.355,1,'config:views.view.startup_pitch node:1693 rendered user:1695','1457'),('views:fields:startup_pitch:attachment_1:4f321f6b83023691cffdcf9b88a1d5de8d119c4995a9c13cd327756fb2dc39ec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permQNpFj9ehCkUpOUGQgYEG76OfO15GvKHfJPVR-y4LMjI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"user:1818\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676659.545,1,'config:views.view.startup_pitch node:1855 rendered user:1818','1423'),('views:fields:startup_pitch:attachment_1:4f321f6b83023691cffdcf9b88a1d5de8d119c4995a9c13cd327756fb2dc39ec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"4f321f6b83023691cffdcf9b88a1d5de8d119c4995a9c13cd327756fb2dc39ec\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"user:1818\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.545,1,'config:views.view.startup_pitch node:1855 rendered user:1818','1423'),('views:fields:startup_pitch:attachment_1:5ac8971e64dc0cec6ff5fdf0178928afdfd28091b1f8ce4ba21420b5c683c513:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permxt2Y5k4ajmkfNyL4M9cTvkYK7aIrMcEj7txAD7ONgo8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";i:2;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672124.994,1,'config:views.view.startup_pitch node:2122 rendered user:1942','1394'),('views:fields:startup_pitch:attachment_1:5ac8971e64dc0cec6ff5fdf0178928afdfd28091b1f8ce4ba21420b5c683c513:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"5ac8971e64dc0cec6ff5fdf0178928afdfd28091b1f8ce4ba21420b5c683c513\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";i:2;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.994,1,'config:views.view.startup_pitch node:2122 rendered user:1942','1394'),('views:fields:startup_pitch:attachment_1:62b5930d7dd8eec17560e78ac147cbed1d361a5b62232ce827451a9ae9b9f119:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permeS7oa-pU5EJXHJwtmHH62ERlwHIjt83d7kJ5bvq9fPE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672125.151,1,'config:views.view.startup_pitch node:2120 rendered user:1924','1396'),('views:fields:startup_pitch:attachment_1:62b5930d7dd8eec17560e78ac147cbed1d361a5b62232ce827451a9ae9b9f119:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"62b5930d7dd8eec17560e78ac147cbed1d361a5b62232ce827451a9ae9b9f119\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.151,1,'config:views.view.startup_pitch node:2120 rendered user:1924','1396'),('views:fields:startup_pitch:attachment_1:649229a4014c4eaf7d8aad23deebd777fcf4d35ee34127f12289e2286157e97c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permBapTA-NFSTeklwJ_a2E9njQFTUDLj7ue1cRLVZIeDT0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.508,1,'config:views.view.startup_pitch node:321 rendered user:582','2000'),('views:fields:startup_pitch:attachment_1:649229a4014c4eaf7d8aad23deebd777fcf4d35ee34127f12289e2286157e97c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"649229a4014c4eaf7d8aad23deebd777fcf4d35ee34127f12289e2286157e97c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.507,1,'config:views.view.startup_pitch node:321 rendered user:582','2000'),('views:fields:startup_pitch:attachment_1:69238e3cac219dffc76cdb0e0983befd867c3e1c83ef8a36c61bea2b7c39c7fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permXrQZt_JiWU77sFA3ajgKkENQpyXl0c8LyjVq2pmEvUI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671739.815,1,'config:views.view.startup_pitch node:2080 rendered user:1919','1406'),('views:fields:startup_pitch:attachment_1:69238e3cac219dffc76cdb0e0983befd867c3e1c83ef8a36c61bea2b7c39c7fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"69238e3cac219dffc76cdb0e0983befd867c3e1c83ef8a36c61bea2b7c39c7fc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.815,1,'config:views.view.startup_pitch node:2080 rendered user:1919','1406'),('views:fields:startup_pitch:attachment_1:7d4fc7de2ae4748acecac53d28a02c23fb41f2360f5176c94ae1e372028870bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permAzA8emBKMQLyrcg7LAufWu7CMYSN7YjNeXVTG4QjaB8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"user:1727\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.587,1,'config:views.view.startup_pitch node:1789 rendered user:1727','1435'),('views:fields:startup_pitch:attachment_1:7d4fc7de2ae4748acecac53d28a02c23fb41f2360f5176c94ae1e372028870bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"7d4fc7de2ae4748acecac53d28a02c23fb41f2360f5176c94ae1e372028870bb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"user:1727\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.587,1,'config:views.view.startup_pitch node:1789 rendered user:1727','1435'),('views:fields:startup_pitch:attachment_1:7d517b6e41021ad9a9771bdbca471050810c102e0b98616d4faa036bcc97824b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm6UoTHSoVqdoIdQ_GB6k3Y1B_xS0r8hZOzvxrq4Oofhg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=2135\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1665678408.911,1,'config:views.view.startup_pitch node:2135 rendered user:1946','1391'),('views:fields:startup_pitch:attachment_1:7d517b6e41021ad9a9771bdbca471050810c102e0b98616d4faa036bcc97824b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"7d517b6e41021ad9a9771bdbca471050810c102e0b98616d4faa036bcc97824b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.910,1,'config:views.view.startup_pitch node:2135 rendered user:1946','1391'),('views:fields:startup_pitch:attachment_1:8a93e6a7ecba4c83603b3ea54f9873929ef6d34b7bab3048951cca28c783b814:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permX47PVx_9Mxc8zfrDluIYY_E_PHRqfnfBra3oOuA5sh4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";i:2;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671965.601,1,'config:views.view.startup_pitch node:2114 rendered user:1602','1395'),('views:fields:startup_pitch:attachment_1:8a93e6a7ecba4c83603b3ea54f9873929ef6d34b7bab3048951cca28c783b814:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"8a93e6a7ecba4c83603b3ea54f9873929ef6d34b7bab3048951cca28c783b814\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";i:2;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.600,1,'config:views.view.startup_pitch node:2114 rendered user:1602','1395'),('views:fields:startup_pitch:attachment_1:94f6335ada1838e8085520439037b8e452654e2ed682b0e4fe55b6ba9d51e8bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permrcFFD95Xw-362Cyk6GZ4TJGmO9ZVXjOX5hhP4wOsvWE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"user:1728\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.509,1,'config:views.view.startup_pitch node:1735 rendered user:1728','1414'),('views:fields:startup_pitch:attachment_1:94f6335ada1838e8085520439037b8e452654e2ed682b0e4fe55b6ba9d51e8bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"94f6335ada1838e8085520439037b8e452654e2ed682b0e4fe55b6ba9d51e8bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"user:1728\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.509,1,'config:views.view.startup_pitch node:1735 rendered user:1728','1414'),('views:fields:startup_pitch:attachment_1:a3c85cd22bb883f84dcf53ccbcd1774ebbbbb898b06324650b21cc47f2e3336f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permSsoeRbF5tq5cz_kaAayJMH-VNwglRL_5oxY8sBWIzzk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"user:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675377.816,1,'config:views.view.startup_pitch node:1747 rendered user:1735','1441'),('views:fields:startup_pitch:attachment_1:a3c85cd22bb883f84dcf53ccbcd1774ebbbbb898b06324650b21cc47f2e3336f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"a3c85cd22bb883f84dcf53ccbcd1774ebbbbb898b06324650b21cc47f2e3336f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"user:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.816,1,'config:views.view.startup_pitch node:1747 rendered user:1735','1441'),('views:fields:startup_pitch:attachment_1:a9f6815d236553000857c8999182cde9f3998da24e86c88e4970e67f94235b2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permGMSViGhtGMReJuZUBPy8GIrVSNl58SZVBca4FFQBX6w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676636.896,1,'config:views.view.startup_pitch node:1989 rendered user:1879','1438'),('views:fields:startup_pitch:attachment_1:a9f6815d236553000857c8999182cde9f3998da24e86c88e4970e67f94235b2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"a9f6815d236553000857c8999182cde9f3998da24e86c88e4970e67f94235b2d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.895,1,'config:views.view.startup_pitch node:1989 rendered user:1879','1438'),('views:fields:startup_pitch:attachment_1:d5922da77689ba497eb2cb1ca188c9379c83fccfb6fd86ec9269ecae6007a104:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permJjXpnUilvCH3ZgpCngBzMcI2eBecufGlRmphDo4XtlE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676661.960,1,'config:views.view.startup_pitch node:1041 rendered user:799','1414'),('views:fields:startup_pitch:attachment_1:d5922da77689ba497eb2cb1ca188c9379c83fccfb6fd86ec9269ecae6007a104:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"d5922da77689ba497eb2cb1ca188c9379c83fccfb6fd86ec9269ecae6007a104\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.959,1,'config:views.view.startup_pitch node:1041 rendered user:799','1414'),('views:fields:startup_pitch:attachment_1:d66fa4466d9b63782252fce7335ad08388fa2dadbf9dbbe569be1e6bd0593259:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permbL_BzuV7hBLFoKZao_ImSxmmZczV7RYVxsml8aBDKXc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"user:1766\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663712.707,1,'config:views.view.startup_pitch node:1857 rendered user:1766','1469'),('views:fields:startup_pitch:attachment_1:d66fa4466d9b63782252fce7335ad08388fa2dadbf9dbbe569be1e6bd0593259:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"d66fa4466d9b63782252fce7335ad08388fa2dadbf9dbbe569be1e6bd0593259\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"user:1766\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.706,1,'config:views.view.startup_pitch node:1857 rendered user:1766','1469'),('views:fields:startup_pitch:attachment_1:d77c728cff8c5a51d4f48b958e2a0dbf98ea10607c1b9c1af09cfe7349248380:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm_GfDZC1XfIBp0TA5__Ggt_TwrSXKEGiCN45FH5FFmxw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664745.659,1,'config:views.view.startup_pitch node:1820 rendered user:1795','1437'),('views:fields:startup_pitch:attachment_1:d77c728cff8c5a51d4f48b958e2a0dbf98ea10607c1b9c1af09cfe7349248380:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"d77c728cff8c5a51d4f48b958e2a0dbf98ea10607c1b9c1af09cfe7349248380\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.659,1,'config:views.view.startup_pitch node:1820 rendered user:1795','1437'),('views:fields:startup_pitch:attachment_2:09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perml_3SDR_Vtrflf4zzcvLMYkzHXFcyrr94-hB1kou8lZA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665672125.174,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:attachment_2:09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.174,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:attachment_2:0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permSPugfHa4jKgRLXq8FosfuRGmjbtMxvYwRO-oKSc9cuo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665672334.536,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:attachment_2:0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.535,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:attachment_2:25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permRQhqQaQ9WhOSjVXtwhcFyWVYNgbWJekKxrLxFUxNzJI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665664744.389,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:attachment_2:25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.389,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:attachment_2:2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permfxXhyYTdW9Hp7DteMqxFMQpMk4zixuVF0Fgd7SyLcWk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665664745.685,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:attachment_2:2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.684,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:attachment_2:52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permPrGJQa0tTX6oboEPutwrumOI2W-WiMMs5hhwZmyTaHM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665672125.014,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:attachment_2:52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.014,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:attachment_2:57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permT95RnlvzWY-7uUwUDdm7FI-I3JfuEUzcQLpYewetPdI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665672306.616,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:attachment_2:57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.615,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:attachment_2:590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permg8ouMBQQ4SzjTDephIfFHhwTlh5hsI3A3BJJ7qaBiI0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665675377.847,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:attachment_2:590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.847,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:attachment_2:5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permSzAWCyBUeO4HFHi0wEDnyNLpf9WKKwqVhpX1rlk3PHE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665671965.627,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:attachment_2:5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.626,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:attachment_2:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permqWxmmSxOlU9fjQsqd0cwOe-mGx7_9P8L5TA2d7_Ko_I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665663712.731,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:attachment_2:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.731,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:attachment_2:7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permgPDNV5vqBJMxeNzdoM9c1fvGtAfhN1UfoHqXc5Zu8Yw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665675349.612,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:attachment_2:7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.611,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:attachment_2:b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permxU2Jcf_Ti69qyJx-E2T3Vq7X1ChMsL0iAHz1Ezr9moM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665672334.643,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:attachment_2:b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.643,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:attachment_2:e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permHvAtDG4pwWswVZr-2BRMS38f6BTHBF8GADU3W2-QVeo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1665671739.836,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:attachment_2:e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.835,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:attachment_3:09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permAVuMGJu98E6-uUbDY5M2OYk4eAVHdsNU122Bnh2P62A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665672125.222,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:attachment_3:09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.222,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:attachment_3:0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permX_5Stx2H3lgoRX2JmdIDAJt7jLOZuuyJEH6LP2-seCY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665672334.584,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:attachment_3:0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.584,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:attachment_3:25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permztZRvyDckGK8wkBGei1U8r_ySPjrMw6VNB3eeruEKoc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665664744.418,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:attachment_3:25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.417,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:attachment_3:2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permUoM2sVNhu3Tv-LPAwS1pz-Lkzp5lPvzaSQlnQUCI-D0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665664745.710,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:attachment_3:2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.709,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:attachment_3:52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permGNunfBnOKn-M3v7lB31ulfScywaMnRIl26ZHXn5mf54',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665672125.036,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:attachment_3:52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.036,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:attachment_3:57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permjpw2rY-l1DKY1iW_wc_VXnRXX6-i3RC3NeTiwx_wVHM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665672306.641,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:attachment_3:57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.640,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:attachment_3:590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permu9a_nXD0f_70m-3Afea_pyOHmszgovqi9kAlT4rinOs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665675377.873,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:attachment_3:590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.872,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:attachment_3:5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permJIvmnc-9iV9RUY6OJDdrg9ptLLpm-uQBfMXXAJnsFdk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665671965.650,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:attachment_3:5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.649,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:attachment_3:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permP0XWPOnAUQ3eYVoAQ2H8WqFubABLtw-v9oNcdV__8kc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665663712.758,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:attachment_3:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.758,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:attachment_3:7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permWpXgxyyGtwiz_SWpKFTtHTrsxZ3dJArdnaVCnJfZ83w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665675349.637,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:attachment_3:7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.636,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:attachment_3:b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permyM3ruaciAVc-1w2XLxIJrRA6uo-RIZgol0Fgx8tRgDE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665672334.666,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:attachment_3:b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.665,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:attachment_3:e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permMZaTkx2ndOTuKj_f-R4ViAvvw31ylUu3nkOw2vdcvYU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1665671739.860,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:attachment_3:e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.860,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:attachment_4:076a3ff0845a5defa7003bfa721a08d7e33b2c5c4a58f5d840e91a74efdff542:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permEbohDobcnGlAYsBic8zhAUsH0L9ReUdodnkt3yFfW-o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676659.595,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:attachment_4:076a3ff0845a5defa7003bfa721a08d7e33b2c5c4a58f5d840e91a74efdff542:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"076a3ff0845a5defa7003bfa721a08d7e33b2c5c4a58f5d840e91a74efdff542\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.595,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:attachment_4:09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permY6oWr9TnTDMwaLLBCjtpc8trYqyIS-NBu7s3Ofh1AoQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672125.252,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:attachment_4:09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"09784857378201183b391b2101d6ffc6f7464bc46e21c4869851f25f6d2a2d2b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.252,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:attachment_4:0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm9AHrAtF_aMXllRrluPLp8sAXIvUL9Pzc4u2Wvh0FDmU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.613,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:attachment_4:0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"0a913a5f8bb1ce4bb05bb9efb80623efa706aec49675ceb4bee61242ac5442ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.612,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:attachment_4:25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permcgCbTSSr-VLiF8kuKtrxUmMjOVaEBOWhKwNB7preibU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664744.471,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:attachment_4:25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"25da2b5829b7e719de216cf6cd89bb115576c5b583e146fe32bc9ca4aeae9ec1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.470,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:attachment_4:2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permYfVSyYTU1eCh-DPfC1bU5gR8AlIxGJ7upZw29pmg79c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664745.732,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:attachment_4:2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"2b9fa4521f83cc419d1f8b2235a525d804accc6320ab77fb76613892f03882ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.732,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:attachment_4:4efd899f440a5b95847c350f883b3f4a2832e89dec84364645c5095d4ff8ae48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permP7SkmJ0hE7CeaqjRSV3smP4LcHMvp3vf25f_8fl5obU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676661.994,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:attachment_4:4efd899f440a5b95847c350f883b3f4a2832e89dec84364645c5095d4ff8ae48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"4efd899f440a5b95847c350f883b3f4a2832e89dec84364645c5095d4ff8ae48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.994,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:attachment_4:52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permFAgHpQ3UG-L-0BtcDVD7IjOIY1PlhNN8v885DJRjVfE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672125.065,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:attachment_4:52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"52bdf508e6789173f61590c98aa68a0b77adb3a30733a4b4b57e9b93cb1cec51\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.064,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:attachment_4:57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permJ6c9nyGDkQAHgBr4x8GgCmJIOyqX-B-qIqnV_ZMtPkw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672306.676,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:attachment_4:57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"57c3457e6093d9760582ef9a6cd2c17a5797b2528256338ca76f6bb3a1646ba0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.675,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:attachment_4:590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permYGxnI5hDy-fDFP_Pgi0tL7GbsBaGnLehcjXfpq98Mq0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675377.913,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:attachment_4:590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"590042f5ff761213ce18f378d5a58a42088fd90abbb17b0abb5c81dee68e6904\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.912,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:attachment_4:5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permGTiCGT3oVDvJVuboMopi6soGEl4HjQLg0Z_6RUf59oI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671965.671,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:attachment_4:5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"5952a22c9b178124360d3cc1c5012d21310ec274145ad77042b2696f952872d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.670,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:attachment_4:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permS4UnX1F76pXFz1FyTGD-rIO3nFg_VAl7Zk_JbxKv2ZA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663712.780,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:attachment_4:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.780,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:attachment_4:7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm2D3EtxrjJPSsAurFeRKfWz-NIe7RrhDolrMnummE9Ss',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.679,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:attachment_4:7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"7961c3c6ea86af7b5cf6eb30ebc88381be977fdcd4e6a5ca8af8a6115cd3ded2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.678,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:attachment_4:aecd649250eb41a0e2c7f323cf73e1a0c34533f8b165d56565a7283d2b30592b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permw9F-K74a4U241e1I07v6L0IaQxFeNju2KmWD9Z3ZhLk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=2135\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1665678408.956,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:attachment_4:aecd649250eb41a0e2c7f323cf73e1a0c34533f8b165d56565a7283d2b30592b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"aecd649250eb41a0e2c7f323cf73e1a0c34533f8b165d56565a7283d2b30592b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.955,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:attachment_4:b72093a6ea1fad54bb5f78d5c34f5d1ba64917c0fa9cc1799f78f1bcde159264:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permO4I9LTyAafTZDSKLV6jYve9gnEWo7n67ZOvU1-u_xaU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1739\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1665670438.553,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:attachment_4:b72093a6ea1fad54bb5f78d5c34f5d1ba64917c0fa9cc1799f78f1bcde159264:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"b72093a6ea1fad54bb5f78d5c34f5d1ba64917c0fa9cc1799f78f1bcde159264\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.553,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:attachment_4:b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permi3LZ4wu0d5Ktxq0G2fgkWz3gM3Uu2eKNiBhGC5GGrm0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.686,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:attachment_4:b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"b84daddb323c8e42d0aaf994ed21b98f5aeeedde666c29a358def387ab323619\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.686,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:attachment_4:e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permXRvHHNe9YDunIe01bkqxgxw21eW4TsjN3RaPBAVv_ho',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671739.908,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:attachment_4:e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"e463a6b2e875a07e291fca554a58de2776366da3835789c52256a387f7058cf4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.908,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:attachment_4:e8cd83d6327e944c55a05a7bda8b2eacfd364f6a19a2f25e7f7affb4dfeb2efc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permcmB95yxux2LaKRNqScZB0guzNZ3Fc8KS2E4DY28KaIM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676636.966,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:attachment_4:e8cd83d6327e944c55a05a7bda8b2eacfd364f6a19a2f25e7f7affb4dfeb2efc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"e8cd83d6327e944c55a05a7bda8b2eacfd364f6a19a2f25e7f7affb4dfeb2efc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.965,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_10:007ef8ed00f15f8172ee771d8565dc1fac7abad31a4d951dab8d9ee383f7dc31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinOjlge9FkVce3Whw02WEEL-R1yNupJCglW7s5vbzEos',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"https://www.linkedin.com/in/yugalchittara\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/YugalChittara\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Yugal </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"/user/745\"><p class=\"small-txt\"><span class=\"highlight-blue\">Yugal </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1665672306.212,1,'config:views.view.startup_pitch node:602 rendered user:745','1547'),('views:fields:startup_pitch:block_10:007ef8ed00f15f8172ee771d8565dc1fac7abad31a4d951dab8d9ee383f7dc31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"007ef8ed00f15f8172ee771d8565dc1fac7abad31a4d951dab8d9ee383f7dc31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.212,1,'config:views.view.startup_pitch node:602 rendered user:745','1547'),('views:fields:startup_pitch:block_10:023cb62b67590faac3a33dafa677afc48f1b7e343b4871ae0034642fb07065de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi6hCFng1jWLpVZhXhYyyj-BJlLTp0v13WUomOnyoyFUU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://twitter.com/TomsCe\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">15 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Toms Cernavskis </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/1919\"><p class=\"small-txt\"><span class=\"highlight-blue\">Toms Cernavskis </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">15 full time</span> buidlers</p>\";}}}',-1,1665671739.456,1,'config:views.view.startup_pitch node:2080 rendered user:1919','1406'),('views:fields:startup_pitch:block_10:023cb62b67590faac3a33dafa677afc48f1b7e343b4871ae0034642fb07065de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"023cb62b67590faac3a33dafa677afc48f1b7e343b4871ae0034642fb07065de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"user:1919\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.456,1,'config:views.view.startup_pitch node:2080 rendered user:1919','1406'),('views:fields:startup_pitch:block_10:02bc4ddb055218bbd2e11151a95c078559704c0bc92f1b82ae208fe10c1e6408:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGyH0F4RihgKFgkrOy9d7L1-NElwyxNVjid1_LavKdBQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"user:1818\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/wazz_ah\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aaron Isaac </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<a href=\"/user/1818\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aaron Isaac </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1665676659.371,1,'config:views.view.startup_pitch node:1855 rendered user:1818','1423'),('views:fields:startup_pitch:block_10:02bc4ddb055218bbd2e11151a95c078559704c0bc92f1b82ae208fe10c1e6408:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRyBaFCoZsiqB7IXc9Tj_E5aajg1tvbyLa2oJftcBX-Q',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"user:1818\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/wazz_ah\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aaron Isaac </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<a href=\"/user/1818\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aaron Isaac </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1665676609.056,1,'config:views.view.startup_pitch node:1855 rendered user:1818','1422'),('views:fields:startup_pitch:block_10:02bc4ddb055218bbd2e11151a95c078559704c0bc92f1b82ae208fe10c1e6408:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"02bc4ddb055218bbd2e11151a95c078559704c0bc92f1b82ae208fe10c1e6408\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"user:1818\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.371,1,'config:views.view.startup_pitch node:1855 rendered user:1818','1423'),('views:fields:startup_pitch:block_10:02bc4ddb055218bbd2e11151a95c078559704c0bc92f1b82ae208fe10c1e6408:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"02bc4ddb055218bbd2e11151a95c078559704c0bc92f1b82ae208fe10c1e6408\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"user:1818\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.056,1,'config:views.view.startup_pitch node:1855 rendered user:1818','1422'),('views:fields:startup_pitch:block_10:09e4b0b3e2699543c9b7b133a382297b8cb68c27cebc7d914c9cb29e780fcdec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiSiS-hMXHze9RfqH81Sq3jRJR06gkhehSxHNxbqLC2NU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<a href=\"https://www.linkedin.com/in/hemantsinghtomar/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/hemant_intrxn\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Hemant Singh Tomar </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"/user/1924\"><p class=\"small-txt\"><span class=\"highlight-blue\">Hemant Singh Tomar </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}}',-1,1665672124.850,1,'config:views.view.startup_pitch node:2120 rendered user:1924','1396'),('views:fields:startup_pitch:block_10:09e4b0b3e2699543c9b7b133a382297b8cb68c27cebc7d914c9cb29e780fcdec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"09e4b0b3e2699543c9b7b133a382297b8cb68c27cebc7d914c9cb29e780fcdec\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:9:\"user:1924\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.849,1,'config:views.view.startup_pitch node:2120 rendered user:1924','1396'),('views:fields:startup_pitch:block_10:431eb9899e6bd80ec9b0f8909bfa319716d14a52826e8ece18248b74e19f15aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMnT2WbFTLGB3NDMfQDUP5jZcutQvQCZnV-NHupvmWVk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"user:1727\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a href=\"https://www.linkedin.com/in/arthur-burgan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"https://twitter.com/octavianvoss\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Octavian Voss </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"/user/1727\"><p class=\"small-txt\"><span class=\"highlight-blue\">Octavian Voss </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1665672334.242,1,'config:views.view.startup_pitch node:1789 rendered user:1727','1435'),('views:fields:startup_pitch:block_10:431eb9899e6bd80ec9b0f8909bfa319716d14a52826e8ece18248b74e19f15aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"431eb9899e6bd80ec9b0f8909bfa319716d14a52826e8ece18248b74e19f15aa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"user:1727\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.241,1,'config:views.view.startup_pitch node:1789 rendered user:1727','1435'),('views:fields:startup_pitch:block_10:4fced8409055ef19a48fb9b2f0ba2c948d2500d8775a55feb414ca4fa3c4d6cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifkBucOjPZGwGLxe6k9tbsJwHI4UzKaRLZDUWgXRy3qk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"https://www.linkedin.com/in/jaimindpatel/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/Jaimin___Patel\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Jaimin Patel </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1721\"><p class=\"small-txt\"><span class=\"highlight-blue\">Jaimin Patel </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1665670438.289,1,'config:views.view.startup_pitch node:1739 rendered user:1721','1400'),('views:fields:startup_pitch:block_10:4fced8409055ef19a48fb9b2f0ba2c948d2500d8775a55feb414ca4fa3c4d6cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"4fced8409055ef19a48fb9b2f0ba2c948d2500d8775a55feb414ca4fa3c4d6cb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.288,1,'config:views.view.startup_pitch node:1739 rendered user:1721','1400'),('views:fields:startup_pitch:block_10:5f1004250da71a2e25465784ddbd47579a7f90b269ac901eff8c6eb09a5e7d66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi2mFx6W7Va6BSGtcIJOeiHLZyQEk1-NV9q7t0Kz9-em0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"user:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"https://twitter.com/garrykrug?lang=de\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">20 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Garry Krugljakow </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"/user/1735\"><p class=\"small-txt\"><span class=\"highlight-blue\">Garry Krugljakow </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">20 full time</span> buidlers</p>\";}}}',-1,1665675377.562,1,'config:views.view.startup_pitch node:1747 rendered user:1735','1441'),('views:fields:startup_pitch:block_10:5f1004250da71a2e25465784ddbd47579a7f90b269ac901eff8c6eb09a5e7d66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"5f1004250da71a2e25465784ddbd47579a7f90b269ac901eff8c6eb09a5e7d66\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"user:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.562,1,'config:views.view.startup_pitch node:1747 rendered user:1735','1441'),('views:fields:startup_pitch:block_10:6e7043e994fbdc79b6ff2ab78dfadc248049a50bb21aec9c446f3d03717baab8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi42DB6Jc2z1ka9L50u51nuiToje8XwqIBUfwWCU_iXP8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";i:2;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"https://twitter.com/hackyguru\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";s:0:\"\";}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Guru </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"/user/1602\"><p class=\"small-txt\"><span class=\"highlight-blue\">Guru </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671965.367,1,'config:views.view.startup_pitch node:2114 rendered user:1602','1395'),('views:fields:startup_pitch:block_10:6e7043e994fbdc79b6ff2ab78dfadc248049a50bb21aec9c446f3d03717baab8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"6e7043e994fbdc79b6ff2ab78dfadc248049a50bb21aec9c446f3d03717baab8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";i:2;s:9:\"user:1602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.367,1,'config:views.view.startup_pitch node:2114 rendered user:1602','1395'),('views:fields:startup_pitch:block_10:85ab29fc8277119f221ea6efa2723abb7a0480df056e29944c0d10885ad459be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJgXM-97voYlEveM9v7coQkENUQNRDmo7i_24121zpsE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<a href=\"https://linkedin.com/in/eudotong\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/EmanFT_\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/582\"><p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1665675348.980,1,'config:views.view.startup_pitch node:321 rendered user:582','2000'),('views:fields:startup_pitch:block_10:85ab29fc8277119f221ea6efa2723abb7a0480df056e29944c0d10885ad459be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"85ab29fc8277119f221ea6efa2723abb7a0480df056e29944c0d10885ad459be\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.980,1,'config:views.view.startup_pitch node:321 rendered user:582','2000'),('views:fields:startup_pitch:block_10:9848a9d1003663d2ed06e68672796959bc62989045a750428498f5c2f1507980:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissibA0Tc8u7baaqjOdVAmWTOdhsQZUbE7D9jleNNE539VM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";i:2;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://twitter.com/anuj0x\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">14 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Anuj Kumar Kodam </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"/user/1942\"><p class=\"small-txt\"><span class=\"highlight-blue\">Anuj Kumar Kodam </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">14 full time</span> buidlers</p>\";}}}',-1,1665672124.756,1,'config:views.view.startup_pitch node:2122 rendered user:1942','1394'),('views:fields:startup_pitch:block_10:9848a9d1003663d2ed06e68672796959bc62989045a750428498f5c2f1507980:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"9848a9d1003663d2ed06e68672796959bc62989045a750428498f5c2f1507980\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";i:2;s:9:\"user:1942\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.756,1,'config:views.view.startup_pitch node:2122 rendered user:1942','1394'),('views:fields:startup_pitch:block_10:a5811a6288c045a2570ef735bd6054eb0f310ee5eb55a646e3e47d93f44bcc5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi3Zb_xjMpXitL0gq-4l0pA86m27703SDgCIQQd2xNmHA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://twitter.com/TANtrome\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Ivan Tan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/1879\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ivan Tan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p>\";}}}',-1,1665676636.613,1,'config:views.view.startup_pitch node:1989 rendered user:1879','1438'),('views:fields:startup_pitch:block_10:a5811a6288c045a2570ef735bd6054eb0f310ee5eb55a646e3e47d93f44bcc5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiTvcWlvNiq2ud5madUlVuDOHrp-WLy8ODt3oEh0gyTDE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://twitter.com/TANtrome\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Ivan Tan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/1879\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ivan Tan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p>\";}}}',-1,1665676517.399,1,'config:views.view.startup_pitch node:1989 rendered user:1879','1437'),('views:fields:startup_pitch:block_10:a5811a6288c045a2570ef735bd6054eb0f310ee5eb55a646e3e47d93f44bcc5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a5811a6288c045a2570ef735bd6054eb0f310ee5eb55a646e3e47d93f44bcc5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.612,1,'config:views.view.startup_pitch node:1989 rendered user:1879','1438'),('views:fields:startup_pitch:block_10:a5811a6288c045a2570ef735bd6054eb0f310ee5eb55a646e3e47d93f44bcc5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a5811a6288c045a2570ef735bd6054eb0f310ee5eb55a646e3e47d93f44bcc5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"user:1879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.398,1,'config:views.view.startup_pitch node:1989 rendered user:1879','1437'),('views:fields:startup_pitch:block_10:a62415d25748dff32256729847ffb14a6328285829b8c7c1a6d9ba191c4b5200:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1R1Iq327e2_Flvkxe5tWhi6YK7I8PnngYvEax03BobU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"user:1766\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://linkedin.com/in/anvaynk\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/anvaynk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Anvay Kshatriya </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/1766\"><p class=\"small-txt\"><span class=\"highlight-blue\">Anvay Kshatriya </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1665663712.199,1,'config:views.view.startup_pitch node:1857 rendered user:1766','1469'),('views:fields:startup_pitch:block_10:a62415d25748dff32256729847ffb14a6328285829b8c7c1a6d9ba191c4b5200:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiAfGQbxXbP7lCtofggPzm2XmV0zcYmMifvD6-f8e2Trc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"user:1766\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://linkedin.com/in/anvaynk\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/anvaynk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Anvay Kshatriya </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/1766\"><p class=\"small-txt\"><span class=\"highlight-blue\">Anvay Kshatriya </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1665663652.060,1,'config:views.view.startup_pitch node:1857 rendered user:1766','1468'),('views:fields:startup_pitch:block_10:a62415d25748dff32256729847ffb14a6328285829b8c7c1a6d9ba191c4b5200:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a62415d25748dff32256729847ffb14a6328285829b8c7c1a6d9ba191c4b5200\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"user:1766\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.199,1,'config:views.view.startup_pitch node:1857 rendered user:1766','1469'),('views:fields:startup_pitch:block_10:a62415d25748dff32256729847ffb14a6328285829b8c7c1a6d9ba191c4b5200:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a62415d25748dff32256729847ffb14a6328285829b8c7c1a6d9ba191c4b5200\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"user:1766\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.060,1,'config:views.view.startup_pitch node:1857 rendered user:1766','1468'),('views:fields:startup_pitch:block_10:b9c17a4a30c0d843ae646886183cf7e8cd262df24074ff9bd1d51241905193ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDyNWpH2EwgWPRa-KrO5xPtPlUWarCuScg6TnNvN971o',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/ardaerturk/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/ardaerturk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Arda Erturk </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/799\"><p class=\"small-txt\"><span class=\"highlight-blue\">Arda Erturk </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1665676661.774,1,'config:views.view.startup_pitch node:1041 rendered user:799','1414'),('views:fields:startup_pitch:block_10:b9c17a4a30c0d843ae646886183cf7e8cd262df24074ff9bd1d51241905193ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiilQ5eNwQ1k_1oh_OmadvVm2duye5EuMFUQ8wEtyTl_s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/ardaerturk/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/ardaerturk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Arda Erturk </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/799\"><p class=\"small-txt\"><span class=\"highlight-blue\">Arda Erturk </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1665676566.591,1,'config:views.view.startup_pitch node:1041 rendered user:799','1413'),('views:fields:startup_pitch:block_10:b9c17a4a30c0d843ae646886183cf7e8cd262df24074ff9bd1d51241905193ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"b9c17a4a30c0d843ae646886183cf7e8cd262df24074ff9bd1d51241905193ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.773,1,'config:views.view.startup_pitch node:1041 rendered user:799','1414'),('views:fields:startup_pitch:block_10:b9c17a4a30c0d843ae646886183cf7e8cd262df24074ff9bd1d51241905193ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"b9c17a4a30c0d843ae646886183cf7e8cd262df24074ff9bd1d51241905193ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.591,1,'config:views.view.startup_pitch node:1041 rendered user:799','1413'),('views:fields:startup_pitch:block_10:c2ab734c3b43ac68c272414d955326db80c9456855650509625ceaf33709adf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiNVf_eXotdzFh_Gy5-yDIsfRJ4TLGdIYKES2hNYhCkX8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"user:1728\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"https://www.linkedin.com/in/dudhatparesh/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/dudhat_paresh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Paresh Dudhat </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"/user/1728\"><p class=\"small-txt\"><span class=\"highlight-blue\">Paresh Dudhat </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1665672334.207,1,'config:views.view.startup_pitch node:1735 rendered user:1728','1414'),('views:fields:startup_pitch:block_10:c2ab734c3b43ac68c272414d955326db80c9456855650509625ceaf33709adf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"c2ab734c3b43ac68c272414d955326db80c9456855650509625ceaf33709adf3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"user:1728\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.206,1,'config:views.view.startup_pitch node:1735 rendered user:1728','1414'),('views:fields:startup_pitch:block_10:e0a70c90cab281599bd46e928374dc7becc8f7ea30e7c740e0a62ab695382675:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0GRkWW0xbRV5krel_E_46nFUx9sOjvimBZ_oN79oIyE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"user:1695\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"<a href=\"https://www.linkedin.com/in/trieu-nguyen-1478ab155/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://twitter.com/LupinV_Research\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">50 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Trieu Nguyen </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1695\"><p class=\"small-txt\"><span class=\"highlight-blue\">Trieu Nguyen </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">50 full time</span> buidlers</p>\";}}}',-1,1665664744.052,1,'config:views.view.startup_pitch node:1693 rendered user:1695','1457'),('views:fields:startup_pitch:block_10:e0a70c90cab281599bd46e928374dc7becc8f7ea30e7c740e0a62ab695382675:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"e0a70c90cab281599bd46e928374dc7becc8f7ea30e7c740e0a62ab695382675\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"user:1695\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.052,1,'config:views.view.startup_pitch node:1693 rendered user:1695','1457'),('views:fields:startup_pitch:block_10:e7a234fb2623eeb774621f8b7e242f33b4043d9a409c87d5196e08b3399bdcb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi60qeByVKP58bEnXZP4b3jShIp8jay0kK5HlFmN4skKc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";i:2;s:8:\"user:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/findramvittal\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Ram Vittal Kumar </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/740\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ram Vittal Kumar </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1665664743.783,1,'config:views.view.startup_pitch node:675 rendered user:740','1403'),('views:fields:startup_pitch:block_10:e7a234fb2623eeb774621f8b7e242f33b4043d9a409c87d5196e08b3399bdcb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"e7a234fb2623eeb774621f8b7e242f33b4043d9a409c87d5196e08b3399bdcb1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";i:2;s:8:\"user:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.783,1,'config:views.view.startup_pitch node:675 rendered user:740','1403'),('views:fields:startup_pitch:block_10:ee2cf0192c51d5d6a10f88202a556f990b0de93b8d0184addf586a6e07a2bcdc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0VsOp7rzKUuw_72UPd-6jhtojUMdQEHis3PV9WlkEHw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/neel-kamal-b4067425/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/neelkamal0666\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Neel Kamal </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/1946\"><p class=\"small-txt\"><span class=\"highlight-blue\">Neel Kamal </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}}',-1,1665678408.668,1,'config:views.view.startup_pitch node:2135 rendered user:1946','1391'),('views:fields:startup_pitch:block_10:ee2cf0192c51d5d6a10f88202a556f990b0de93b8d0184addf586a6e07a2bcdc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"ee2cf0192c51d5d6a10f88202a556f990b0de93b8d0184addf586a6e07a2bcdc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.667,1,'config:views.view.startup_pitch node:2135 rendered user:1946','1391'),('views:fields:startup_pitch:block_10:f89cd1049df3979cd435d0a37b888893753685d97158a00951e048d5060123d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiLjhgNHtOavxf4qZXQDJKV-q7tDSgf81C-pV_RmBshvI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://www.twitter.com/siowly\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Leo Li </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"/user/1795\"><p class=\"small-txt\"><span class=\"highlight-blue\">Leo Li </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}}',-1,1665664745.275,1,'config:views.view.startup_pitch node:1820 rendered user:1795','1437'),('views:fields:startup_pitch:block_10:f89cd1049df3979cd435d0a37b888893753685d97158a00951e048d5060123d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"f89cd1049df3979cd435d0a37b888893753685d97158a00951e048d5060123d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"user:1795\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.274,1,'config:views.view.startup_pitch node:1820 rendered user:1795','1437'),('views:fields:startup_pitch:block_11:01c3de8be45afbf901d244403cac5b8cd5774bc684f1402a1c8f8f048a1fe617:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7QrJSI85PFjGM04KN3-ExMoDisQEvYeInftF3bLCzyZY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:766\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"20th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"20th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:372:\"- Signed 1 LOI with the partner who will be consuming our protocol<br />\r\n- Had 2 calls with web3 founders to review the pitch deck and business model<br />\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors<br />\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/766\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:540:\"<p>- Signed 1 LOI with the partner who will be consuming our protocol<br />\r\n- Had 2 calls with web3 founders to review the pitch deck and business model<br />\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors<br />\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/766\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.542,1,'config:views.view.startup_pitch node:602 node:766 rendered taxonomy_term:119','1539'),('views:fields:startup_pitch:block_11:01c3de8be45afbf901d244403cac5b8cd5774bc684f1402a1c8f8f048a1fe617:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"01c3de8be45afbf901d244403cac5b8cd5774bc684f1402a1c8f8f048a1fe617\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:766\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.541,1,'config:views.view.startup_pitch node:602 node:766 rendered taxonomy_term:119','1539'),('views:fields:startup_pitch:block_11:052d4fb03f9afb15f66aec2c4a9be99c5fb0341723bfefcf8a0664d4be4e37a8:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5ww_KhqvTnpWEQNE-u1RpxWi5_aNlkKTWfLNzq7uj3YE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1908\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"16th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:692:\"Tech:<br />\r\n<br />\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.<br />\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.<br />\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1908\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:861:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.<br />\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.<br />\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1908\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.688,1,'config:views.view.startup_pitch node:1857 node:1908 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:052d4fb03f9afb15f66aec2c4a9be99c5fb0341723bfefcf8a0664d4be4e37a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"052d4fb03f9afb15f66aec2c4a9be99c5fb0341723bfefcf8a0664d4be4e37a8\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1908\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.687,1,'config:views.view.startup_pitch node:1857 node:1908 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:05645597b045eaef42e518be0d982999a855a24a2c10fd7237eb92b9e0f9c55a:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc58-NZ4ovhWm7SyIjDVaFm2CjehsP1J-sdKfkrcNioTMc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1912\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"20th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:742:\"Tech:<br />\r\n<br />\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game<br />\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.<br />\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Started looking for good freelancers in this gaming space to design the MVP.<br />\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.<br />\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1912\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:911:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game<br />\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.<br />\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Started looking for good freelancers in this gaming space to design the MVP.<br />\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.<br />\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1912\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.661,1,'config:views.view.startup_pitch node:1857 node:1912 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:05645597b045eaef42e518be0d982999a855a24a2c10fd7237eb92b9e0f9c55a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"05645597b045eaef42e518be0d982999a855a24a2c10fd7237eb92b9e0f9c55a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1912\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.660,1,'config:views.view.startup_pitch node:1857 node:1912 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:129aead2110dadc896d70fc5dfacd785f8d4e23ceaa08ab7cbdb68b6ccfada56:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7TNtgNcVsPNnAH59C3r6ZcTth6zRYZgCQ7dEjaO2pXS4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1379\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"31st  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:229:\"1. Won web3 track of Conquest sponsored by SolRazr<br />\r\n2. Selected for SGC demo day<br />\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem<br />\r\n4. Started Interviewing front-end developer<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1379\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:398:\"<p>1. Won web3 track of Conquest sponsored by SolRazr<br />\r\n2. Selected for SGC demo day<br />\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem<br />\r\n4. Started Interviewing front-end developer<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1379\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.509,1,'config:views.view.startup_pitch node:1379 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:129aead2110dadc896d70fc5dfacd785f8d4e23ceaa08ab7cbdb68b6ccfada56:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"129aead2110dadc896d70fc5dfacd785f8d4e23ceaa08ab7cbdb68b6ccfada56\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1379\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.509,1,'config:views.view.startup_pitch node:1379 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:166e43581f6ad35da999da00d98270a8270306b45ca58ca920878a6294493048:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eCulRn7NyNQgt_Z8yMlmfmVSuVfQgI1zRYEs3S2nAbYs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1116\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"16th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"16th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<p class=\"big-tagline\">Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:273:\"- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we&#039;re 80-90% there<br />\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1116\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:442:\"<p>- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we&#039;re 80-90% there<br />\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1116\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.420,1,'config:views.view.startup_pitch node:1116 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1998'),('views:fields:startup_pitch:block_11:166e43581f6ad35da999da00d98270a8270306b45ca58ca920878a6294493048:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"166e43581f6ad35da999da00d98270a8270306b45ca58ca920878a6294493048\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1116\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.419,1,'config:views.view.startup_pitch node:1116 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1998'),('views:fields:startup_pitch:block_11:1aa4ca82011187ddef088c486c6fda71863ff99e313e6c90a5e1688c3e3cf9cd:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc557w6kbRA0W24B5ALMYbeAkUGaOZJJ1KuWDcmyoe-3Pw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1915\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:629:\"Design:<br />\r\n<br />\r\n- Completed the designs for rest of the screens:<br />\r\n    - Game Detail Page<br />\r\n    - Asset Detail Page<br />\r\n    - Coming Soon Page<br />\r\n    - Game Discovery Page<br />\r\n<br />\r\nTech:<br />\r\n<br />\r\n- [Frontend] Started the setup of frontend for the MVP.<br />\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost<br />\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1915\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:798:\"<p>Design:<br />\r\n<br />\r\n- Completed the designs for rest of the screens:<br />\r\n    - Game Detail Page<br />\r\n    - Asset Detail Page<br />\r\n    - Coming Soon Page<br />\r\n    - Game Discovery Page<br />\r\n<br />\r\nTech:<br />\r\n<br />\r\n- [Frontend] Started the setup of frontend for the MVP.<br />\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost<br />\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1915\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.641,1,'config:views.view.startup_pitch node:1857 node:1915 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:1aa4ca82011187ddef088c486c6fda71863ff99e313e6c90a5e1688c3e3cf9cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"1aa4ca82011187ddef088c486c6fda71863ff99e313e6c90a5e1688c3e3cf9cd\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1915\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.641,1,'config:views.view.startup_pitch node:1857 node:1915 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:1b9b7980e72643224fa245b0e06933953e34e26694ee6a84efe2a31fed7002a4:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355e4HbNqjjQ4YvV6VZLzPngVt7ifGpVT3SLq3z1mbz4Ts8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1321\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:422:\"- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)<br />\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)<br />\r\n- $13K landed in bank from committed angel\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1321\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:591:\"<p>- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)<br />\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)<br />\r\n- $13K landed in bank from committed angel</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1321\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.413,1,'config:views.view.startup_pitch node:1321 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1998'),('views:fields:startup_pitch:block_11:1b9b7980e72643224fa245b0e06933953e34e26694ee6a84efe2a31fed7002a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"1b9b7980e72643224fa245b0e06933953e34e26694ee6a84efe2a31fed7002a4\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1321\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.413,1,'config:views.view.startup_pitch node:1321 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1998'),('views:fields:startup_pitch:block_11:286d5aba446a67898574662937bd858b2383bae8d6f7f984f2920d055f11e851:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5D6XJEEHVcMiZ7ItdEu0yqW99P2lPaqj0UmehhIS7PxU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1909\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"23rd  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:484:\"Tech:<br />\r\n<br />\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.<br />\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1909\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:653:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.<br />\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1909\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.680,1,'config:views.view.startup_pitch node:1857 node:1909 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:286d5aba446a67898574662937bd858b2383bae8d6f7f984f2920d055f11e851:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"286d5aba446a67898574662937bd858b2383bae8d6f7f984f2920d055f11e851\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1909\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.680,1,'config:views.view.startup_pitch node:1857 node:1909 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:2b262e5a312e7f43124099ca0711f27f7678095010e4b3fc562104cfd315e273:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355esZsF5GhATD_1sCLI7ofsH4x8_Uzro-KoQl9tIwbjTR0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:522\";i:3;s:17:\"taxonomy_term:120\";i:4;s:17:\"taxonomy_term:121\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jun\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jun\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Fund Raising, Mentoring, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/522\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"<p>- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/522\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.489,1,'config:views.view.startup_pitch node:321 node:522 rendered taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2001'),('views:fields:startup_pitch:block_11:2b262e5a312e7f43124099ca0711f27f7678095010e4b3fc562104cfd315e273:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"2b262e5a312e7f43124099ca0711f27f7678095010e4b3fc562104cfd315e273\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:522\";i:3;s:17:\"taxonomy_term:120\";i:4;s:17:\"taxonomy_term:121\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.488,1,'config:views.view.startup_pitch node:321 node:522 rendered taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2001'),('views:fields:startup_pitch:block_11:329e5c1c0a5d0cd49c9befeca39b7dd5322bb86139e191e8f0793bedc0d75b56:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab42T7Sf5jRaTggFXKxte5cQKcc-1t4Gfmc0hZxWAWtOA4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"node:2100\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:364:\"- Collaboration Announcement - #MyMetaFarm x <br />\r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520<br />\r\n- #Airdrop of #MyMetaFarm &amp; @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449<br />\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2100\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:543:\"<p>- Collaboration Announcement - #MyMetaFarm x <br />\r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520<br />\r\n- #Airdrop of #MyMetaFarm &amp; @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449<br />\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2100\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664744.329,1,'config:views.view.startup_pitch node:1693 node:2100 rendered taxonomy_term:119','1447'),('views:fields:startup_pitch:block_11:329e5c1c0a5d0cd49c9befeca39b7dd5322bb86139e191e8f0793bedc0d75b56:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"329e5c1c0a5d0cd49c9befeca39b7dd5322bb86139e191e8f0793bedc0d75b56\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"node:2100\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.328,1,'config:views.view.startup_pitch node:1693 node:2100 rendered taxonomy_term:119','1447'),('views:fields:startup_pitch:block_11:33e7c555eb190b4ebbd1c517883d49907fcdcb9a4a427dceeee9b02f06acb344:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5W1qY36i27ONLriFF8LAu22N5zrNrTosKlrdU-1mjjd4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1911\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"13th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:427:\"Tech:<br />\r\n<br />\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.<br />\r\n- We have good conviction now to build these features.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1911\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:596:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.<br />\r\n- We have good conviction now to build these features.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1911\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.667,1,'config:views.view.startup_pitch node:1857 node:1911 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:33e7c555eb190b4ebbd1c517883d49907fcdcb9a4a427dceeee9b02f06acb344:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"33e7c555eb190b4ebbd1c517883d49907fcdcb9a4a427dceeee9b02f06acb344\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1911\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.666,1,'config:views.view.startup_pitch node:1857 node:1911 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:33eb607bf3fed1f7707796ba3b9dd5637109a1c5ad9b5a09178bc6e817612634:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7oR4b_gmr-sGj8RgsqFVttPn68uMqR61KnVGCNAEDVm4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:930\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games<br />\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain <br />\r\n- Had 2 Investors call\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/930\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:373:\"<p>- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games<br />\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain <br />\r\n- Had 2 Investors call</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/930\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.531,1,'config:views.view.startup_pitch node:602 node:930 rendered taxonomy_term:119','1537'),('views:fields:startup_pitch:block_11:33eb607bf3fed1f7707796ba3b9dd5637109a1c5ad9b5a09178bc6e817612634:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"33eb607bf3fed1f7707796ba3b9dd5637109a1c5ad9b5a09178bc6e817612634\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:930\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.530,1,'config:views.view.startup_pitch node:602 node:930 rendered taxonomy_term:119','1537'),('views:fields:startup_pitch:block_11:374e6506fc7771136525301f68a028aed86912a1adb5a27f9d4267bbe3dfe875:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bhzFpbUEavHAQeQILfQbVZufy-kDUS0rjMQmHK8PVavk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"node:2049\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Smart contract wallet R&amp;D for Lending &amp; Renting\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2049\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"<p>Smart contract wallet R&amp;D for Lending &amp; Renting</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2049\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672334.492,1,'config:views.view.startup_pitch node:1735 node:2049 rendered taxonomy_term:119','1410'),('views:fields:startup_pitch:block_11:374e6506fc7771136525301f68a028aed86912a1adb5a27f9d4267bbe3dfe875:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"374e6506fc7771136525301f68a028aed86912a1adb5a27f9d4267bbe3dfe875\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"node:2049\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.491,1,'config:views.view.startup_pitch node:1735 node:2049 rendered taxonomy_term:119','1410'),('views:fields:startup_pitch:block_11:44664a6cd5cc8e51aa2dfb0b311894347fbaf08c1e2d627f5f75d04f6c0aa586:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7Qsf8S0eJt5YqjnzzREsdOVOGkhd1MxXU4lIwElkVPOI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2129\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"13th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"<p class=\"big-tagline\">Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:425:\"- Agreement review of potential advisors and negotiating the contract<br />\r\n- Technical study of freezing authority to achieve escrowless rentals and loans<br />\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus <br />\r\n- Working on new narration as our new business model is B2C and also adding a loan component <br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2129\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:594:\"<p>- Agreement review of potential advisors and negotiating the contract<br />\r\n- Technical study of freezing authority to achieve escrowless rentals and loans<br />\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus <br />\r\n- Working on new narration as our new business model is B2C and also adding a loan component <br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2129\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.481,1,'config:views.view.startup_pitch node:2129 node:602 rendered taxonomy_term:398','1535'),('views:fields:startup_pitch:block_11:44664a6cd5cc8e51aa2dfb0b311894347fbaf08c1e2d627f5f75d04f6c0aa586:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"44664a6cd5cc8e51aa2dfb0b311894347fbaf08c1e2d627f5f75d04f6c0aa586\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2129\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.481,1,'config:views.view.startup_pitch node:2129 node:602 rendered taxonomy_term:398','1535'),('views:fields:startup_pitch:block_11:468c34b0aca5275da848c553c469263709679b10fe74eb32e37c5a4965c1c6c2:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc53nfC7P6dLSX0Qt-M7A5uLWkjZiUNu-cGyCJ6Xm8op_k',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:2067\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:721:\"Tech:<br />\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.<br />\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors<br />\r\n- [Backend] Will start working on calculating rarity rank of assets.<br />\r\n<br />\r\nProduct:<br />\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2067\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:890:\"<p>Tech:<br />\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.<br />\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors<br />\r\n- [Backend] Will start working on calculating rarity rank of assets.<br />\r\n<br />\r\nProduct:<br />\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2067\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.614,1,'config:views.view.startup_pitch node:1857 node:2067 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:468c34b0aca5275da848c553c469263709679b10fe74eb32e37c5a4965c1c6c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"468c34b0aca5275da848c553c469263709679b10fe74eb32e37c5a4965c1c6c2\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:2067\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.614,1,'config:views.view.startup_pitch node:1857 node:2067 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:48e455b9865bc0d3685f0479343863564ae21ae003b699844ef87c01ed1abdf3:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa95501HgHZyZnXpdYPwwcJVlrAT1pbjMYN73_Bu5RrJ-4bs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2104\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<p class=\"big-tagline\">Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2104\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:338:\"<p>We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2104\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664745.606,1,'config:views.view.startup_pitch node:1820 node:2104 rendered taxonomy_term:119 taxonomy_term:120','1437'),('views:fields:startup_pitch:block_11:48e455b9865bc0d3685f0479343863564ae21ae003b699844ef87c01ed1abdf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"48e455b9865bc0d3685f0479343863564ae21ae003b699844ef87c01ed1abdf3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2104\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.605,1,'config:views.view.startup_pitch node:1820 node:2104 rendered taxonomy_term:119 taxonomy_term:120','1437'),('views:fields:startup_pitch:block_11:54310d664ac0b5e0310ce4d57097511d7b5e3523fa1dae954bbe1849d81920e9:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355e7ZfgQXybNyt8R27QhQjhiP3zDsBI4CXZHEwA1lrDCVc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1859\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:17:\"taxonomy_term:122\";i:7;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"Mentoring, Product, Traction, Vouches, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<p class=\"big-tagline\">Mentoring, Product, Traction, Vouches, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:422:\"- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis &amp; simulation<br />\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)<br />\r\n- Vouches: Shield&#039;s CEO became a Chainforest DAO member &amp; IPFS Scholar\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1859\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:591:\"<p>- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis &amp; simulation<br />\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)<br />\r\n- Vouches: Shield&#039;s CEO became a Chainforest DAO member &amp; IPFS Scholar</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1859\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.393,1,'config:views.view.startup_pitch node:1859 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:398','2001'),('views:fields:startup_pitch:block_11:54310d664ac0b5e0310ce4d57097511d7b5e3523fa1dae954bbe1849d81920e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"54310d664ac0b5e0310ce4d57097511d7b5e3523fa1dae954bbe1849d81920e9\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1859\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:17:\"taxonomy_term:122\";i:7;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.392,1,'config:views.view.startup_pitch node:1859 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:398','2001'),('views:fields:startup_pitch:block_11:56cdb443cc8f106c8bc0d3e38bf31bb4f94986c08a61288d919dcb386acc4c97:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355erHUbbQM4kvawZhtZpD9n8L825NCxth4YGrwhEbkH6Ls',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:968\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/968\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:310:\"<p>- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/968\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.427,1,'config:views.view.startup_pitch node:321 node:968 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1999'),('views:fields:startup_pitch:block_11:56cdb443cc8f106c8bc0d3e38bf31bb4f94986c08a61288d919dcb386acc4c97:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"56cdb443cc8f106c8bc0d3e38bf31bb4f94986c08a61288d919dcb386acc4c97\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:968\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.426,1,'config:views.view.startup_pitch node:321 node:968 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1999'),('views:fields:startup_pitch:block_11:5711ecc2b032b9180b759711110e686501a13be587a6d9b13a0fec10c6103558:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5HoN7ZxJueOnzkpBwSqKnaCWnnBDTIS4J_bnOWStdJVM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1913\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:599:\"Tech:<br />\r\n<br />\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.<br />\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Gave the context of what we want to build for MVP to the designer.<br />\r\n- Started wireframing of individual screens.<br />\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.<br />\r\n- After a few to and fros we have finalised the brand logo, colours and typography.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1913\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:768:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.<br />\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Gave the context of what we want to build for MVP to the designer.<br />\r\n- Started wireframing of individual screens.<br />\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.<br />\r\n- After a few to and fros we have finalised the brand logo, colours and typography.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1913\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.654,1,'config:views.view.startup_pitch node:1857 node:1913 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:5711ecc2b032b9180b759711110e686501a13be587a6d9b13a0fec10c6103558:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5711ecc2b032b9180b759711110e686501a13be587a6d9b13a0fec10c6103558\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1913\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.654,1,'config:views.view.startup_pitch node:1857 node:1913 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:6e832b186c12e36a7933fdc985e4d2fcd5fd04d119b56948ec3d0c82cd6991d7:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4HpPBkjZSvCPPKQ6gsgzuxTM_1H9eN4XhPmiCOeRAiys',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"node:1742\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"19th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"19th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:271:\"- New Partners: DAVA Project, Meta Derby<br />\r\n- In-person meeting: Chainalysis<br />\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.<br />\r\n- New feature: Battle Royale (Internal testing)<br />\r\n- Shortlisted for @moledao_io&#039;s Demo Day\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/1742\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:450:\"<p>- New Partners: DAVA Project, Meta Derby<br />\r\n- In-person meeting: Chainalysis<br />\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.<br />\r\n- New feature: Battle Royale (Internal testing)<br />\r\n- Shortlisted for @moledao_io&#039;s Demo Day</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/1742\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664744.345,1,'config:views.view.startup_pitch node:1693 node:1742 rendered taxonomy_term:119','1447'),('views:fields:startup_pitch:block_11:6e832b186c12e36a7933fdc985e4d2fcd5fd04d119b56948ec3d0c82cd6991d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6e832b186c12e36a7933fdc985e4d2fcd5fd04d119b56948ec3d0c82cd6991d7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"node:1742\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.344,1,'config:views.view.startup_pitch node:1693 node:1742 rendered taxonomy_term:119','1447'),('views:fields:startup_pitch:block_11:7184053af3ac6bc6eca3d03b27bbf5a1bb6d1915da42ffa2b9793ca4b266bede:[languages:language_interface]=en:[route]=entity.node.canonicalf991b2157412e6e9e09a65c82ab16873348424d8ed3227edNfEV19n3sN1m7QJsOmhsEMl3SpdixClLkjpWVHYxJl4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"node:2133\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"13th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"13th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"Getting great feedback on the product from our users!\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2133\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"<p>Getting great feedback on the product from our users!</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2133\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665670438.496,1,'config:views.view.startup_pitch node:1739 node:2133 rendered taxonomy_term:120','1399'),('views:fields:startup_pitch:block_11:7184053af3ac6bc6eca3d03b27bbf5a1bb6d1915da42ffa2b9793ca4b266bede:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7184053af3ac6bc6eca3d03b27bbf5a1bb6d1915da42ffa2b9793ca4b266bede\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"node:2133\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.495,1,'config:views.view.startup_pitch node:1739 node:2133 rendered taxonomy_term:120','1399'),('views:fields:startup_pitch:block_11:738652a6a8656b2d34146526e916d0bc1d6092f9af5b9bd6c062cf08895d26f7:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7t9wo_dhj2oJePO5NbuFDZPoYa_lbks5X-eIRZdESbU0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1941\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Product, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<p class=\"big-tagline\">Product, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:469:\"- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.<br />\r\n- Formulating product vision and strategy for NFT loans without escrow account<br />\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India<br />\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign<br />\r\n- Charting protocol value creation for effective tokenomics\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1941\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:638:\"<p>- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.<br />\r\n- Formulating product vision and strategy for NFT loans without escrow account<br />\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India<br />\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign<br />\r\n- Charting protocol value creation for effective tokenomics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1941\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.488,1,'config:views.view.startup_pitch node:1941 node:602 rendered taxonomy_term:119 taxonomy_term:398','1537'),('views:fields:startup_pitch:block_11:738652a6a8656b2d34146526e916d0bc1d6092f9af5b9bd6c062cf08895d26f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"738652a6a8656b2d34146526e916d0bc1d6092f9af5b9bd6c062cf08895d26f7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1941\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.487,1,'config:views.view.startup_pitch node:1941 node:602 rendered taxonomy_term:119 taxonomy_term:398','1537'),('views:fields:startup_pitch:block_11:76504d2a00aeb29c4a3ca377db78d890a16fada7de86775ddc9577f44987631a:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248KDrIicPUN8fuVO9z_Oh6bxU75CAzHYvt2k3Bw1-rj_Y',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"node:1968\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:214:\"This covers the past couple of weeks.<br />\r\n<br />\r\nPartnership with Polygon announced. <br />\r\nOrbis Protocol collab and integration announced. <br />\r\nDiscussions feature was announced and is now in development.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1968\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:383:\"<p>This covers the past couple of weeks.<br />\r\n<br />\r\nPartnership with Polygon announced. <br />\r\nOrbis Protocol collab and integration announced. <br />\r\nDiscussions feature was announced and is now in development.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1968\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672334.578,1,'config:views.view.startup_pitch node:1789 node:1968 rendered','1430'),('views:fields:startup_pitch:block_11:76504d2a00aeb29c4a3ca377db78d890a16fada7de86775ddc9577f44987631a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"76504d2a00aeb29c4a3ca377db78d890a16fada7de86775ddc9577f44987631a\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"node:1968\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.577,1,'config:views.view.startup_pitch node:1789 node:1968 rendered','1430'),('views:fields:startup_pitch:block_11:7e13f276ffdc0426c1a67fccbff6e450676979a9ef55f24d2116e56c92a0190f:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4Wo2k3nTeBp2BI8i2Q6cwDvB-WvucCay3Ze7RERUPawA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"node:1967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:563:\"- The level-up &amp; contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304<br />\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432<br />\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w<br />\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 <br />\r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923<br />\r\n- Joined Polygon Buidlers Jam 2022, Singapore<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/1967\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:742:\"<p>- The level-up &amp; contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304<br />\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432<br />\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w<br />\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 <br />\r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923<br />\r\n- Joined Polygon Buidlers Jam 2022, Singapore<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/1967\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664744.336,1,'config:views.view.startup_pitch node:1693 node:1967 rendered','1445'),('views:fields:startup_pitch:block_11:7e13f276ffdc0426c1a67fccbff6e450676979a9ef55f24d2116e56c92a0190f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7e13f276ffdc0426c1a67fccbff6e450676979a9ef55f24d2116e56c92a0190f\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";i:2;s:9:\"node:1967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.336,1,'config:views.view.startup_pitch node:1693 node:1967 rendered','1445'),('views:fields:startup_pitch:block_11:836a795135d2571702bf9fad03407822226f083d8b87fa0b323a1f315a0cfb63:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7GSRTJFGbulf1GUgVcv6qLh2FDhRlbrZcyW00NetvOZY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1053\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:257:\"- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1053\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:426:\"<p>- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1053\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.526,1,'config:views.view.startup_pitch node:1053 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:836a795135d2571702bf9fad03407822226f083d8b87fa0b323a1f315a0cfb63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"836a795135d2571702bf9fad03407822226f083d8b87fa0b323a1f315a0cfb63\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1053\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.525,1,'config:views.view.startup_pitch node:1053 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:86d7a05a954bde60c4299185f0374140f4f43c389e1a97597eafdea580a81974:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7wPLqPN3iQS_Vao-6YPdAu_-4YLVSxUI7tePiyLM-d_s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1229\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"26th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:176:\"- Done with V2 smart contract and web3 scripting<br />\r\n- Onboarded React freelancer to wrap front-end work<br />\r\n- Attended various sessions of Conquest and pitch deck review\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1229\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:345:\"<p>- Done with V2 smart contract and web3 scripting<br />\r\n- Onboarded React freelancer to wrap front-end work<br />\r\n- Attended various sessions of Conquest and pitch deck review</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1229\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.515,1,'config:views.view.startup_pitch node:1229 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:86d7a05a954bde60c4299185f0374140f4f43c389e1a97597eafdea580a81974:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"86d7a05a954bde60c4299185f0374140f4f43c389e1a97597eafdea580a81974\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1229\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.515,1,'config:views.view.startup_pitch node:1229 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:8a3774581200e9f7f53bbcc17f8c0ed98952fe157e8514ea38482dfdddf63400:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eyv8eZEpOZRdOYdaC-Nsx2KUpQ1c9cbqWv62IxTCALDM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1688\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"18th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"17th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:303:\"- Brought on first full-time engineer (full stack)<br />\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback<br />\r\n- Shield invited and confirmed to feature at Plug &amp; Play Ventures monthly crypto event at the end of the month\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1688\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:472:\"<p>- Brought on first full-time engineer (full stack)<br />\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback<br />\r\n- Shield invited and confirmed to feature at Plug &amp; Play Ventures monthly crypto event at the end of the month</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1688\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.400,1,'config:views.view.startup_pitch node:1688 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2000'),('views:fields:startup_pitch:block_11:8a3774581200e9f7f53bbcc17f8c0ed98952fe157e8514ea38482dfdddf63400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"8a3774581200e9f7f53bbcc17f8c0ed98952fe157e8514ea38482dfdddf63400\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1688\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.399,1,'config:views.view.startup_pitch node:1688 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2000'),('views:fields:startup_pitch:block_11:8b7b0cfef50348139bfc0d98b6371f1630a641a0c931d703b150f507935ec31b:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7E9CZKf8GSgrIn8KRlAZq-I8_Fr8K7-8WM89RZ428-JE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:847\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"26th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"26th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"- Signed LOI with Metawin Media for consuming our infra for membership<br />\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/847\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"<p>- Signed LOI with Metawin Media for consuming our infra for membership<br />\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/847\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.536,1,'config:views.view.startup_pitch node:602 node:847 rendered taxonomy_term:119','1537'),('views:fields:startup_pitch:block_11:8b7b0cfef50348139bfc0d98b6371f1630a641a0c931d703b150f507935ec31b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"8b7b0cfef50348139bfc0d98b6371f1630a641a0c931d703b150f507935ec31b\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:847\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.536,1,'config:views.view.startup_pitch node:602 node:847 rendered taxonomy_term:119','1537'),('views:fields:startup_pitch:block_11:9133ff03c1b3ff18c41b2245cefba8d9827ff5d199acd2f2439d9b348110b314:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955TSRQLwpkFZNc2m1UPENYfwqj9lJsU_DiyOgkwLmnDq0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2112\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2112\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<p>After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2112\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664745.598,1,'config:views.view.startup_pitch node:1820 node:2112 rendered taxonomy_term:122','1435'),('views:fields:startup_pitch:block_11:9133ff03c1b3ff18c41b2245cefba8d9827ff5d199acd2f2439d9b348110b314:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"9133ff03c1b3ff18c41b2245cefba8d9827ff5d199acd2f2439d9b348110b314\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2112\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.598,1,'config:views.view.startup_pitch node:1820 node:2112 rendered taxonomy_term:122','1435'),('views:fields:startup_pitch:block_11:92c2b2c009b84940e40a1eff1c5099684dae2d0996dcb9a3a8cb5be3faf0ea1d:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5rV2JS2F9sxEjcTWtW52tpS39I_Qjso9wc3dtOPIqHR4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1910\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:587:\"Tech:<br />\r\n<br />\r\n- [Backend] Completed the aggregation module for transactions data.<br />\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.<br />\r\n- Talked to a few VCs to understand their interest this domain.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1910\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:756:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the aggregation module for transactions data.<br />\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.<br />\r\n- Talked to a few VCs to understand their interest this domain.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1910\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.674,1,'config:views.view.startup_pitch node:1857 node:1910 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:92c2b2c009b84940e40a1eff1c5099684dae2d0996dcb9a3a8cb5be3faf0ea1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"92c2b2c009b84940e40a1eff1c5099684dae2d0996dcb9a3a8cb5be3faf0ea1d\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1910\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.673,1,'config:views.view.startup_pitch node:1857 node:1910 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:a28e99c9184073e4b9973608f367226fb296b54fa3312fb53f3b3fd4aa4d9e5e:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa9551Be3cPwEnX13R8z13pg24Jku1NB7AINW9ePz0uyGcQE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2111\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"19th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2111\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:271:\"<p>We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2111\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664745.619,1,'config:views.view.startup_pitch node:1820 node:2111 rendered taxonomy_term:119','1435'),('views:fields:startup_pitch:block_11:a28e99c9184073e4b9973608f367226fb296b54fa3312fb53f3b3fd4aa4d9e5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"a28e99c9184073e4b9973608f367226fb296b54fa3312fb53f3b3fd4aa4d9e5e\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2111\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.619,1,'config:views.view.startup_pitch node:1820 node:2111 rendered taxonomy_term:119','1435'),('views:fields:startup_pitch:block_11:ac9f431275f105e333f832b4b86e888663b9f34ce631d15f600902b7f6f7c3a3:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7k2F0khxAWhq6-Hf7oG5ZvAYZIt1jiiNjUXYf0vboiaU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1719\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"19th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"- Worked on Product requirement document for on-chain publishing dapp <br />\r\n- Speaking with industry veterans to join our advisory board<br />\r\n- Started working on website repositioning <br />\r\n- Reading more about tokenized play to build conviction \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1719\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:422:\"<p>- Worked on Product requirement document for on-chain publishing dapp <br />\r\n- Speaking with industry veterans to join our advisory board<br />\r\n- Started working on website repositioning <br />\r\n- Reading more about tokenized play to build conviction </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1719\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.498,1,'config:views.view.startup_pitch node:1719 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:ac9f431275f105e333f832b4b86e888663b9f34ce631d15f600902b7f6f7c3a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ac9f431275f105e333f832b4b86e888663b9f34ce631d15f600902b7f6f7c3a3\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1719\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.498,1,'config:views.view.startup_pitch node:1719 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:b1f0de6d3581811b96ae012c99d576f380bcb2c61e26653bedcb5bc7308cecdc:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7W_3hwPiCX_sjsn5gHQ5Hle11JpSSlL6r6wLrUa4-IGU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2130\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:123\";i:5;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"13th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"13th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Pivot, Product, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<p class=\"big-tagline\">Pivot, Product, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:336:\"- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.<br />\r\n- Worked on a new pitch deck and sharing with peers for feedback<br />\r\n- Drafted product requirement document of loan protocol <br />\r\n- Drafted primary strategizes for community building\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2130\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"<p>- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.<br />\r\n- Worked on a new pitch deck and sharing with peers for feedback<br />\r\n- Drafted product requirement document of loan protocol <br />\r\n- Drafted primary strategizes for community building</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2130\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.474,1,'config:views.view.startup_pitch node:2130 node:602 rendered taxonomy_term:119 taxonomy_term:123 taxonomy_term:398','1539'),('views:fields:startup_pitch:block_11:b1f0de6d3581811b96ae012c99d576f380bcb2c61e26653bedcb5bc7308cecdc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"b1f0de6d3581811b96ae012c99d576f380bcb2c61e26653bedcb5bc7308cecdc\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2130\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:123\";i:5;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.473,1,'config:views.view.startup_pitch node:2130 node:602 rendered taxonomy_term:119 taxonomy_term:123 taxonomy_term:398','1539'),('views:fields:startup_pitch:block_11:b770add9b9bccef2988ae8d07cc86d82d95166f5d0f5c082f304109ae6dc5340:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfecDmRBez32w2GKa84Hmkk3dQdylmX3ru13u82uSo8gk98',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:9:\"node:2041\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:398\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"Fund Raising, Product, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<p class=\"big-tagline\">Fund Raising, Product, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"- MVP is ready and we are launching the beta version this month!<br />\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs&#039; governance tokens on our beta version.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2041\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:379:\"<p>- MVP is ready and we are launching the beta version this month!<br />\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs&#039; governance tokens on our beta version.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2041\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665676661.953,1,'config:views.view.startup_pitch node:1041 node:2041 rendered taxonomy_term:119 taxonomy_term:398 taxonomy_term:92','1417'),('views:fields:startup_pitch:block_11:b770add9b9bccef2988ae8d07cc86d82d95166f5d0f5c082f304109ae6dc5340:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"b770add9b9bccef2988ae8d07cc86d82d95166f5d0f5c082f304109ae6dc5340\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:9:\"node:2041\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:398\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.953,1,'config:views.view.startup_pitch node:1041 node:2041 rendered taxonomy_term:119 taxonomy_term:398 taxonomy_term:92','1417'),('views:fields:startup_pitch:block_11:c1fdb09bf89712f5a0b762dc4af65156001a62dbe9193dc252aa2c4df12951ba:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5mXDS6fqkNiNm8Aw_2eIKgMP-PzTiWO5ZTQDYhwRiQmc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:2066\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:556:\"Tech:<br />\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)<br />\r\n- [Frontend] Continue work on Game portfolio game detail page<br />\r\n<br />\r\nProduct:<br />\r\nNew requirements were discussed and finalised for assets:<br />\r\n    - Showing rarity rank against each asset<br />\r\n    - Club same assets into a group rather than showing them individually\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2066\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:725:\"<p>Tech:<br />\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)<br />\r\n- [Frontend] Continue work on Game portfolio game detail page<br />\r\n<br />\r\nProduct:<br />\r\nNew requirements were discussed and finalised for assets:<br />\r\n    - Showing rarity rank against each asset<br />\r\n    - Club same assets into a group rather than showing them individually</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2066\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.624,1,'config:views.view.startup_pitch node:1857 node:2066 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:c1fdb09bf89712f5a0b762dc4af65156001a62dbe9193dc252aa2c4df12951ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c1fdb09bf89712f5a0b762dc4af65156001a62dbe9193dc252aa2c4df12951ba\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:2066\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.623,1,'config:views.view.startup_pitch node:1857 node:2066 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:c547b76d509e9608d94c5970fefff9e21506d32625dbdf13164b732d9d4cb24d:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eZC5aDiywld8gAufq9xWCPG5wtiQDYq8lWt9Z0ZCA26I',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:889\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<p class=\"big-tagline\">Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:243:\"- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/889\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:411:\"<p>- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/889\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.433,1,'config:views.view.startup_pitch node:321 node:889 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1999'),('views:fields:startup_pitch:block_11:c547b76d509e9608d94c5970fefff9e21506d32625dbdf13164b732d9d4cb24d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c547b76d509e9608d94c5970fefff9e21506d32625dbdf13164b732d9d4cb24d\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:889\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.433,1,'config:views.view.startup_pitch node:321 node:889 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1999'),('views:fields:startup_pitch:block_11:c5822c368ad1dce3d60cd0629d818695364804ce1a5d6e35e1e6b1632c6d4ee7:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eeYb-Qm18Eg2OMcJcXhVpyZLKSqIMTSuGZc7gQEuHo9E',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:578\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/578\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<p>- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/578\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.448,1,'config:views.view.startup_pitch node:321 node:578 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2003'),('views:fields:startup_pitch:block_11:c5822c368ad1dce3d60cd0629d818695364804ce1a5d6e35e1e6b1632c6d4ee7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c5822c368ad1dce3d60cd0629d818695364804ce1a5d6e35e1e6b1632c6d4ee7\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:578\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.447,1,'config:views.view.startup_pitch node:321 node:578 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2003'),('views:fields:startup_pitch:block_11:c69ad1f614b7ec21329be58725d232b1c4217e02f3905f4dc52c5e0d9ad66a80:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5czp1nK903eIWVz1U89v0kCnDMZ3gPQV4RrNbV0B6MQs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1914\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:555:\"Tech:<br />\r\n<br />\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support<br />\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.<br />\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Completed the designs for 3 screens in this week<br />\r\n    - Landing Page<br />\r\n    - Gamer Portfolio Page<br />\r\n    - Gamer Portfolio Game Detail Page\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1914\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:724:\"<p>Tech:<br />\r\n<br />\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support<br />\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.<br />\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup<br />\r\n<br />\r\nDesign:<br />\r\n<br />\r\n- Completed the designs for 3 screens in this week<br />\r\n    - Landing Page<br />\r\n    - Gamer Portfolio Page<br />\r\n    - Gamer Portfolio Game Detail Page</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1914\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.647,1,'config:views.view.startup_pitch node:1857 node:1914 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:c69ad1f614b7ec21329be58725d232b1c4217e02f3905f4dc52c5e0d9ad66a80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c69ad1f614b7ec21329be58725d232b1c4217e02f3905f4dc52c5e0d9ad66a80\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1914\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.647,1,'config:views.view.startup_pitch node:1857 node:1914 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:cb818363f27e36f340a5ca15a4c1093a974147c9bd40541c29434f440c0d1523:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eX3LiveMxI1gxURf7O3BDH5RLu5POOBmeikwJSyLeL50',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1966\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Traction, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p class=\"big-tagline\">Product, Traction, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:283:\"- Product: New smart contract simulation feature on our scanner tool<br />\r\n- Product: New landing page - getshield.xyz<br />\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API<br />\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1966\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:452:\"<p>- Product: New smart contract simulation feature on our scanner tool<br />\r\n- Product: New landing page - getshield.xyz<br />\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API<br />\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1966\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.387,1,'config:views.view.startup_pitch node:1966 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:398','1997'),('views:fields:startup_pitch:block_11:cb818363f27e36f340a5ca15a4c1093a974147c9bd40541c29434f440c0d1523:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"cb818363f27e36f340a5ca15a4c1093a974147c9bd40541c29434f440c0d1523\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1966\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.386,1,'config:views.view.startup_pitch node:1966 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:398','1997'),('views:fields:startup_pitch:block_11:d1106c2f70ad8f993c608ab4de7d9d45b5500b923b6e8c7a58e743f4a82be019:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7iIOgFoUIl_ZWXgqaxnoBaEGp9gSO2plOYbZ6hIFhsOw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1123\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"17th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"17th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"- Pitched for conquest and got selected for final demo day among 2 more web3 startups<br />\r\n- Engaged with UI/UX professional for platform revamping<br />\r\n- Interviewed react freelance developer<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1123\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:373:\"<p>- Pitched for conquest and got selected for final demo day among 2 more web3 startups<br />\r\n- Engaged with UI/UX professional for platform revamping<br />\r\n- Interviewed react freelance developer<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1123\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.520,1,'config:views.view.startup_pitch node:1123 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:d1106c2f70ad8f993c608ab4de7d9d45b5500b923b6e8c7a58e743f4a82be019:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d1106c2f70ad8f993c608ab4de7d9d45b5500b923b6e8c7a58e743f4a82be019\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1123\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.520,1,'config:views.view.startup_pitch node:1123 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:dc2e1971c86b4235c6bb618957ca6c3250d375670b3328a7c5fa922ca866c378:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5QXRAXPzgOm1oZJNMgTEFTMnFTItX4sg3vQxVnpLS1gY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1917\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:399:\"Tech:<br />\r\n<br />\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.<br />\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1917\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:568:\"<p>Tech:<br />\r\n<br />\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.<br />\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.<br />\r\n<br />\r\nResearch:<br />\r\n<br />\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1917\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.630,1,'config:views.view.startup_pitch node:1857 node:1917 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:dc2e1971c86b4235c6bb618957ca6c3250d375670b3328a7c5fa922ca866c378:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"dc2e1971c86b4235c6bb618957ca6c3250d375670b3328a7c5fa922ca866c378\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1917\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.629,1,'config:views.view.startup_pitch node:1857 node:1917 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:ddedb90fd5a51ef0234eacb92e7788d70ac182b88da6fa77213c950fb1842236:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5f7Bz2dTCiKxt8tqMzonjfqgMlvzi263G8BkvhPDmH-Q',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1916\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"28th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"17th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:759:\"Design:<br />\r\n<br />\r\n- Completed the pending fixes in design.<br />\r\n<br />\r\nTech:<br />\r\n<br />\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.<br />\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. <br />\r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!<br />\r\n<br />\r\nResearch: <br />\r\n<br />\r\n- Started reaching out to folks from gaming community on Twitter and Discord<br />\r\n- Discussed the product with few folks, got their views and feedback on the same.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1916\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:928:\"<p>Design:<br />\r\n<br />\r\n- Completed the pending fixes in design.<br />\r\n<br />\r\nTech:<br />\r\n<br />\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.<br />\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. <br />\r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!<br />\r\n<br />\r\nResearch: <br />\r\n<br />\r\n- Started reaching out to folks from gaming community on Twitter and Discord<br />\r\n- Discussed the product with few folks, got their views and feedback on the same.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1916\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665663712.636,1,'config:views.view.startup_pitch node:1857 node:1916 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:ddedb90fd5a51ef0234eacb92e7788d70ac182b88da6fa77213c950fb1842236:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ddedb90fd5a51ef0234eacb92e7788d70ac182b88da6fa77213c950fb1842236\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:9:\"node:1916\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.635,1,'config:views.view.startup_pitch node:1857 node:1916 rendered taxonomy_term:119','1464'),('views:fields:startup_pitch:block_11:e7244fad4d3520aab78b53d1b355f8a4b714a8e9e32efc3ba08cf8f8889edd45:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e0AD8fpxWGaAhCkPsG2DWIWSteeVID8Lnnmk6QpTkRxSk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2105\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3053:\"Summery of our media exposure over the past few months. <br />\r\n<br />\r\nConferences<br />\r\n<br />\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on<br />\r\nhttps://www.nft.london/speakers/brands?track=brands<br />\r\n<br />\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase<br />\r\nhttps://diffusion.events/<br />\r\n<br />\r\nPublications<br />\r\n<br />\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022<br />\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/<br />\r\n<br />\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!<br />\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/<br />\r\n<br />\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan<br />\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/<br />\r\n<br />\r\nPodcast<br />\r\n<br />\r\n15/09/22 - Envelop DAO<br />\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM<br />\r\n<br />\r\nTwitter Spaces<br />\r\n<br />\r\n16/09/22 - The Future of NFTs with Shamba Network<br />\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034<br />\r\n<br />\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs &amp; UnlimitArt<br />\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362<br />\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040<br />\r\n<br />\r\n18/08/22 - Beyond the Launch with CampNova &amp; TapX<br />\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352<br />\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400<br />\r\n<br />\r\n04/08/22 - AI and Art with Pollinations, Remx &amp; Rainbow Dragon<br />\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336<br />\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657<br />\r\n<br />\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World<br />\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530<br />\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584<br />\r\n<br />\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse &amp; Invisible Lotus<br />\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090<br />\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944<br />\r\n<br />\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network<br />\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736<br />\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856<br />\r\n<br />\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle<br />\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360<br />\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv<br />\r\n<br />\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network<br />\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062<br />\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ<br />\r\n<br />\r\n29/06/22 - The NFT Recap with Outlier Ventures<br />\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825<br />\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2105\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3222:\"<p>Summery of our media exposure over the past few months. <br />\r\n<br />\r\nConferences<br />\r\n<br />\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on<br />\r\nhttps://www.nft.london/speakers/brands?track=brands<br />\r\n<br />\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase<br />\r\nhttps://diffusion.events/<br />\r\n<br />\r\nPublications<br />\r\n<br />\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022<br />\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/<br />\r\n<br />\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!<br />\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/<br />\r\n<br />\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan<br />\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/<br />\r\n<br />\r\nPodcast<br />\r\n<br />\r\n15/09/22 - Envelop DAO<br />\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM<br />\r\n<br />\r\nTwitter Spaces<br />\r\n<br />\r\n16/09/22 - The Future of NFTs with Shamba Network<br />\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034<br />\r\n<br />\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs &amp; UnlimitArt<br />\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362<br />\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040<br />\r\n<br />\r\n18/08/22 - Beyond the Launch with CampNova &amp; TapX<br />\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352<br />\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400<br />\r\n<br />\r\n04/08/22 - AI and Art with Pollinations, Remx &amp; Rainbow Dragon<br />\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336<br />\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657<br />\r\n<br />\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World<br />\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530<br />\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584<br />\r\n<br />\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse &amp; Invisible Lotus<br />\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090<br />\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944<br />\r\n<br />\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network<br />\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736<br />\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856<br />\r\n<br />\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle<br />\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360<br />\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv<br />\r\n<br />\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network<br />\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062<br />\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ<br />\r\n<br />\r\n29/06/22 - The NFT Recap with Outlier Ventures<br />\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825<br />\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2105\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665676636.886,1,'config:views.view.startup_pitch node:1989 node:2105 rendered','1437'),('views:fields:startup_pitch:block_11:e7244fad4d3520aab78b53d1b355f8a4b714a8e9e32efc3ba08cf8f8889edd45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e7244fad4d3520aab78b53d1b355f8a4b714a8e9e32efc3ba08cf8f8889edd45\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2105\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.886,1,'config:views.view.startup_pitch node:1989 node:2105 rendered','1437'),('views:fields:startup_pitch:block_11:e7c18ae5da565214b764901448eb99b393ed1ffea3d93fe9aa940a5870ae3294:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7jeoIfWEO74C4glSvD3J52oHfo_dpCt2lb5MqW3Erwbw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1796\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"22nd  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"22nd  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Product, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<p class=\"big-tagline\">Product, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"- Scope of work for Ekta.io is getting defined<br />\r\n- Closing on On-chain publication demo <br />\r\n- Reviewing agreement from fundraiser advisors\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1796\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:316:\"<p>- Scope of work for Ekta.io is getting defined<br />\r\n- Closing on On-chain publication demo <br />\r\n- Reviewing agreement from fundraiser advisors</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1796\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.493,1,'config:views.view.startup_pitch node:1796 node:602 rendered taxonomy_term:119 taxonomy_term:398','1537'),('views:fields:startup_pitch:block_11:e7c18ae5da565214b764901448eb99b393ed1ffea3d93fe9aa940a5870ae3294:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e7c18ae5da565214b764901448eb99b393ed1ffea3d93fe9aa940a5870ae3294\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1796\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.493,1,'config:views.view.startup_pitch node:1796 node:602 rendered taxonomy_term:119 taxonomy_term:398','1537'),('views:fields:startup_pitch:block_11:eb3645ac63eee1ece41ca97ef36a23af5850ce9fb340e06aa9b3b39c9e4d1ed9:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248lgJA-vQuctfhXsna42n6VrYVHEDR1I8-LiJp-9xR6t4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"node:2057\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<p class=\"big-tagline\">Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. <br />\r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. <br />\r\n<br />\r\nMore collabs and partnerships will be announced soon. \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2057\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:487:\"<p>Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. <br />\r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. <br />\r\n<br />\r\nMore collabs and partnerships will be announced soon. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2057\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672334.570,1,'config:views.view.startup_pitch node:1789 node:2057 rendered taxonomy_term:119 taxonomy_term:120','1434'),('views:fields:startup_pitch:block_11:eb3645ac63eee1ece41ca97ef36a23af5850ce9fb340e06aa9b3b39c9e4d1ed9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"eb3645ac63eee1ece41ca97ef36a23af5850ce9fb340e06aa9b3b39c9e4d1ed9\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:9:\"node:2057\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.569,1,'config:views.view.startup_pitch node:1789 node:2057 rendered taxonomy_term:119 taxonomy_term:120','1434'),('views:fields:startup_pitch:block_11:ecd407d858f7edb111e7ad30a6a15890a2ecc623f035f401c52bc85778d985af:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bVF7UuB14rkTFF1PQUyGBBVIZ6K_FEo0rSVK2Hkyfxl0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"node:1938\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<p class=\"big-tagline\">Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"POC on Smart contract-based wallet.<br />\r\nDeployment on Kava chain.<br />\r\nUI Fixes for the app.<br />\r\nCompetitor Analysis.<br />\r\nListed on Defillama\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1938\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:321:\"<p>POC on Smart contract-based wallet.<br />\r\nDeployment on Kava chain.<br />\r\nUI Fixes for the app.<br />\r\nCompetitor Analysis.<br />\r\nListed on Defillama</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1938\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672334.501,1,'config:views.view.startup_pitch node:1735 node:1938 rendered taxonomy_term:119 taxonomy_term:120','1412'),('views:fields:startup_pitch:block_11:ecd407d858f7edb111e7ad30a6a15890a2ecc623f035f401c52bc85778d985af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ecd407d858f7edb111e7ad30a6a15890a2ecc623f035f401c52bc85778d985af\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:9:\"node:1938\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.500,1,'config:views.view.startup_pitch node:1735 node:1938 rendered taxonomy_term:119 taxonomy_term:120','1412'),('views:fields:startup_pitch:block_11:ee31445ad5928f99cae7b897d769e4c9ffba9d8b36adc0458dadad095cd27464:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955tT6QTYmBJDvf5TvBpbN-btp5e123wYaGTHHOCZ2qGFg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2110\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"26th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"We&#039;ve summarized some statistics on our Alpha Testnet that just ended.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/index.php/node/2110\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<p>We&#039;ve summarized some statistics on our Alpha Testnet that just ended.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/index.php/node/2110\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665664745.613,1,'config:views.view.startup_pitch node:1820 node:2110 rendered taxonomy_term:120','1435'),('views:fields:startup_pitch:block_11:ee31445ad5928f99cae7b897d769e4c9ffba9d8b36adc0458dadad095cd27464:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ee31445ad5928f99cae7b897d769e4c9ffba9d8b36adc0458dadad095cd27464\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:9:\"node:2110\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.613,1,'config:views.view.startup_pitch node:1820 node:2110 rendered taxonomy_term:120','1435'),('views:fields:startup_pitch:block_11:f00abb07032adcd2ab3248f9cdc93b4d1bd9b7c32d5d63340319fc4694e20c63:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e0z5D7CudK1m0XSSYoylWaorZv3AyJJ3--wrURxjK7xSI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2054\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Oct\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Oct\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/2054\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:315:\"<p>- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/2054\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665676636.878,1,'config:views.view.startup_pitch node:1989 node:2054 rendered','1437'),('views:fields:startup_pitch:block_11:f00abb07032adcd2ab3248f9cdc93b4d1bd9b7c32d5d63340319fc4694e20c63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f00abb07032adcd2ab3248f9cdc93b4d1bd9b7c32d5d63340319fc4694e20c63\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2054\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.878,1,'config:views.view.startup_pitch node:1989 node:2054 rendered','1437'),('views:fields:startup_pitch:block_11:f189611d9887e35a4b64f918bf65cb1d4234d5cef0422b6a865da17bf08ee64c:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eoIU5sOKsyEPCp5CXXJTm4WGey7f4q1hFqMv1nbluElk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:700\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:355:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/700\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:523:\"<p>- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/700\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.440,1,'config:views.view.startup_pitch node:321 node:700 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2003'),('views:fields:startup_pitch:block_11:f189611d9887e35a4b64f918bf65cb1d4234d5cef0422b6a865da17bf08ee64c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f189611d9887e35a4b64f918bf65cb1d4234d5cef0422b6a865da17bf08ee64c\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:700\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.439,1,'config:views.view.startup_pitch node:321 node:700 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','2003'),('views:fields:startup_pitch:block_11:f3214f8b4a0c6a7ac79c730e9a4f93b49a8196dc01ccc671cf136a1dce116655:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7OJbgHSr7m29G-629vAjmAO7Fq_jd1O3eMY2Ww0bqXf0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1430\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:265:\"- Presented at SGC demo day alongside 11 amazing startups<br />\r\n- Submitted polygon village grant application<br />\r\n- Worked on pitch narrative and updated communication collateral<br />\r\n- Hired freelance full-stack developer to contribute on react and solidity \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1430\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:434:\"<p>- Presented at SGC demo day alongside 11 amazing startups<br />\r\n- Submitted polygon village grant application<br />\r\n- Worked on pitch narrative and updated communication collateral<br />\r\n- Hired freelance full-stack developer to contribute on react and solidity </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1430\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665672306.503,1,'config:views.view.startup_pitch node:1430 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:f3214f8b4a0c6a7ac79c730e9a4f93b49a8196dc01ccc671cf136a1dce116655:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f3214f8b4a0c6a7ac79c730e9a4f93b49a8196dc01ccc671cf136a1dce116655\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1430\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.503,1,'config:views.view.startup_pitch node:1430 node:602 rendered taxonomy_term:119','1536'),('views:fields:startup_pitch:block_11:fa1e4b01d626d08ac0bbadb136919a063b578a964bb0ec2737cfd0c0356e0316:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355e6JLlx4afa-viN2mXYJxCPXb0DMzqDoC1BRIWW3R1fdg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1459\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";i:7;s:9:\"nothing_2\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Sep\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Sep\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Traction, Asks\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p class=\"big-tagline\">Product, Traction, Asks</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:420:\"- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API<br />\r\n<br />\r\nWe&#039;d love for anyone interested to test and share feedback at: https://scan.getshield.xyz<br />\r\n<br />\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1459\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:589:\"<p>- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API<br />\r\n<br />\r\nWe&#039;d love for anyone interested to test and share feedback at: https://scan.getshield.xyz<br />\r\n<br />\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1459\">Read more</a>\";}}s:9:\"nothing_2\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<div class=\"like-wrapper\">\n \n \n</div>\";}}}',-1,1665675349.407,1,'config:views.view.startup_pitch node:1459 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:398','1997'),('views:fields:startup_pitch:block_11:fa1e4b01d626d08ac0bbadb136919a063b578a964bb0ec2737cfd0c0356e0316:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"fa1e4b01d626d08ac0bbadb136919a063b578a964bb0ec2737cfd0c0356e0316\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1459\";i:2;s:8:\"node:321\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:398\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.406,1,'config:views.view.startup_pitch node:1459 node:321 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:398','1997'),('views:fields:startup_pitch:block_12:1b48bb285e56239c284b5a0082281c43d302d0dca2a08f068e9e0991e520fbb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiXoBrMU8odw7IHtZqQfbi_4Zhcrcz4zBmEwJfZU5XxBk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676636.594,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_12:1b48bb285e56239c284b5a0082281c43d302d0dca2a08f068e9e0991e520fbb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiuwlx5zHjrfSlSiNqGGAJDumFTKALu7T74saGGM3rPeQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676517.353,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_12:1b48bb285e56239c284b5a0082281c43d302d0dca2a08f068e9e0991e520fbb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"1b48bb285e56239c284b5a0082281c43d302d0dca2a08f068e9e0991e520fbb0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.594,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_12:1b48bb285e56239c284b5a0082281c43d302d0dca2a08f068e9e0991e520fbb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"1b48bb285e56239c284b5a0082281c43d302d0dca2a08f068e9e0991e520fbb0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.352,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_12:2273a925d21503870d1b4f8cb00777ccdf3e56678e0b0dd3532f502c32863a59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissikPjdXgSlH6O1RDn968n7JEWD3COIuk0VV1lfPFIwOMs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665671739.433,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_12:2273a925d21503870d1b4f8cb00777ccdf3e56678e0b0dd3532f502c32863a59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"2273a925d21503870d1b4f8cb00777ccdf3e56678e0b0dd3532f502c32863a59\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.433,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_12:2d31041b88900c3b8f5f2354126f7ccc236217392b95a7265d8eb5bae1f50124:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicK9B55jUKIQvKdtOFyKFelSwiEvF56jjJHpZ7NVok5c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676609.040,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_12:2d31041b88900c3b8f5f2354126f7ccc236217392b95a7265d8eb5bae1f50124:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissijH49uWXEXFdhZEfrZzxqHn2ADocqnvg0DfWtxpxKRu0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676659.357,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_12:2d31041b88900c3b8f5f2354126f7ccc236217392b95a7265d8eb5bae1f50124:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"2d31041b88900c3b8f5f2354126f7ccc236217392b95a7265d8eb5bae1f50124\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.357,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_12:2d31041b88900c3b8f5f2354126f7ccc236217392b95a7265d8eb5bae1f50124:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"2d31041b88900c3b8f5f2354126f7ccc236217392b95a7265d8eb5bae1f50124\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.040,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_12:33f18f6ee57d30fe96936bfd2cc6a1e89de48aadee900b1dd9a0073c969dbe18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMPkPl_FZ3ho4dtd-eL5BcfarrlTXHQAZGmL9rYRNqU4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665671965.342,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_12:33f18f6ee57d30fe96936bfd2cc6a1e89de48aadee900b1dd9a0073c969dbe18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"33f18f6ee57d30fe96936bfd2cc6a1e89de48aadee900b1dd9a0073c969dbe18\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.341,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_12:3994d55832bffae7f143be3b5062117fa5643a99917c57ea07059ca02131fcce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifJ9Nk6mTP-kGkamhXO2NLiTjZD8gHYlnEeaZSCeOEhE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665664743.708,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_12:3994d55832bffae7f143be3b5062117fa5643a99917c57ea07059ca02131fcce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"3994d55832bffae7f143be3b5062117fa5643a99917c57ea07059ca02131fcce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.708,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_12:443d1121b32c84b1f2346862fa7d68bff2f246af7bcefb2a1744dc25a2149e4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-KQz0CCgccbHP-8t-vODAqteT6Sat7Qe174a0uEPWpI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676566.572,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_12:443d1121b32c84b1f2346862fa7d68bff2f246af7bcefb2a1744dc25a2149e4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigyAf1-nB22i1DuRm3zgOiGpXTNu02cOBx51bODiu33U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676661.753,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_12:443d1121b32c84b1f2346862fa7d68bff2f246af7bcefb2a1744dc25a2149e4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"443d1121b32c84b1f2346862fa7d68bff2f246af7bcefb2a1744dc25a2149e4f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.753,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_12:443d1121b32c84b1f2346862fa7d68bff2f246af7bcefb2a1744dc25a2149e4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"443d1121b32c84b1f2346862fa7d68bff2f246af7bcefb2a1744dc25a2149e4f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.571,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_12:474a8b11a2ed78f8be8ac7accafc683b946e37d74893a6d8c0d521206d6ce0ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiix7PKfo7wQLLapBjb6pPsgEq3ctihiwT2fzexgOc7Pg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665675348.956,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_12:474a8b11a2ed78f8be8ac7accafc683b946e37d74893a6d8c0d521206d6ce0ab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"474a8b11a2ed78f8be8ac7accafc683b946e37d74893a6d8c0d521206d6ce0ab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.942,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_12:4c8329b3b67739a9f1a68dcb065209ae6b0b7ec83b4912c0bee3c86910e74fbf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissisSDwpPCWz-26k7c57ikKnCL9IGvlFr6SIa0SmumaLS4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665675377.538,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_12:4c8329b3b67739a9f1a68dcb065209ae6b0b7ec83b4912c0bee3c86910e74fbf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"4c8329b3b67739a9f1a68dcb065209ae6b0b7ec83b4912c0bee3c86910e74fbf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.537,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_12:5a87bf7eada579f84722fc6ee98797bc6aeb9291cfc937a7304408d98294814c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicB_KNpFw6pJFJ1difCMOFuezW7iLa9T4Rs_FjZm2XDY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672334.189,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_12:5a87bf7eada579f84722fc6ee98797bc6aeb9291cfc937a7304408d98294814c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"5a87bf7eada579f84722fc6ee98797bc6aeb9291cfc937a7304408d98294814c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.188,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_12:5ccd7053e4653f6c5c8f306835ee7c39a8a67be62a1180fe5a9ab1556703c0a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi6nFvLG8Jpe-uZAgzEUkAj0R9wrgDqzCMimdFMkpfpYE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665664745.256,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_12:5ccd7053e4653f6c5c8f306835ee7c39a8a67be62a1180fe5a9ab1556703c0a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"5ccd7053e4653f6c5c8f306835ee7c39a8a67be62a1180fe5a9ab1556703c0a4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.256,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_12:6a9e29504714423da27cd1982315c3d0d07dee33415fcb8e988d46a5cd5bdaa6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiaAi0CHmqSrB1SaKk1nmRutrEtvvNOGoAV0eQwC74FQM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672306.195,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_12:6a9e29504714423da27cd1982315c3d0d07dee33415fcb8e988d46a5cd5bdaa6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"6a9e29504714423da27cd1982315c3d0d07dee33415fcb8e988d46a5cd5bdaa6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.195,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_12:953c3c5e09e39699a8358118a127e518bd014f51fb7b102d051af261097fa2a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-ODVrcPaqk7VvcQKdbhLSE9tkswg3lt0Eb71LVtbJ4Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672334.214,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_12:953c3c5e09e39699a8358118a127e518bd014f51fb7b102d051af261097fa2a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"953c3c5e09e39699a8358118a127e518bd014f51fb7b102d051af261097fa2a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.213,1,'config:views.view.startup_pitch node:1789 rendered','1429');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:startup_pitch:block_12:a39816731600bbe7a2ed58adc855e7f8c3a9489726a2cf912335ff00e07cf58e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiScTCBxg8HsvImPSr9YkIWoHQzV3nSF_TE-kCgwJmRzk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665664744.029,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_12:a39816731600bbe7a2ed58adc855e7f8c3a9489726a2cf912335ff00e07cf58e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"a39816731600bbe7a2ed58adc855e7f8c3a9489726a2cf912335ff00e07cf58e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.029,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_12:af41946004f0053338eed0cf46a99049db293ad1b2ebf7ae224950ffde123cd9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimbl56UuJbxSuYENQcca8tZhJXqp0f7-JGmrhWTuvZHU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672124.830,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_12:af41946004f0053338eed0cf46a99049db293ad1b2ebf7ae224950ffde123cd9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"af41946004f0053338eed0cf46a99049db293ad1b2ebf7ae224950ffde123cd9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.829,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_12:b5f711a5b023ec3ab973370c444a48cedf11b183cd87e92a5c89c76b774189a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiz4gkU10ADFl0ZDd2sgZBzzYNQuOadxt1D_68S2GTe9Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672124.735,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_12:b5f711a5b023ec3ab973370c444a48cedf11b183cd87e92a5c89c76b774189a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"b5f711a5b023ec3ab973370c444a48cedf11b183cd87e92a5c89c76b774189a4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.734,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_12:b93ea84e8850d41fcb6336f74e39a4c95a8d28b02ff1c72e5a5b3ff34e66b8cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiLAsYlp_SJtv6lWcHlwIJGgOaWRqJKhBgqWMfbq9LdEs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665663652.013,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_12:b93ea84e8850d41fcb6336f74e39a4c95a8d28b02ff1c72e5a5b3ff34e66b8cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissizvpUaNhwAus81f70ArVc4PTbMuPwm1xG0PWfHTl5cXo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665663712.179,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_12:b93ea84e8850d41fcb6336f74e39a4c95a8d28b02ff1c72e5a5b3ff34e66b8cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"b93ea84e8850d41fcb6336f74e39a4c95a8d28b02ff1c72e5a5b3ff34e66b8cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.177,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_12:b93ea84e8850d41fcb6336f74e39a4c95a8d28b02ff1c72e5a5b3ff34e66b8cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"b93ea84e8850d41fcb6336f74e39a4c95a8d28b02ff1c72e5a5b3ff34e66b8cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.012,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_12:c66740a836a570b9fda03791baa323e74f34104f15a1ea1def2b6a255a89437e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5wMXDNNALVprkxJqWV8GXehZlX85JLvwgspcQOBdnjA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665678408.642,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_12:c66740a836a570b9fda03791baa323e74f34104f15a1ea1def2b6a255a89437e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"c66740a836a570b9fda03791baa323e74f34104f15a1ea1def2b6a255a89437e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.641,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_12:f9181243bc02aa1435b81c1036e4c75b1bc3144c9bf55c6d030428451a0b15cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiKTdsjGXMdfstdA0CLdohc3BegeWhoBw7PumYiZtx4IA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665670438.266,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_12:f9181243bc02aa1435b81c1036e4c75b1bc3144c9bf55c6d030428451a0b15cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"f9181243bc02aa1435b81c1036e4c75b1bc3144c9bf55c6d030428451a0b15cd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.266,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_13:05a6920045a955f829e144cb71541ef41d46122942ec8ee57aab6b0cc7af6208:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0NmJZH-pTZAv78O-Rwg1ejTGlIodtt6QZqpzksSSWg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676659.609,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_13:05a6920045a955f829e144cb71541ef41d46122942ec8ee57aab6b0cc7af6208:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"05a6920045a955f829e144cb71541ef41d46122942ec8ee57aab6b0cc7af6208\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.608,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_13:24fae274afad83cda2ac527495eacaf7312b9f99956391c8c5d75b6d9c273ae3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissib03Gfl1npVzWp4XLLcmZc24fdcGoC85hVgJu7VHOwK0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675377.962,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_13:24fae274afad83cda2ac527495eacaf7312b9f99956391c8c5d75b6d9c273ae3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"24fae274afad83cda2ac527495eacaf7312b9f99956391c8c5d75b6d9c273ae3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.962,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_13:53bdaa1010d349680a36feb8a09f016a7eb80a3a1667e1375f25ca26d28fd4d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9Js9W3_g3CSluCJCw_8k6QAmOyaeRIuTede_QOHsP5Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://twitter.com/LazyTrade_io\">https://twitter.com/LazyTrade_io</a>\";}}}',-1,1665670438.572,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_13:53bdaa1010d349680a36feb8a09f016a7eb80a3a1667e1375f25ca26d28fd4d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"53bdaa1010d349680a36feb8a09f016a7eb80a3a1667e1375f25ca26d28fd4d2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.571,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_13:5d6f0910035a47c1937bcfc14ed48dd0d936d7aef272e23bd6008d86a2364eb7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4UVmfFFSLgTTowzM3HuVpKnVqgCE_FT7xKQqGtWSaR0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a>\";}}}',-1,1665675349.697,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_13:5d6f0910035a47c1937bcfc14ed48dd0d936d7aef272e23bd6008d86a2364eb7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5d6f0910035a47c1937bcfc14ed48dd0d936d7aef272e23bd6008d86a2364eb7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.696,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_13:69e35a3fb580758050fe6e8d19878d4832a2773fa90c5d3c83f1600b24f33c2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissig9_Sp3a6caT4Do2BfUAddYqC49YbHsEUROCWoXjj2Vo',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"https://github.com/Satis-Foundation/Satis-core\">https://github.com/Satis-Foundation/Satis-core</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://discord.com/invite/satisdex\">https://discord.com/invite/satisdex</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://twitter.com/SatisDEX\">https://twitter.com/SatisDEX</a>\";}}}',-1,1665664745.747,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_13:69e35a3fb580758050fe6e8d19878d4832a2773fa90c5d3c83f1600b24f33c2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"69e35a3fb580758050fe6e8d19878d4832a2773fa90c5d3c83f1600b24f33c2f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.747,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_13:6a7298e15bb7746dd8a4e425a2f7c6333a9c184066e1d97047489a4ffc6e611c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitNRPcsm7Z31wT4ITNvLxHTlS7PixYu_AXVMEuorV_Z0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/QHNGSZDKVW\">https://discord.com/invite/QHNGSZDKVW</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/mynfteam_\">https://twitter.com/mynfteam_</a>\";}}}',-1,1665672334.700,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_13:6a7298e15bb7746dd8a4e425a2f7c6333a9c184066e1d97047489a4ffc6e611c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"6a7298e15bb7746dd8a4e425a2f7c6333a9c184066e1d97047489a4ffc6e611c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.700,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_13:7771f6bc282ecc546cc044aed802cec24e145dfd8743cd0549d55c3cda955e12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIMNXQydV2hLB1FCcV4aU4_r_mQliWkDQxRXsoqGHaGA',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://twitter.com/walldotapp\">https://twitter.com/walldotapp</a>\";}}}',-1,1665672125.082,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_13:7771f6bc282ecc546cc044aed802cec24e145dfd8743cd0549d55c3cda955e12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"7771f6bc282ecc546cc044aed802cec24e145dfd8743cd0549d55c3cda955e12\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.081,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_13:7ed364e0b3b47030b41f4849510fdb1f727748f1c6ff7fb494c856595aa1ba24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidwaVCF3z99G1ZXzndF3UV0k4-XrmRR7H5Oo_5fvS3Bk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://discord.gg/F2DHNAHKNk\">https://discord.gg/F2DHNAHKNk</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://twitter.com/lusio_gg\">https://twitter.com/lusio_gg</a>\";}}}',-1,1665663712.796,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_13:7ed364e0b3b47030b41f4849510fdb1f727748f1c6ff7fb494c856595aa1ba24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"7ed364e0b3b47030b41f4849510fdb1f727748f1c6ff7fb494c856595aa1ba24\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.795,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_13:86dc1193c4e9dc22edb1fa9bfc6d3a366c972def2b3d0eaef50d993afc3c0872:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiLO04qtIkBVw4aTPXPILBSVpQJYSKEqasoU1Q-YPa1H4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://twitter.com/project_kepler\">https://twitter.com/project_kepler</a>\";}}}',-1,1665671739.921,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_13:86dc1193c4e9dc22edb1fa9bfc6d3a366c972def2b3d0eaef50d993afc3c0872:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"86dc1193c4e9dc22edb1fa9bfc6d3a366c972def2b3d0eaef50d993afc3c0872\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.921,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_13:98d6b7c88fff5046f0048b1407f1fef99cd35c7d86b5d2d27aaca9ca6dd18478:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissilxrcF-QY3hYWStXurp04gaw3R8UvUAHsCAfAf9NkkaI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://github.com/NFTVerseDev\">https://github.com/NFTVerseDev</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://discord.gg/7GaSxew48h\">https://discord.gg/7GaSxew48h</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://twitter.com/onnftverse\">https://twitter.com/onnftverse</a>\";}}}',-1,1665678408.975,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_13:98d6b7c88fff5046f0048b1407f1fef99cd35c7d86b5d2d27aaca9ca6dd18478:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"98d6b7c88fff5046f0048b1407f1fef99cd35c7d86b5d2d27aaca9ca6dd18478\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.974,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_13:99cc7c6c9760b949e1f94495db266556c49463e2de312f18ab8fd087cd5bb48f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFKYNjolffkSSnAxyZw9G5k-CW_cdwN5p9tk3jLi2_5Q',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://github.com/thirdstorage\">https://github.com/thirdstorage</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://twitter.com/thirdstorage\">https://twitter.com/thirdstorage</a>\";}}}',-1,1665671965.690,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_13:99cc7c6c9760b949e1f94495db266556c49463e2de312f18ab8fd087cd5bb48f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"99cc7c6c9760b949e1f94495db266556c49463e2de312f18ab8fd087cd5bb48f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.689,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_13:b061fca44822e02f25f319542a6eeaa66b5f5df78a80f0f94094b95f68866cc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissisyFmM_qWXbP38nYv5It2BLii4zZuavitGLIGRpOtTLM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://discord.gg/XjjSvu3N\">https://discord.gg/XjjSvu3N</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/DaoHubXYZ\">https://twitter.com/DaoHubXYZ</a>\";}}}',-1,1665676662.006,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_13:b061fca44822e02f25f319542a6eeaa66b5f5df78a80f0f94094b95f68866cc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"b061fca44822e02f25f319542a6eeaa66b5f5df78a80f0f94094b95f68866cc0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676662.006,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_13:b0e784ab1d7de1298ce4d38b16b1dfcb23b93c2f84b1312933ee69ca45857040:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOW8Swpx7ZhIQ-0vGiHQxt76ZcJ_6vdLuvrTbZmtJD54',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://github.com/intrXn\">https://github.com/intrXn</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/intrxn_global\">https://twitter.com/intrxn_global</a>\";}}}',-1,1665672125.272,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_13:b0e784ab1d7de1298ce4d38b16b1dfcb23b93c2f84b1312933ee69ca45857040:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"b0e784ab1d7de1298ce4d38b16b1dfcb23b93c2f84b1312933ee69ca45857040\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.271,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_13:d11be2c5d9c9987012048e221dc5aeedbb925520f24670dbc2c56a94ec6f3203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiBI3fClflApEmHP-hFl7bsxqh9efvmwYG4EuCDQ_aiKM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<a href=\"https://github.com/piyush-chittara/stream_nft\">https://github.com/piyush-chittara/stream_nft</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://discord.gg/emxMDBSMyc\">http://discord.gg/emxMDBSMyc</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://twitter.com/StreamMoneyofcl\">https://twitter.com/StreamMoneyofcl</a>\";}}}',-1,1665672306.689,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_13:d11be2c5d9c9987012048e221dc5aeedbb925520f24670dbc2c56a94ec6f3203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"d11be2c5d9c9987012048e221dc5aeedbb925520f24670dbc2c56a94ec6f3203\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.689,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_13:dcbad50854d79a2e5ca5c5602bfaf735cd0d34177e004c0dfe5c8517bfe9af4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissih9Nyuy62tZFdTGdaDxyoicQeldWaHMQTLTJw0bXOZ5Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://discord.gg/mymetafarm\">http://discord.gg/mymetafarm</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://twitter.com/mymetafarm?s=20\">https://twitter.com/mymetafarm?s=20</a>\";}}}',-1,1665664744.487,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_13:dcbad50854d79a2e5ca5c5602bfaf735cd0d34177e004c0dfe5c8517bfe9af4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"dcbad50854d79a2e5ca5c5602bfaf735cd0d34177e004c0dfe5c8517bfe9af4b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.486,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_13:e83bf031a6924326bd998abeede8ceb91e257e06e7f5393fad6e8e941abe18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGC-jlGBUfQ2iCDnqen4bI-1L8JModapt_1S1qH4Cv7M',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://twitter.com/Sgnalxyz\">https://twitter.com/Sgnalxyz</a>\";}}}',-1,1665676636.983,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_13:e83bf031a6924326bd998abeede8ceb91e257e06e7f5393fad6e8e941abe18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e83bf031a6924326bd998abeede8ceb91e257e06e7f5393fad6e8e941abe18c6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.983,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_13:f0d01869681dec8304ae9166fdb370186f47204bb6e860211daf0ec2ae1c0483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissivMtz42agrIqBuKYZPcVZl7_oWMN0KtNobjkPBQPpzhw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://discord.gg/rFFMynVzz9\">https://discord.gg/rFFMynVzz9</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/infy_protocol\">https://twitter.com/infy_protocol</a>\";}}}',-1,1665672334.632,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_13:f0d01869681dec8304ae9166fdb370186f47204bb6e860211daf0ec2ae1c0483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"f0d01869681dec8304ae9166fdb370186f47204bb6e860211daf0ec2ae1c0483\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.632,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_15:03e63b1adb85148d814d688b3b3ba70d4d00364aa008344a2a1b26fd36f2d0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissijlPXaQ8EvVzbggxSPgYHtLpXf5i-xsMcjlNGCd67dj8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:560\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:432:\"<div class=\"vouches-questions-container vouches-container\">\n<h2 class=\"block-title\">It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield</h2>\n<p>By: <a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a></p>\n</div>\";}}}',-1,1665675349.601,1,'config:views.view.startup_pitch node:321 node:560 rendered user:577','2049'),('views:fields:startup_pitch:block_15:03e63b1adb85148d814d688b3b3ba70d4d00364aa008344a2a1b26fd36f2d0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";i:4;s:64:\"03e63b1adb85148d814d688b3b3ba70d4d00364aa008344a2a1b26fd36f2d0b6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:560\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.601,1,'config:views.view.startup_pitch node:321 node:560 rendered user:577','2049'),('views:fields:startup_pitch:block_17:0c34c7ea282f5bbb1793a453b75473bbd9c3d0e739eecfc564788b23ed1eca1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiHgxq27UJxW8s1t13KKfR0IQjDz3EeLYP94DlCzlYR8k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/lazy-trade\" hreflang=\"en\">Lazy Trade</a>\";}}}',-1,1665668110.693,1,'config:views.view.startup_pitch node:1739 rendered','1394'),('views:fields:startup_pitch:block_17:0c34c7ea282f5bbb1793a453b75473bbd9c3d0e739eecfc564788b23ed1eca1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"0c34c7ea282f5bbb1793a453b75473bbd9c3d0e739eecfc564788b23ed1eca1b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668110.693,1,'config:views.view.startup_pitch node:1739 rendered','1394'),('views:fields:startup_pitch:block_17:20d617c81cc107f3a42953b20238fb0e067223a90386c4df7fa5f398357aa613:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFHTwzpNTa0ixiCUmiTg8-OOpwUifCNEpvvC7t97uMAQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/nftverse\" hreflang=\"en\">NFTVerse</a>\";}}}',-1,1665678405.133,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_17:20d617c81cc107f3a42953b20238fb0e067223a90386c4df7fa5f398357aa613:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"20d617c81cc107f3a42953b20238fb0e067223a90386c4df7fa5f398357aa613\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678405.131,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_17:a76156f76f32244df4f825a8e8c70071811ff6b2a141a1fc0cd1377abbb47903:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMaUCvzDDG8ZpDJXYs_rR0UIOmF-ymWdi8wjljWQIlPQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1201\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/bhratakiller\" hreflang=\"en\">Bhratakiller</a>\";}}}',-1,1665676627.924,1,'config:views.view.startup_pitch node:1201 rendered','1397'),('views:fields:startup_pitch:block_17:a76156f76f32244df4f825a8e8c70071811ff6b2a141a1fc0cd1377abbb47903:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"a76156f76f32244df4f825a8e8c70071811ff6b2a141a1fc0cd1377abbb47903\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1201\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676627.923,1,'config:views.view.startup_pitch node:1201 rendered','1397'),('views:fields:startup_pitch:block_18:01bdbf7d6c0a9acd8a3821788658ece88297f29018b8f9ffe749ab0cf59f3e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiuyVxFmUH91KQ-IRy_qM4XSks57Mjl1HneA6ha8v2kpQ',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2107\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2107\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1989\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1430\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1879\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 2\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1666281435,1665676636.957,1,'config:views.view.startup_pitch node:1989 node:2107 rendered user:1879','1439'),('views:fields:startup_pitch:block_18:01bdbf7d6c0a9acd8a3821788658ece88297f29018b8f9ffe749ab0cf59f3e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"01bdbf7d6c0a9acd8a3821788658ece88297f29018b8f9ffe749ab0cf59f3e2c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2107\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1666281435,1665676636.957,1,'config:views.view.startup_pitch node:1989 node:2107 rendered user:1879','1439'),('views:fields:startup_pitch:block_18:0581255eff8a740bd464a6f6ae9421fdd9020f094bacaa406aa717861e5feb45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihii1OrtgY-eUrRWPjiHv__4dgqN4Ch1SAXOnq47Qb2g',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"779\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"602\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1619\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"745\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 1\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$500000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$5millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"3 months ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1668264305,1665672306.668,1,'config:views.view.startup_pitch node:602 node:779 rendered user:745','1549'),('views:fields:startup_pitch:block_18:0581255eff8a740bd464a6f6ae9421fdd9020f094bacaa406aa717861e5feb45:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"0581255eff8a740bd464a6f6ae9421fdd9020f094bacaa406aa717861e5feb45\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1668264305,1665672306.668,1,'config:views.view.startup_pitch node:602 node:779 rendered user:745','1549'),('views:fields:startup_pitch:block_18:3d1b2b287d9f8ab3039a053c20140b6d102725dfbcfbd0e975c3881c6f39c0f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiyPThQ0LWq38Ts1SCk-rZaO7jp3BSc6sAScZZe0mKuOc',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"node:1903\";i:3;s:9:\"user:1818\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1903\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1855\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1430\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1818\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 1\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$10millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1668268658,1665676659.589,1,'config:views.view.startup_pitch node:1855 node:1903 rendered user:1818','1424'),('views:fields:startup_pitch:block_18:3d1b2b287d9f8ab3039a053c20140b6d102725dfbcfbd0e975c3881c6f39c0f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"3d1b2b287d9f8ab3039a053c20140b6d102725dfbcfbd0e975c3881c6f39c0f6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"node:1903\";i:3;s:9:\"user:1818\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1668268658,1665676659.589,1,'config:views.view.startup_pitch node:1855 node:1903 rendered user:1818','1424'),('views:fields:startup_pitch:block_18:7594e637e5ef1911e325b3f5284672ecf9baf32119b8913c709fea37eacac303:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissindCz7Ui_hdWyK4c2sIbQytAZ_6V47GMpsqZkXD632Ls',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"node:2081\";i:3;s:9:\"user:1919\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2081\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2080\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1709\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1919\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 1\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$750000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$15millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1666276538,1665671739.901,1,'config:views.view.startup_pitch node:2080 node:2081 rendered user:1919','1408'),('views:fields:startup_pitch:block_18:7594e637e5ef1911e325b3f5284672ecf9baf32119b8913c709fea37eacac303:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"7594e637e5ef1911e325b3f5284672ecf9baf32119b8913c709fea37eacac303\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"node:2081\";i:3;s:9:\"user:1919\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1666276538,1665671739.900,1,'config:views.view.startup_pitch node:2080 node:2081 rendered user:1919','1408'),('views:fields:startup_pitch:block_18:7f10a8e0255aa158c528ab0792d055586cf5cf6e636827a7e7b0c7e647a144e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPnSf_LExYX9YlIavX0Dh6vu2dcMoT5p-cuv-8nPv3iI',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"user:582\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"579\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"321\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"629\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"582\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 1\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$15millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"3 months ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1668267347,1665675349.671,1,'config:views.view.startup_pitch node:321 node:579 rendered user:582','2001'),('views:fields:startup_pitch:block_18:7f10a8e0255aa158c528ab0792d055586cf5cf6e636827a7e7b0c7e647a144e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"7f10a8e0255aa158c528ab0792d055586cf5cf6e636827a7e7b0c7e647a144e8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"user:582\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1668267347,1665675349.670,1,'config:views.view.startup_pitch node:321 node:579 rendered user:582','2001'),('views:fields:startup_pitch:block_18:b5da49b0114844356e4ce7c725a76b992f1bba19d2b350eb411191ee6132cbf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiuC3wXvA60wi-pGPT-VxnvV5UcqWiid8yeqJeQ9ZrMc0',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2106\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"2106\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1989\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1430\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1879\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 1\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$100000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Past Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"5 months ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"5 months ago\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1668268635,1665676636.951,1,'config:views.view.startup_pitch node:1989 node:2106 rendered user:1879','1440'),('views:fields:startup_pitch:block_18:b5da49b0114844356e4ce7c725a76b992f1bba19d2b350eb411191ee6132cbf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"b5da49b0114844356e4ce7c725a76b992f1bba19d2b350eb411191ee6132cbf9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2106\";i:3;s:9:\"user:1879\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1668268635,1665676636.951,1,'config:views.view.startup_pitch node:1989 node:2106 rendered user:1879','1440'),('views:fields:startup_pitch:block_18:ca70e04333bce6e76c61fe9e397b0c56994b9e0d25ad85a2ee2b894c90e3b5eb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissirYP5JyEEI4evntQjj6fRHrcEAibH_eomfOFCKyW63TU',_binary 'a:15:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"node:1748\";i:3;s:9:\"user:1735\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:11:{i:0;s:3:\"nid\";i:1;s:5:\"nid_1\";i:2;s:15:\"current_user_id\";i:3;s:3:\"uid\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";i:10;s:23:\"views_conditional_field\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1748\";}}s:5:\"nid_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1747\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"577\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1735\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Round 1\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$4000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}}',1668267376,1665675377.903,1,'config:views.view.startup_pitch node:1747 node:1748 rendered user:1735','1443'),('views:fields:startup_pitch:block_18:ca70e04333bce6e76c61fe9e397b0c56994b9e0d25ad85a2ee2b894c90e3b5eb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"ca70e04333bce6e76c61fe9e397b0c56994b9e0d25ad85a2ee2b894c90e3b5eb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"node:1748\";i:3;s:9:\"user:1735\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1668267376,1665675377.903,1,'config:views.view.startup_pitch node:1747 node:1748 rendered user:1735','1443'),('views:fields:startup_pitch:block_1:0485aee81fe121862111a1eb8b1f66a5c7250b64a75cad0afdd2e3705fa53b58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio36np1lBXzyoXbEx6gfBBUPuKUqyLy4OtnxPvQYOmEbM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=321\">Give Feedback</a>\";}}}',-1,1665675349.067,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_1:0485aee81fe121862111a1eb8b1f66a5c7250b64a75cad0afdd2e3705fa53b58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"0485aee81fe121862111a1eb8b1f66a5c7250b64a75cad0afdd2e3705fa53b58\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.067,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_1:05ad8339cdf57bfae73341c995fe7e376a1f50cb1ae3f8a2d91dae3f7ad51ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXu-hhBbMN7YTUumzvc5a8wEz9xkyfgj1b9QzVFa8v9g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1747\">Give Feedback</a>\";}}}',-1,1665675377.580,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_1:05ad8339cdf57bfae73341c995fe7e376a1f50cb1ae3f8a2d91dae3f7ad51ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"05ad8339cdf57bfae73341c995fe7e376a1f50cb1ae3f8a2d91dae3f7ad51ec6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.579,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_1:0d8a835077b6d869ae5122dde43d9c51c0f3f7090f2fa3db6d24d53399a46bd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioh3y8IDIEd8thm7v5IqDHWjkc3zBc9pR8mqTTvQUHLsE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1857\">Give Feedback</a>\";}}}',-1,1665663712.222,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_1:0d8a835077b6d869ae5122dde43d9c51c0f3f7090f2fa3db6d24d53399a46bd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"0d8a835077b6d869ae5122dde43d9c51c0f3f7090f2fa3db6d24d53399a46bd4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.222,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_1:1ef3d1cbf1034d7eba00a637168c2007f711ac7766285174792da2f4577e081a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowV4E5PPhsvJH5to-OcICfVka7rHGyiZBdW5h0UiJZ2s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=2122\">Give Feedback</a>\";}}}',-1,1665672124.776,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_1:1ef3d1cbf1034d7eba00a637168c2007f711ac7766285174792da2f4577e081a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"1ef3d1cbf1034d7eba00a637168c2007f711ac7766285174792da2f4577e081a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.775,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_1:28555bfd4fe3c3abb5affcb01ddd1e092deb0f5cd34b9c291e190a03f3ef42b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioTAfEf30hppvDEhFAUgAMCDD706pA-xlSGrq0aoe7VCA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=2120\">Give Feedback</a>\";}}}',-1,1665672124.872,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_1:28555bfd4fe3c3abb5affcb01ddd1e092deb0f5cd34b9c291e190a03f3ef42b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"28555bfd4fe3c3abb5affcb01ddd1e092deb0f5cd34b9c291e190a03f3ef42b7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.871,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_1:5062782479a284c29352a9e06147abfdb23d569be8a881d03492b7448f2da5fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBPCY7KxyWE1jUOZkpvsVoF7NY0ikBslu2mV2pGurnLU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1789\">Give Feedback</a>\";}}}',-1,1665672334.262,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_1:5062782479a284c29352a9e06147abfdb23d569be8a881d03492b7448f2da5fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"5062782479a284c29352a9e06147abfdb23d569be8a881d03492b7448f2da5fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.261,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_1:52b934551635a60adc3d957175367f059c5efddad8a7e638e9c2573dadc773e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioAbCFwEopIuXwye_2hA1mFvrYQHOF6iNsgSqkAncZll0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1820\">Give Feedback</a>\";}}}',-1,1665664745.292,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_1:52b934551635a60adc3d957175367f059c5efddad8a7e638e9c2573dadc773e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"52b934551635a60adc3d957175367f059c5efddad8a7e638e9c2573dadc773e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.292,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_1:a1825233195de2f1e01fb407eafe89a96518c0d8836556dea4ce2f99fd7f2dcb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioF03bSt-5rURs6MtKxVxPNQ7xOTf48Oou9wtHQEtzuqU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=2080\">Give Feedback</a>\";}}}',-1,1665671739.513,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_1:a1825233195de2f1e01fb407eafe89a96518c0d8836556dea4ce2f99fd7f2dcb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"a1825233195de2f1e01fb407eafe89a96518c0d8836556dea4ce2f99fd7f2dcb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.512,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_1:b196c672637b997536bd0f495a06fd61eee367258151019cd6ca7e20aec9c03c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7hvy-HEd8Qp90UzVDptJpLN5joNZHob64RM4uGH_ZGs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1735\">Give Feedback</a>\";}}}',-1,1665672334.226,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_1:b196c672637b997536bd0f495a06fd61eee367258151019cd6ca7e20aec9c03c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"b196c672637b997536bd0f495a06fd61eee367258151019cd6ca7e20aec9c03c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.226,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_1:bba35e7c43bb0c5b14c2c571460898fba066e458af40ed996d858296106588a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioxxNEkaukN0d1ikFuD5GeAPK17BAC8nWv4hnkDLEqE3g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=602\">Give Feedback</a>\";}}}',-1,1665672306.230,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_1:bba35e7c43bb0c5b14c2c571460898fba066e458af40ed996d858296106588a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"bba35e7c43bb0c5b14c2c571460898fba066e458af40ed996d858296106588a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.229,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_1:f1194a2fa9f1737e80c77f142ad50b716c6887602b870032f7eb5e574809a80d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVAnnq08yyxoVb6qHgBo5FAU4LCQyJDLZH1x29BVGO1g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1693\">Give Feedback</a>\";}}}',-1,1665664744.077,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_1:f1194a2fa9f1737e80c77f142ad50b716c6887602b870032f7eb5e574809a80d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"f1194a2fa9f1737e80c77f142ad50b716c6887602b870032f7eb5e574809a80d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.077,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_1:f51b7247261389c5947de33099bc68d30d87b5b5ddd9926d29227f00474a1269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioe8HDNr4QTwWsZd3mWXox-luDs46EHr7SVkphSYMPetw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=2114\">Give Feedback</a>\";}}}',-1,1665671965.390,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_1:f51b7247261389c5947de33099bc68d30d87b5b5ddd9926d29227f00474a1269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"f51b7247261389c5947de33099bc68d30d87b5b5ddd9926d29227f00474a1269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.389,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_20:05928954a196c4f32cd8c6f6f8d5c819c055da22dc223729cd8f16d318a31b2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiV8VTtXdSjBmsAw3BQb9gfUkcKUphzvkJ_tkhPkPI1m0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:312:\"<div class=\"startup-one-tweet\">\n<h4>Lazy Trade is the crypto super-app for frictionless CeFi and DeFi portfolio management.  Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage while staying protected with increased security using our Chrome Extension.</h4>\n</div>\";}}}',-1,1665670438.308,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_20:05928954a196c4f32cd8c6f6f8d5c819c055da22dc223729cd8f16d318a31b2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"05928954a196c4f32cd8c6f6f8d5c819c055da22dc223729cd8f16d318a31b2d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.308,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_20:076b6d37ce9cdc86cd4dd15a45b674db4851196db3b36f8f7357601e59020946:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiR2Y_1BShLRZGgScZrLukzfxHq5YrvFp181x5MxB7Q7I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:324:\"<div class=\"startup-one-tweet\">\n<h4>NFTVerse is a white label Saas based Web 3.0 platform to bridge the gap between Web 2.0 and Web 3.0. It allows anyone to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps.</h4>\n</div>\";}}}',-1,1665678408.692,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_20:076b6d37ce9cdc86cd4dd15a45b674db4851196db3b36f8f7357601e59020946:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"076b6d37ce9cdc86cd4dd15a45b674db4851196db3b36f8f7357601e59020946\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.691,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_20:17b3e7f81aef122e76ce09e565be48d9e1819c826a4122917fc2e35b7a2615b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissijgII7WcW2foNoQO66B6Shciw2N2lDVhLJUezGtE6XUg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<div class=\"startup-one-tweet\">\n<h4>Decentralized protocol to transfer utility of NFTs with conditional ownership &amp; no collateral</h4>\n</div>\";}}}',-1,1665672306.237,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_20:17b3e7f81aef122e76ce09e565be48d9e1819c826a4122917fc2e35b7a2615b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"17b3e7f81aef122e76ce09e565be48d9e1819c826a4122917fc2e35b7a2615b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.237,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_20:25767d37b594b40e591cbe230aedf830ef3e093559c74d98b5e219ca0091822a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio03SGAbRFjQQE10zDd4agu9JBhFNY9rkjehKpJRt3y4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672124.785,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_20:25767d37b594b40e591cbe230aedf830ef3e093559c74d98b5e219ca0091822a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"25767d37b594b40e591cbe230aedf830ef3e093559c74d98b5e219ca0091822a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.784,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_20:4a10b37e1c91d82bf5df244640d2d29aeaf6c658009673c8e59c167f4cc2bc54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0tAJ0UO9aOda3-qlVNJGYZQaaI5m_lV_9UtE9dTtXWQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:241:\"<div class=\"startup-one-tweet\">\n<h4>Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. </h4>\n</div>\";}}}',-1,1665663652.078,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_20:4a10b37e1c91d82bf5df244640d2d29aeaf6c658009673c8e59c167f4cc2bc54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiyhtHhehvwOKwRCubnpZZNWO2UCrtYvC4Z4GomagVwho',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:241:\"<div class=\"startup-one-tweet\">\n<h4>Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. </h4>\n</div>\";}}}',-1,1665663712.230,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_20:4a10b37e1c91d82bf5df244640d2d29aeaf6c658009673c8e59c167f4cc2bc54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"4a10b37e1c91d82bf5df244640d2d29aeaf6c658009673c8e59c167f4cc2bc54\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.230,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_20:4a10b37e1c91d82bf5df244640d2d29aeaf6c658009673c8e59c167f4cc2bc54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"4a10b37e1c91d82bf5df244640d2d29aeaf6c658009673c8e59c167f4cc2bc54\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.077,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_20:4cfd7e393f1e6a15312f7e4bcf0270edd070a7cc487796b1ebb7b61027aaf457:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissig6_EuxqiAndP4NH-Dwd4-rYWZBjKDPAW2SLP47rBMAk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:330:\"<div class=\"startup-one-tweet\">\n<h4>Project Kepler provides 10,368 web 2&amp;3 creators with a hyper-realistic metaverse platform where they can seamlessly engage up to 15K of their community members by building venues and experiences in their private land properties (and earning 10 new revenue streams on the way). </h4>\n</div>\";}}}',-1,1665671739.522,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_20:4cfd7e393f1e6a15312f7e4bcf0270edd070a7cc487796b1ebb7b61027aaf457:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"4cfd7e393f1e6a15312f7e4bcf0270edd070a7cc487796b1ebb7b61027aaf457\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.522,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_20:544577350952087f0e8516183a14365323e606975f11fcc26074ce88a2e6d6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVqI4SZMU2c3nJ2gwm5s5512Bjuy58CHAhoJeqYWUbv8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<div class=\"startup-one-tweet\">\n<h4>@intrXn is new-age &amp; no-code payment infrastructure for gamefi, nft’s &amp; Metaverse. </h4>\n</div>\";}}}',-1,1665672124.882,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_20:544577350952087f0e8516183a14365323e606975f11fcc26074ce88a2e6d6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"544577350952087f0e8516183a14365323e606975f11fcc26074ce88a2e6d6b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.881,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_20:5dd10eb3c63738ff248d80f1d6e4b6c177e3d3ac1204be69b8e393230a96700a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_LwhbKM3axtdYd6HnXiyYGqdD3zxqNWs36HgL6XtMtU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:330:\"<div class=\"startup-one-tweet\">\n<h4>mynfteam is a web3 collaboration platform, it allows you to list, discover, and discuss web3 projects, gigs, and events + connect with web3 builders, creators, and enthusiasts. <br />\r\nCo-living options for web3 builders are incoming as well as our own web3 collaboration protocol. </h4>\n</div>\";}}}',-1,1665672334.272,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_20:5dd10eb3c63738ff248d80f1d6e4b6c177e3d3ac1204be69b8e393230a96700a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"5dd10eb3c63738ff248d80f1d6e4b6c177e3d3ac1204be69b8e393230a96700a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.271,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_20:87070b9487fbcadf9026abf3c2a2bbef830233957843bd76fcac3a562badb6e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4I5v70y0nupWMHvJpns585_d_jAYGJ9MEsJ0CP8ZXW4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<div class=\"startup-one-tweet\">\n<h4>NFT Utility Protocol to enable temporary ownership with/without collateral.</h4>\n</div>\";}}}',-1,1665672334.237,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_20:87070b9487fbcadf9026abf3c2a2bbef830233957843bd76fcac3a562badb6e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"87070b9487fbcadf9026abf3c2a2bbef830233957843bd76fcac3a562badb6e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.236,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_20:9c7e6efba26c6ae68c86864f1647585da85159911416495f4971bb66340af832:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitmdpEhhY_cFJBaIR2RoHdbgPFrkavVmRE1wrDlYlMu0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<div class=\"startup-one-tweet\">\n<h4>Incentivizing learning by streaming rewards</h4>\n</div>\";}}}',-1,1665664743.797,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_20:9c7e6efba26c6ae68c86864f1647585da85159911416495f4971bb66340af832:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9c7e6efba26c6ae68c86864f1647585da85159911416495f4971bb66340af832\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.797,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_20:9d7494a2cf1062a4842b42105624a44f41a8fe04a8534439e8c8c07eb816d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinZUpiaAkewGoKyvreG0WWHQu03dLGbtJm8stfnsXkF4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<div class=\"startup-one-tweet\">\n<h4>The First Multi-chain Order Book DEX</h4>\n</div>\";}}}',-1,1665664745.300,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_20:9d7494a2cf1062a4842b42105624a44f41a8fe04a8534439e8c8c07eb816d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9d7494a2cf1062a4842b42105624a44f41a8fe04a8534439e8c8c07eb816d28d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.300,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_20:9f4476656a6a6f8a77ddcb1d53675254be3c7acb60cf0f0c9bd16bff79b97faf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissieBDXP2HyXjW8kaMNbc1MHR-fKyckEz0AGmpSxEiKfTY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:348:\"<div class=\"startup-one-tweet\">\n<h4>Shield automes user security for web3 platforms.<br />\r\n<br />\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. <br />\r\n<br />\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.</h4>\n</div>\";}}}',-1,1665675349.077,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_20:9f4476656a6a6f8a77ddcb1d53675254be3c7acb60cf0f0c9bd16bff79b97faf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9f4476656a6a6f8a77ddcb1d53675254be3c7acb60cf0f0c9bd16bff79b97faf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.076,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_20:b33541e235a09666d5a39ec5f397b9cc65b28e9852ba345d4958cef1dd49d130:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPhEbZE0FU5R4Ea8yZTDGaMkJ-JCtvV_kLg0--BmgmRs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<div class=\"startup-one-tweet\">\n<h4>My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design</h4>\n</div>\";}}}',-1,1665664744.087,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_20:b33541e235a09666d5a39ec5f397b9cc65b28e9852ba345d4958cef1dd49d130:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b33541e235a09666d5a39ec5f397b9cc65b28e9852ba345d4958cef1dd49d130\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.087,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_20:b610f70c0c15cff51236d5cc079cee04b4d41decbd5b76f5a7398cde4b887d36:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifVTqaLP-9Kek0cGCfEz9UYct2GTCBvsSowi587mzVkE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<div class=\"startup-one-tweet\">\n<h4>Web3 storage infrastructure for building self-sovereign applications in the web2 way.</h4>\n</div>\";}}}',-1,1665671965.400,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_20:b610f70c0c15cff51236d5cc079cee04b4d41decbd5b76f5a7398cde4b887d36:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b610f70c0c15cff51236d5cc079cee04b4d41decbd5b76f5a7398cde4b887d36\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.400,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_20:c446acd4ac83e8eacc6d26a0d5a7cfa9328233731e99e8e88916888447f354fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDAF0onbz0i-fKqtJMBKjx-yD8xcUqirula_BZBOU9yo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:189:\"<div class=\"startup-one-tweet\">\n<h4>DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.</h4>\n</div>\";}}}',-1,1665676566.625,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_20:c446acd4ac83e8eacc6d26a0d5a7cfa9328233731e99e8e88916888447f354fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDzzgqB-0jsuZAE8ICw22vTn8LeZXWf_YlXabfcZngOA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:189:\"<div class=\"startup-one-tweet\">\n<h4>DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.</h4>\n</div>\";}}}',-1,1665676661.790,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_20:c446acd4ac83e8eacc6d26a0d5a7cfa9328233731e99e8e88916888447f354fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"c446acd4ac83e8eacc6d26a0d5a7cfa9328233731e99e8e88916888447f354fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.789,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_20:c446acd4ac83e8eacc6d26a0d5a7cfa9328233731e99e8e88916888447f354fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"c446acd4ac83e8eacc6d26a0d5a7cfa9328233731e99e8e88916888447f354fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.625,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_20:e48c1d06ed0c8133348535a09564cc55adfaef905990920b7ab2a5476eae945e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPHHRV5T4a_oONYO4F-VXl2zCYk2G4-D1vRtF9hidNX0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:232:\"<div class=\"startup-one-tweet\">\n<h4>Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.</h4>\n</div>\";}}}',-1,1665676517.409,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_20:e48c1d06ed0c8133348535a09564cc55adfaef905990920b7ab2a5476eae945e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPMTDnudZGreSgRFVK_crV84Mh9enl5FaSSus1mVODQU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:232:\"<div class=\"startup-one-tweet\">\n<h4>Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.</h4>\n</div>\";}}}',-1,1665676636.642,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_20:e48c1d06ed0c8133348535a09564cc55adfaef905990920b7ab2a5476eae945e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"e48c1d06ed0c8133348535a09564cc55adfaef905990920b7ab2a5476eae945e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.641,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_20:e48c1d06ed0c8133348535a09564cc55adfaef905990920b7ab2a5476eae945e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"e48c1d06ed0c8133348535a09564cc55adfaef905990920b7ab2a5476eae945e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.409,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_20:e542ab100a07e70f7e23e9febf419d59722c829379e4e3cc721402705b262cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7OleObF2hqzoeXX4Fjumz1a-h3CB9OWa4Pc0MHmoYR4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"startup-one-tweet\">\n<h4>If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. </h4>\n</div>\";}}}',-1,1665676659.407,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_20:e542ab100a07e70f7e23e9febf419d59722c829379e4e3cc721402705b262cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPKJfTsOxLmEHa9jht5obKaS6GfDqJ8wU512nI6Zj1kI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"startup-one-tweet\">\n<h4>If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. </h4>\n</div>\";}}}',-1,1665676609.066,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_20:e542ab100a07e70f7e23e9febf419d59722c829379e4e3cc721402705b262cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"e542ab100a07e70f7e23e9febf419d59722c829379e4e3cc721402705b262cc9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.407,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_20:e542ab100a07e70f7e23e9febf419d59722c829379e4e3cc721402705b262cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"e542ab100a07e70f7e23e9febf419d59722c829379e4e3cc721402705b262cc9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.065,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_20:e6fc8182edfa064425cae7b98f7121a77837c086b1c29ee71e9d443dc901f26e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_gmQ9tgAHzqbHeeRrHTdThlh9CFJFIalShieS1VLEcM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<div class=\"startup-one-tweet\">\n<h4>Polygons next-gen money market protocol with veTokenomics and dynamic interest rates.</h4>\n</div>\";}}}',-1,1665675377.588,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_20:e6fc8182edfa064425cae7b98f7121a77837c086b1c29ee71e9d443dc901f26e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"e6fc8182edfa064425cae7b98f7121a77837c086b1c29ee71e9d443dc901f26e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.588,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_21:25a1ae5c182da9423a5c25b259fd1dd17bdcf58da0f37ba3bb16fbb129ab62f5:[languages:language_interface]=en:[route]=entity.node.canonical0fe450291a9b4d428edc6e7771e27603bea515fba39e61f54uvEeFnLUBQJFCmvuLIQknUkxt2ZlEhmWWnXyMbUMOA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2120\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2120 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2120?destination&amp;token=RvZ9cXbL_Gjnl4Hu5UHDNvVZsJjcozwuVEpAP2TTMkY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665672124.897,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_21:25a1ae5c182da9423a5c25b259fd1dd17bdcf58da0f37ba3bb16fbb129ab62f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"25a1ae5c182da9423a5c25b259fd1dd17bdcf58da0f37ba3bb16fbb129ab62f5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.896,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_21:4498c993d5ffcbdb057c68abaf999069056161d80acfecde5a6580e45af32061:[languages:language_interface]=en:[route]=entity.node.canonical304b07d8aca1d75bc8c294c1e6f63b22ffa00f477dcf5f86zmrFZ3uoM8-ko_roJMvGxvUZzloLU18oRm4CCzoi0kE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2114\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2114 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2114?destination&amp;token=YozVpiKyumPIYJhjxp69JX7Kz0HHKJYjCqfqpeLlT1M\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671965.422,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_21:4498c993d5ffcbdb057c68abaf999069056161d80acfecde5a6580e45af32061:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"4498c993d5ffcbdb057c68abaf999069056161d80acfecde5a6580e45af32061\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.421,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_21:4a6f9d890ed76c1940297a626bba407f8dba32992940e619aa91b432451506fe:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7f0vHSfk81A5hLR6rjDTCxzozL6VP-4hdJ800j2r05MI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"ungLYSGLwBt8S3UYQRwkTOvmMq-Nozgqn9J8u13Gbfg\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/602\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:237\";i:2;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-602 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/602?destination&amp;token=ungLYSGLwBt8S3UYQRwkTOvmMq-Nozgqn9J8u13Gbfg\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665672306.250,1,'config:views.view.startup_pitch flagging:237 node:602 rendered','1533'),('views:fields:startup_pitch:block_21:4a6f9d890ed76c1940297a626bba407f8dba32992940e619aa91b432451506fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"4a6f9d890ed76c1940297a626bba407f8dba32992940e619aa91b432451506fe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:237\";i:2;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.250,1,'config:views.view.startup_pitch flagging:237 node:602 rendered','1533'),('views:fields:startup_pitch:block_21:87b64c48a2b40965561991809dccbd2614ae13d72b8285ebca58e4f4b7b3da30:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4QPYviDxNqkkMsjFpmPmFs8TioIHGgclttiPX-PlCf24',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"CpVmjqb2qFRBVqhxAV5Ntv3syeCTLp6DoQ_w0bT43yo\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1693\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:258:\"<div class=\"flag flag-bookmark js-flag-bookmark-1693 action-flag\"><a title=\"Follow this fund profile\" href=\"/index.php/flag/flag/bookmark/1693?destination&amp;token=CpVmjqb2qFRBVqhxAV5Ntv3syeCTLp6DoQ_w0bT43yo\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665664744.101,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_21:87b64c48a2b40965561991809dccbd2614ae13d72b8285ebca58e4f4b7b3da30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"87b64c48a2b40965561991809dccbd2614ae13d72b8285ebca58e4f4b7b3da30\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.101,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_21:8829cea2d17cd8d95eb0ac7b69b21db2ea15033f7ae52458a05ff140d6ca5ef9:[languages:language_interface]=en:[route]=entity.node.canonicalea510923114b35549ae4129862bf6b1d73a5d2e6eb8b0a05d010KtY6dCE5H5tLY8itxXQh32u2ESUS0LhVMywsPug',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2080\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2080 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2080?destination&amp;token=7ctsdWsF5YSqjrUfr3eju2tdlSCXXLpTksMIAcXYfH4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665671739.535,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_21:8829cea2d17cd8d95eb0ac7b69b21db2ea15033f7ae52458a05ff140d6ca5ef9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"8829cea2d17cd8d95eb0ac7b69b21db2ea15033f7ae52458a05ff140d6ca5ef9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.535,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_21:a1c3ee4aef36e97beade08bd0784b707c77a735cc1b1e4600344d7890c35075a:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955Vme7V9ui-cryPeF7hVySq3w8fgg9o48Hk7ajNqX3LuQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"5CVwxoy2uJ3Xf_rhUypi_THrc3wRBPvii3puGgctoDM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1820\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:380\";i:2;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:266:\"<div class=\"flag flag-bookmark js-flag-bookmark-1820 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/index.php/flag/unflag/bookmark/1820?destination&amp;token=5CVwxoy2uJ3Xf_rhUypi_THrc3wRBPvii3puGgctoDM\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665664745.314,1,'config:views.view.startup_pitch flagging:380 node:1820 rendered','1432'),('views:fields:startup_pitch:block_21:a1c3ee4aef36e97beade08bd0784b707c77a735cc1b1e4600344d7890c35075a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"a1c3ee4aef36e97beade08bd0784b707c77a735cc1b1e4600344d7890c35075a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:380\";i:2;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.314,1,'config:views.view.startup_pitch flagging:380 node:1820 rendered','1432'),('views:fields:startup_pitch:block_21:a74aed9bc7b3e9fb6530c022fee635a737e737e9384f1573388554fe1b58dc69:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355elEefxtjwPEgAteyo_hqjZwjhgXNERVCNFfOsAwlQoe4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:79\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665675349.090,1,'config:views.view.startup_pitch flagging:79 node:321 rendered','1991'),('views:fields:startup_pitch:block_21:a74aed9bc7b3e9fb6530c022fee635a737e737e9384f1573388554fe1b58dc69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"a74aed9bc7b3e9fb6530c022fee635a737e737e9384f1573388554fe1b58dc69\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:79\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.090,1,'config:views.view.startup_pitch flagging:79 node:321 rendered','1991'),('views:fields:startup_pitch:block_21:e7039d86db85aa26861cef543a75e0071510a316d19e104a137efda4d39f9913:[languages:language_interface]=en:[route]=entity.node.canonical42f315a99d85f50cc28c09040fe3b7f24470a2fa9ec72075rQG0RDR5U2SW8FYxb7ElyUTyYhCTvRtcUq9jaUC6tgg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"w5849bnFBMxZE90-YTyU05JFLM8C3UdPcVtkRZ5Pn04\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1747\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1747 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1747?destination&amp;token=w5849bnFBMxZE90-YTyU05JFLM8C3UdPcVtkRZ5Pn04\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665675377.603,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_21:e7039d86db85aa26861cef543a75e0071510a316d19e104a137efda4d39f9913:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"e7039d86db85aa26861cef543a75e0071510a316d19e104a137efda4d39f9913\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.603,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_21:f4ed41810e02fbcae07c918754867cb6029a52c5b931383c47e94f12a61d8873:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab2485fxDkpqA-0e3XWoOcTRIa0xnUwLZEIAfJbJ7eJWJY-M',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"PKvha9sUk2kDElUDaXeCqai00LimVRJvZRwu5lHFQu8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1789\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:471\";i:2;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1789 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1789?destination&amp;token=PKvha9sUk2kDElUDaXeCqai00LimVRJvZRwu5lHFQu8\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665672334.288,1,'config:views.view.startup_pitch flagging:471 node:1789 rendered','1429'),('views:fields:startup_pitch:block_21:f4ed41810e02fbcae07c918754867cb6029a52c5b931383c47e94f12a61d8873:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"f4ed41810e02fbcae07c918754867cb6029a52c5b931383c47e94f12a61d8873\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:471\";i:2;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.288,1,'config:views.view.startup_pitch flagging:471 node:1789 rendered','1429'),('views:fields:startup_pitch:block_21:f7c33f181981792ef210cb609aca446a45f86a01a9385bb3172eebd6013fa622:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bqGCmvGILZvT6XcC5wDLmUEX4c72UvlRQTKo0H8mgVKk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"O4LYf_OsNTdsek6mefkJ2jG02ZJZnd5Bf9WeTl2Vel8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1735\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:396\";i:2;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1735 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1735?destination&amp;token=O4LYf_OsNTdsek6mefkJ2jG02ZJZnd5Bf9WeTl2Vel8\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1665672334.250,1,'config:views.view.startup_pitch flagging:396 node:1735 rendered','1407'),('views:fields:startup_pitch:block_21:f7c33f181981792ef210cb609aca446a45f86a01a9385bb3172eebd6013fa622:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"f7c33f181981792ef210cb609aca446a45f86a01a9385bb3172eebd6013fa622\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:396\";i:2;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.250,1,'config:views.view.startup_pitch flagging:396 node:1735 rendered','1407'),('views:fields:startup_pitch:block_21:fa283283bfb40eb484c86c2784aca5a9f2226334142d7f72457c9cf7baa97c65:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5ykfU7Se-Ms-sJR3bRNo4M56gvFvW5wFLNi-caIC0LJw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"eihG5cGmO2ZQDx1je8zrnmetcTLjnAFn_BPHaPdWMzs\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1857\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1857 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1857?destination&amp;token=eihG5cGmO2ZQDx1je8zrnmetcTLjnAFn_BPHaPdWMzs\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665663712.248,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_21:fa283283bfb40eb484c86c2784aca5a9f2226334142d7f72457c9cf7baa97c65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"fa283283bfb40eb484c86c2784aca5a9f2226334142d7f72457c9cf7baa97c65\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.248,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_21:fea041f9c170d86c5ef52078209d362f2434b562ce0383518411e037b6dd1f76:[languages:language_interface]=en:[route]=entity.node.canonical96fdf441148af01d7d8c7c2c4393e66ba5cb71780e1d3807UG43RmrPFtGQCCnnUDdr03LEytS_YqFahvNssTeBKSM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/2122\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-2122 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/2122?destination&amp;token=Z01oghQK-605-uBo8eQmke-NNX-T5Lq3AUVSfKbTIx8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1665672124.801,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_21:fea041f9c170d86c5ef52078209d362f2434b562ce0383518411e037b6dd1f76:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"fea041f9c170d86c5ef52078209d362f2434b562ce0383518411e037b6dd1f76\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.801,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_22:07dc802dcc9715680ae3f59836149b190afee38f5f70fc5543ddfa77fcc70bb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=ixstRCabhIiebDbIvCRRwU8-QIfBOn3bbLir13QetAp8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 19, 2022\";}}}',-1,1665672334.266,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_22:07dc802dcc9715680ae3f59836149b190afee38f5f70fc5543ddfa77fcc70bb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"07dc802dcc9715680ae3f59836149b190afee38f5f70fc5543ddfa77fcc70bb9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.266,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_22:15f1ffe8c5293d801e5044b3ca603a7f48811c691c629d10ae6add4e49261415:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Europe/London:[url.path.is_front]=KlgPYsnUeIY24-JAERlxLlPVqrqxNFi11S6WxiXbgvI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 19, 2022\";}}}',-1,1665670438.328,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_22:15f1ffe8c5293d801e5044b3ca603a7f48811c691c629d10ae6add4e49261415:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"15f1ffe8c5293d801e5044b3ca603a7f48811c691c629d10ae6add4e49261415\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.327,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_22:20208b760718a07e2ba9a0966688b219faf6ae4bb582bd64f84ddfcc38a66b23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=i9keK50gWxTjAMngDJC9t6wr_tODQMWCuczbRnIHrK48',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 25, 2022\";}}}',-1,1665663712.270,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_22:20208b760718a07e2ba9a0966688b219faf6ae4bb582bd64f84ddfcc38a66b23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"20208b760718a07e2ba9a0966688b219faf6ae4bb582bd64f84ddfcc38a66b23\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.270,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_22:27f6703c5373e803da68edd481c554c288a8c7f059ed8aa1ba2412b0f216d8da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=i314tYa7TCYy2NlYmXwC96uZ-GFqeIkNJiwVXHJmq0iI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 11, 2022\";}}}',-1,1665676661.807,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_22:27f6703c5373e803da68edd481c554c288a8c7f059ed8aa1ba2412b0f216d8da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"27f6703c5373e803da68edd481c554c288a8c7f059ed8aa1ba2412b0f216d8da\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.806,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_22:28595914960829c1f93e1f387f5b2b9683fa050c0008265fd9f93379d26e7bb7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iPNhn-bgwlMdopIrKnjs7xzC8FGOZ2DWH2i1aGHAm0Do',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"October 12, 2022\";}}}',-1,1665671965.442,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_22:28595914960829c1f93e1f387f5b2b9683fa050c0008265fd9f93379d26e7bb7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"28595914960829c1f93e1f387f5b2b9683fa050c0008265fd9f93379d26e7bb7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.442,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_22:354a26dd509d0ecb4c733176c383524b408f79bae5f17ffef0673e844deebc43:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iLBCEU6327GLiycPBMdRDNaIY3X1X5MUD9AW9P_OfF54',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 08, 2022\";}}}',-1,1665672306.267,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_22:354a26dd509d0ecb4c733176c383524b408f79bae5f17ffef0673e844deebc43:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"354a26dd509d0ecb4c733176c383524b408f79bae5f17ffef0673e844deebc43\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.266,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_22:57623b2bcc387054b583c582f0f5bc40797ebad6ce6e6d900193e232b4e49754:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iWzeaA5Doick1JkotIPueKvJ4qoWi7bb0uXVFDnxzat4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"October 13, 2022\";}}}',-1,1665672124.926,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_22:57623b2bcc387054b583c582f0f5bc40797ebad6ce6e6d900193e232b4e49754:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"57623b2bcc387054b583c582f0f5bc40797ebad6ce6e6d900193e232b4e49754\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.926,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_22:885b1973004c6146feec279df5d0a8d7d4b6dba9c632c541ba5f6e7455c1d3e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iiEZu9vLY-D8CVOBRUmoWFb--6cFO-eQniTenywUXsrE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 21, 2022\";}}}',-1,1665672334.307,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_22:885b1973004c6146feec279df5d0a8d7d4b6dba9c632c541ba5f6e7455c1d3e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"885b1973004c6146feec279df5d0a8d7d4b6dba9c632c541ba5f6e7455c1d3e4\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.306,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_22:8c79c3bcce1bf5215f26e4f322996f3149816ce0d8a3bcbf601d50c26c29050c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iZRvWvD5g_mA9i98LM3RN0v46qzphjt0qO1LfgktV9TQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 25, 2022\";}}}',-1,1665676659.423,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_22:8c79c3bcce1bf5215f26e4f322996f3149816ce0d8a3bcbf601d50c26c29050c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"8c79c3bcce1bf5215f26e4f322996f3149816ce0d8a3bcbf601d50c26c29050c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.423,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_22:8ebf1b1e6060c2fe8bcf8b953e7a2f4f02c702cab4b8ab4e46662bc184aebe68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iXlw0lGaWJCIQXNT9-xrSHEIEGfJdXuce_yMkHmqgcmw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 18, 2022\";}}}',-1,1665664744.117,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_22:8ebf1b1e6060c2fe8bcf8b953e7a2f4f02c702cab4b8ab4e46662bc184aebe68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"8ebf1b1e6060c2fe8bcf8b953e7a2f4f02c702cab4b8ab4e46662bc184aebe68\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.117,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_22:923dfd4402d6499511111d34389d2cf660f4d6fb900e69fe617acf5c4afaf0a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=ig9EfBU9Xra5e3kH6mpCr0UYwClTJxihKAlzQNeU9e34',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"October 11, 2022\";}}}',-1,1665671739.557,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_22:923dfd4402d6499511111d34389d2cf660f4d6fb900e69fe617acf5c4afaf0a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"923dfd4402d6499511111d34389d2cf660f4d6fb900e69fe617acf5c4afaf0a6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.556,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_22:b08f5f5331f0398647763945d72f6e8170b422a8f5e6f10f69e824caa64488d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=ik56utS_eigNNz8pTXFVea77jWs4I09BdTgzBrg2hHRY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 20, 2022\";}}}',-1,1665675377.622,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_22:b08f5f5331f0398647763945d72f6e8170b422a8f5e6f10f69e824caa64488d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"b08f5f5331f0398647763945d72f6e8170b422a8f5e6f10f69e824caa64488d4\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.622,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_22:c8c43f3cdba3b357e1968033af8fcf0eb7a9855753b56d15f0f18d7b2f5b5fbc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iqyZl1ZHDxNfxhPDf1twSXFoMJXSJJXQ8Nlz5Ir88luw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"October 13, 2022\";}}}',-1,1665672124.826,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_22:c8c43f3cdba3b357e1968033af8fcf0eb7a9855753b56d15f0f18d7b2f5b5fbc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"c8c43f3cdba3b357e1968033af8fcf0eb7a9855753b56d15f0f18d7b2f5b5fbc\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.826,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_22:d2de97d9b3091991c1db7fabd4a91edaeb0d78ee150f182de907df20bc3d4c3f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=i2EGIci5sbl5cNZrS-d9cdPyJXrxv3SQ5Aa_qB81qQN0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"October 13, 2022\";}}}',-1,1665678408.715,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_22:d2de97d9b3091991c1db7fabd4a91edaeb0d78ee150f182de907df20bc3d4c3f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"d2de97d9b3091991c1db7fabd4a91edaeb0d78ee150f182de907df20bc3d4c3f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.714,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_22:d565610239ec70f7b5ae32041d84d857d4d4a405631271c0bb8f0c613f0c666e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=i4WqV-_l_GxzJprLfVpSk9tbbp44xvqx1D7Q3mbV9Bns',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"June 10, 2022\";}}}',-1,1665675349.113,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_22:d565610239ec70f7b5ae32041d84d857d4d4a405631271c0bb8f0c613f0c666e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"d565610239ec70f7b5ae32041d84d857d4d4a405631271c0bb8f0c613f0c666e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.112,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_22:d6eae95bedbd88ce2ad25e5aed41871ea2d7f932aed8a7e6705d9062a03b0b2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iVkUrmBpUiis653MY3HtrO4kOj2No77apH6jgQDxOxt0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"October 05, 2022\";}}}',-1,1665676636.657,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_22:d6eae95bedbd88ce2ad25e5aed41871ea2d7f932aed8a7e6705d9062a03b0b2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"d6eae95bedbd88ce2ad25e5aed41871ea2d7f932aed8a7e6705d9062a03b0b2c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.657,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_22:e9c5b8069a4ad799826f31dbcd9efc4c8aab0e6b55043199d944738ef031738c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=iDgoUqRk0KNRmPFg6YGLofDa6vkgnQqsoL08RljDgEJo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"September 23, 2022\";}}}',-1,1665664745.334,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_22:e9c5b8069a4ad799826f31dbcd9efc4c8aab0e6b55043199d944738ef031738c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"e9c5b8069a4ad799826f31dbcd9efc4c8aab0e6b55043199d944738ef031738c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.334,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_23:0c7ddf549f85bf04f2110ed7a38bcaccab00676f506b0c38df948f0ace506294:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grabI9qTpQVjBv_9T6uGEqd6LAJpCKfeAcx020Wds0gacU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1120\";i:2;s:9:\"node:1595\";i:3;s:9:\"node:1789\";i:4;s:8:\"node:645\";i:5;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"Hatch Web3 Accelerator for Hedera, Office Hours for Buidl For Web3\";}}}',-1,1665672334.321,1,'config:views.view.startup_pitch node:1120 node:1595 node:1789 node:645 node:646 rendered','1449'),('views:fields:startup_pitch:block_23:0c7ddf549f85bf04f2110ed7a38bcaccab00676f506b0c38df948f0ace506294:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"0c7ddf549f85bf04f2110ed7a38bcaccab00676f506b0c38df948f0ace506294\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1120\";i:2;s:9:\"node:1595\";i:3;s:9:\"node:1789\";i:4;s:8:\"node:645\";i:5;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.320,1,'config:views.view.startup_pitch node:1120 node:1595 node:1789 node:645 node:646 rendered','1449'),('views:fields:startup_pitch:block_23:26b4c6990873ccdb3e4f15e2c8ce78e2e153ce6afec7e0b229556127109d4fa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra8hD_ZuRuZGL-egT8KV-IgwqrvmmIq4oSChZkemiZkHE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1526\";i:2;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Polygon Buidler&#039;s Jam - New York\";}}}',-1,1665675377.634,1,'config:views.view.startup_pitch node:1526 node:1747 rendered','1472'),('views:fields:startup_pitch:block_23:26b4c6990873ccdb3e4f15e2c8ce78e2e153ce6afec7e0b229556127109d4fa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"26b4c6990873ccdb3e4f15e2c8ce78e2e153ce6afec7e0b229556127109d4fa5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1526\";i:2;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.633,1,'config:views.view.startup_pitch node:1526 node:1747 rendered','1472'),('views:fields:startup_pitch:block_23:27c33dcd8757796f4adbd181b054d8e75c3a03af78a7a41b38390ea5085269d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gral-OMwpAKRVaquuR37FRz_fsMZ9lFgKOSNVP1xOtCQso',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1595\";i:2;s:9:\"node:1857\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"Office Hours for Buidl For Web3, Arcana Grants Program\";}}}',-1,1665663712.311,1,'config:views.view.startup_pitch node:1595 node:1857 node:645 node:646 node:879 rendered','1527'),('views:fields:startup_pitch:block_23:27c33dcd8757796f4adbd181b054d8e75c3a03af78a7a41b38390ea5085269d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"27c33dcd8757796f4adbd181b054d8e75c3a03af78a7a41b38390ea5085269d0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1595\";i:2;s:9:\"node:1857\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.311,1,'config:views.view.startup_pitch node:1595 node:1857 node:645 node:646 node:879 rendered','1527'),('views:fields:startup_pitch:block_23:2ce06afddf81d90232cf25c850019a9ece9696ee8485514fbff5ed127311453c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graNZmQCVpWq-gwBeS30aeVf2f8xEAAKXpCEjspR-QgZGM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1120\";i:2;s:9:\"node:2019\";i:3;s:9:\"node:2120\";i:4;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"Arcana Grants Program, Biconomy Micro Grants Program , Hatch Web3 Accelerator for Hedera\";}}}',-1,1665672124.938,1,'config:views.view.startup_pitch node:1120 node:2019 node:2120 node:879 rendered','1459'),('views:fields:startup_pitch:block_23:2ce06afddf81d90232cf25c850019a9ece9696ee8485514fbff5ed127311453c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"2ce06afddf81d90232cf25c850019a9ece9696ee8485514fbff5ed127311453c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1120\";i:2;s:9:\"node:2019\";i:3;s:9:\"node:2120\";i:4;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.937,1,'config:views.view.startup_pitch node:1120 node:2019 node:2120 node:879 rendered','1459'),('views:fields:startup_pitch:block_23:591bc886fd0e53d2e09a3a849fe4ae43d37432a73eba6059ff47b87d7e0b3b35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grad8eOKZSYs6LbxeSX6H2UBJ0qd5bC6UIbiCvQ0_flBzM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\" Polygon x buidl.so Demo Day - Lisbon\";}}}',-1,1665670438.339,1,'config:views.view.startup_pitch node:1739 node:2118 rendered','1400'),('views:fields:startup_pitch:block_23:591bc886fd0e53d2e09a3a849fe4ae43d37432a73eba6059ff47b87d7e0b3b35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"591bc886fd0e53d2e09a3a849fe4ae43d37432a73eba6059ff47b87d7e0b3b35\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:9:\"node:2118\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.339,1,'config:views.view.startup_pitch node:1739 node:2118 rendered','1400'),('views:fields:startup_pitch:block_23:6304bba39950b3c9cfab86cf6d2f75d43de49ecd66a546101a7ace75baffd8a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grafSZmvIC3cW8n3ICA3J0aCsYTHwtySTCqgHgfpsIrODE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1108\";i:2;s:9:\"node:1120\";i:3;s:8:\"node:602\";i:4;s:8:\"node:645\";i:5;s:8:\"node:646\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"Unfold - 2022, Sino Global Capital India, Hatch Web3 Accelerator for Hedera\";}}}',-1,1665672306.279,1,'config:views.view.startup_pitch node:1108 node:1120 node:602 node:645 node:646 node:885 rendered','1569'),('views:fields:startup_pitch:block_23:6304bba39950b3c9cfab86cf6d2f75d43de49ecd66a546101a7ace75baffd8a2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"6304bba39950b3c9cfab86cf6d2f75d43de49ecd66a546101a7ace75baffd8a2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1108\";i:2;s:9:\"node:1120\";i:3;s:8:\"node:602\";i:4;s:8:\"node:645\";i:5;s:8:\"node:646\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.278,1,'config:views.view.startup_pitch node:1108 node:1120 node:602 node:645 node:646 node:885 rendered','1569'),('views:fields:startup_pitch:block_23:689f659b22b37311b48d2785544acb5d90a9b13ee914b06874b939c50cf5e52b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graxSubxREyxIWrgia4t88GL1uzMHTivnjFYbG-Sqp6wfg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1108\";i:3;s:8:\"node:321\";i:4;s:8:\"node:645\";i:5;s:8:\"node:646\";i:6;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"BuidlersTribe, BeliefDAO, Goa Buidlers Place, MetaDecrypt, Conquest, Slow grants (for listed ideas)\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"Sino Global Capital India, Arcana Grants Program\";}}}',-1,1665675349.126,1,'config:views.view.startup_pitch node:1002 node:1108 node:321 node:645 node:646 node:879 rendered','2067'),('views:fields:startup_pitch:block_23:689f659b22b37311b48d2785544acb5d90a9b13ee914b06874b939c50cf5e52b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"689f659b22b37311b48d2785544acb5d90a9b13ee914b06874b939c50cf5e52b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1108\";i:3;s:8:\"node:321\";i:4;s:8:\"node:645\";i:5;s:8:\"node:646\";i:6;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.126,1,'config:views.view.startup_pitch node:1002 node:1108 node:321 node:645 node:646 node:879 rendered','2067'),('views:fields:startup_pitch:block_23:abcd6c09e09ee793b7e658a1ee36af3e5147c9ebf993526029009a2f8706878f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gran1BHccLnY46mlpjnbNGk3NuWNmkCkKl5XECDxrVDgug',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1595\";i:2;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Office Hours for Buidl For Web3\";}}}',-1,1665678408.728,1,'config:views.view.startup_pitch node:1595 node:2135 rendered','1393'),('views:fields:startup_pitch:block_23:abcd6c09e09ee793b7e658a1ee36af3e5147c9ebf993526029009a2f8706878f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"abcd6c09e09ee793b7e658a1ee36af3e5147c9ebf993526029009a2f8706878f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1595\";i:2;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.727,1,'config:views.view.startup_pitch node:1595 node:2135 rendered','1393'),('views:fields:startup_pitch:block_23:d1d0aa6ff7db872937576e5752c1f1060458dbd21e90e76a93356da8e9e0dc46:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grabcwcyIot4KB1cK_nGmTt3FKpGAT_IAqnZ45tATfULYk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1623\";i:2;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Polygon Buidlers Jam 2022, Singapore\";}}}',-1,1665664745.370,1,'config:views.view.startup_pitch node:1623 node:1820 rendered','1452'),('views:fields:startup_pitch:block_23:d1d0aa6ff7db872937576e5752c1f1060458dbd21e90e76a93356da8e9e0dc46:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"d1d0aa6ff7db872937576e5752c1f1060458dbd21e90e76a93356da8e9e0dc46\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1623\";i:2;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.369,1,'config:views.view.startup_pitch node:1623 node:1820 rendered','1452'),('views:fields:startup_pitch:block_23:d35d76ad37c09c7480a27e1376375314d31dddf807f577c8b9118bb28ce29b60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graHfRsaxgtplMuLifUmFr_mroYP-noUbwR2AkS7tTVv1o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1526\";i:2;s:9:\"node:1623\";i:3;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"Polygon Buidler&#039;s Jam - New York, Polygon Buidlers Jam 2022, Singapore\";}}}',-1,1665664744.129,1,'config:views.view.startup_pitch node:1526 node:1623 node:1693 rendered','1496'),('views:fields:startup_pitch:block_23:d35d76ad37c09c7480a27e1376375314d31dddf807f577c8b9118bb28ce29b60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"d35d76ad37c09c7480a27e1376375314d31dddf807f577c8b9118bb28ce29b60\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1526\";i:2;s:9:\"node:1623\";i:3;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.128,1,'config:views.view.startup_pitch node:1526 node:1623 node:1693 rendered','1496'),('views:fields:startup_pitch:block_25:321d6b039b0d803ab1e89b3bd2efe30a0258209d61b52d5baa0e5fdb2d6d3e63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9sjU2314Mco4OSkdflk-TLERQKInlIvOA1keYMpL5lc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/nftverse\" hreflang=\"en\">NFTVerse</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1665678405.162,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_25:321d6b039b0d803ab1e89b3bd2efe30a0258209d61b52d5baa0e5fdb2d6d3e63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"321d6b039b0d803ab1e89b3bd2efe30a0258209d61b52d5baa0e5fdb2d6d3e63\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678405.162,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_25:5bd57520b2d709c8ad2812eacfc7a4467b668ea4251a0e120ed1c6b032c7473b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9ZTcFCgd2q6rI-HEDzYfTcLVYLc44hCaZ1NwmT5F4Mg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1201\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/bhratakiller\" hreflang=\"en\">Bhratakiller</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1665676627.966,1,'config:views.view.startup_pitch node:1201 rendered','1397'),('views:fields:startup_pitch:block_25:5bd57520b2d709c8ad2812eacfc7a4467b668ea4251a0e120ed1c6b032c7473b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"5bd57520b2d709c8ad2812eacfc7a4467b668ea4251a0e120ed1c6b032c7473b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1201\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676627.966,1,'config:views.view.startup_pitch node:1201 rendered','1397'),('views:fields:startup_pitch:block_25:a3b9b5afe48a9ec7a6e70c67b5c33bcabc504e93e8e311da0ac4bdaa536892a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigf22dXnPoOE8AmzpAGGE-XtjwrZgLI9FxXvEZtCsZjo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/lazy-trade\" hreflang=\"en\">Lazy Trade</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1665668110.720,1,'config:views.view.startup_pitch node:1739 rendered','1394'),('views:fields:startup_pitch:block_25:a3b9b5afe48a9ec7a6e70c67b5c33bcabc504e93e8e311da0ac4bdaa536892a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"a3b9b5afe48a9ec7a6e70c67b5c33bcabc504e93e8e311da0ac4bdaa536892a6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665668110.719,1,'config:views.view.startup_pitch node:1739 rendered','1394'),('views:fields:startup_pitch:block_26:0574b1e3190d717299a1c83c902aad3da2a663dc805b8e3a1aaae533446b036c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiKbXqGifjqjnXiEwTRR4rGpZ0OxixqU7jvt2AkjxVVDg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"node:2081\";i:3;s:9:\"node:2083\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"15\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"330000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"750000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">750000</span> at $<span class=\"raw-amount\">15</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">330000</span>/$<span class=\"raw-amount\">750000</span></h2></div>\n\";}}}',-1,1665671739.616,1,'config:views.view.startup_pitch node:2080 node:2081 node:2083 rendered','1408'),('views:fields:startup_pitch:block_26:0574b1e3190d717299a1c83c902aad3da2a663dc805b8e3a1aaae533446b036c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"0574b1e3190d717299a1c83c902aad3da2a663dc805b8e3a1aaae533446b036c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:9:\"node:2081\";i:3;s:9:\"node:2083\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.615,1,'config:views.view.startup_pitch node:2080 node:2081 node:2083 rendered','1408'),('views:fields:startup_pitch:block_26:1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiCt0vTv_LPswFQ-SXiCchtVFsb3S8u8XNnPP0tNdETO4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"node:581\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"15\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"143000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">200000</span> at $<span class=\"raw-amount\">15</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">143000</span>/$<span class=\"raw-amount\">200000</span></h2></div>\n\";}}}',-1,1665675349.176,1,'config:views.view.startup_pitch node:321 node:579 node:581 rendered','1993'),('views:fields:startup_pitch:block_26:1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"node:581\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.175,1,'config:views.view.startup_pitch node:321 node:579 node:581 rendered','1993'),('views:fields:startup_pitch:block_26:2e87e92f6537731903e39cc753a68c28dc194b15434190c889c875db253c36bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihIIyW13V1hOOzTOAhLfkGBr8gYailIrgYlqyctH0VFo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"node:1903\";i:3;s:9:\"node:1905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"200000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:284:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1000000</span> at $<span class=\"raw-amount\">10</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">200000</span>/$<span class=\"raw-amount\">1000000</span></h2></div>\n\";}}}',-1,1665676659.448,1,'config:views.view.startup_pitch node:1855 node:1903 node:1905 rendered','1421'),('views:fields:startup_pitch:block_26:2e87e92f6537731903e39cc753a68c28dc194b15434190c889c875db253c36bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"2e87e92f6537731903e39cc753a68c28dc194b15434190c889c875db253c36bd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:9:\"node:1903\";i:3;s:9:\"node:1905\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.447,1,'config:views.view.startup_pitch node:1855 node:1903 node:1905 rendered','1421'),('views:fields:startup_pitch:block_26:94de67382c8aca8f1460a88628bdd93147758ec83634e697f7d57f36c4ab407a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiAzv7p_xmTx0xLQ6LNZnT7QXTT3K27YVG5f3Y-XFc7to',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"node:1748\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"4000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:277:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">4000000</span> at $<span class=\"raw-amount\"></span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">4000000</span></h2></div>\n\";}}}',-1,1665675377.659,1,'config:views.view.startup_pitch node:1747 node:1748 rendered','1442'),('views:fields:startup_pitch:block_26:94de67382c8aca8f1460a88628bdd93147758ec83634e697f7d57f36c4ab407a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"94de67382c8aca8f1460a88628bdd93147758ec83634e697f7d57f36c4ab407a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:9:\"node:1748\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.658,1,'config:views.view.startup_pitch node:1747 node:1748 rendered','1442'),('views:fields:startup_pitch:block_26:963ef3fa8f8c41002301ab07cd23664a435864a51dcb5a709baf8bb6cec2fe29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiX-p-5fvQ_SqcO9q0v_KzpVtotMVjqvA5IUFaQivH9t0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"5\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"500000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:276:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">500000</span> at $<span class=\"raw-amount\">5</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">500000</span></h2></div>\n\";}}}',-1,1665672306.333,1,'config:views.view.startup_pitch node:602 node:779 rendered','1535'),('views:fields:startup_pitch:block_26:963ef3fa8f8c41002301ab07cd23664a435864a51dcb5a709baf8bb6cec2fe29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"963ef3fa8f8c41002301ab07cd23664a435864a51dcb5a709baf8bb6cec2fe29\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.333,1,'config:views.view.startup_pitch node:602 node:779 rendered','1535'),('views:fields:startup_pitch:block_26:d93b8a46021409bfeb326f2c48e7affda348825b5b81e4d026e77409e091f2e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi018ofr7G5RA76TDy2EY52k1-O4exxFDq56dLdjlLkiU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2107\";i:3;s:9:\"node:2109\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"100000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1000000</span> at $<span class=\"raw-amount\"></span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">100000</span>/$<span class=\"raw-amount\">1000000</span></h2></div>\n\";}}}',-1,1665676636.700,1,'config:views.view.startup_pitch node:1989 node:2107 node:2109 rendered','1438'),('views:fields:startup_pitch:block_26:d93b8a46021409bfeb326f2c48e7affda348825b5b81e4d026e77409e091f2e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"d93b8a46021409bfeb326f2c48e7affda348825b5b81e4d026e77409e091f2e4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:9:\"node:2107\";i:3;s:9:\"node:2109\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.696,1,'config:views.view.startup_pitch node:1989 node:2107 node:2109 rendered','1438'),('views:fields:startup_pitch:block_27:076a3ff0845a5defa7003bfa721a08d7e33b2c5c4a58f5d840e91a74efdff542:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiTQrz9q2QJ7N04w-Lk_AYjsXkt4G4WLCteZaap_4YU4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1665676609.128,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_27:076a3ff0845a5defa7003bfa721a08d7e33b2c5c4a58f5d840e91a74efdff542:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"076a3ff0845a5defa7003bfa721a08d7e33b2c5c4a58f5d840e91a74efdff542\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.128,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_27:4efd899f440a5b95847c350f883b3f4a2832e89dec84364645c5095d4ff8ae48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJjU2Lb-KngUDq_h4bMZ-bwxJyFUemOfjaKJoLbM4dwE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1665676566.669,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_27:4efd899f440a5b95847c350f883b3f4a2832e89dec84364645c5095d4ff8ae48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"4efd899f440a5b95847c350f883b3f4a2832e89dec84364645c5095d4ff8ae48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.668,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_27:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5UOnTsD2LYk4wuCkCp-jBB-drRoJzjE4er4wqfJ241A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1665663652.145,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_27:781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"781fab05f12b9368ff8f9a780109a0bfcac3f6f4e444172840e2f17b47440379\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.145,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_27:e8cd83d6327e944c55a05a7bda8b2eacfd364f6a19a2f25e7f7affb4dfeb2efc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiflu0alyCp1V84hbTRSFbM3z_Z8dbwpqAiJo1kJ5aOac',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1665676517.447,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_27:e8cd83d6327e944c55a05a7bda8b2eacfd364f6a19a2f25e7f7affb4dfeb2efc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"e8cd83d6327e944c55a05a7bda8b2eacfd364f6a19a2f25e7f7affb4dfeb2efc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.447,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_27:f8f826048c27e5b6a2db66e9fbb271cfaa73c16e6404de29bf2176407ce3233b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiUOLzz5mxruK4ucGMH8BSIeMrQGXoZhRUJ9OALf7yED4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1665664743.854,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_27:f8f826048c27e5b6a2db66e9fbb271cfaa73c16e6404de29bf2176407ce3233b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"f8f826048c27e5b6a2db66e9fbb271cfaa73c16e6404de29bf2176407ce3233b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.854,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_28:0b1a5c7733ca7aa7f7eac42d049a0560a1c59379910a10ffaf7428105cf24465:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eJclhO8Kfemgl44kRajL69xcUJm8lEYk59Guad8WEEmM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/shield\">\n<span>https://buidl.so/shield </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665675349.185,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_28:0b1a5c7733ca7aa7f7eac42d049a0560a1c59379910a10ffaf7428105cf24465:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"0b1a5c7733ca7aa7f7eac42d049a0560a1c59379910a10ffaf7428105cf24465\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.185,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_28:17e95d196585a12e780310149ba2cdfcd480fa7299533cae5583a0ba8ea70cbd:[languages:language_interface]=en:[route]=entity.node.canonical3a22a0ef57e9fe85e0af233f7a955c5a2e2eae031733c39bvFFVw2Ce3rfyPH6OOxmcFgRJVhlqr42R0BPtCGa6Lzs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/infy-protocol\">\n<span>https://buidl.so/infy-protocol </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665672334.302,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_28:17e95d196585a12e780310149ba2cdfcd480fa7299533cae5583a0ba8ea70cbd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"17e95d196585a12e780310149ba2cdfcd480fa7299533cae5583a0ba8ea70cbd\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.301,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_28:308800cb54e3aba010548315d35578761db0ed546844edadc46ed4ee6faaf57f:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283f7kw96Nq6xg0B-ysXOIFYp6Vm9Ig95WXVtOGTHCl0kbE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/neah\">\n<span>https://buidl.so/neah </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665676609.139,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_28:308800cb54e3aba010548315d35578761db0ed546844edadc46ed4ee6faaf57f:[languages:language_interface]=en:[route]=entity.node.canonicale7f2928cf0a60bdaaf7b177cf21999f20312685e9290283fJuA-5zSYL4r8XWE7vFkEH1XJ7HH-l7078yp7SPw-yM0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/neah\">\n<span>https://buidl.so/neah </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665676659.454,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_28:308800cb54e3aba010548315d35578761db0ed546844edadc46ed4ee6faaf57f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"308800cb54e3aba010548315d35578761db0ed546844edadc46ed4ee6faaf57f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.454,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_28:308800cb54e3aba010548315d35578761db0ed546844edadc46ed4ee6faaf57f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"308800cb54e3aba010548315d35578761db0ed546844edadc46ed4ee6faaf57f\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.138,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_28:3dbc12c0701d8e010694b323143abf4676419492e5cffdec7715f3ab5c05dd39:[languages:language_interface]=en:[route]=entity.node.canonical96fdf441148af01d7d8c7c2c4393e66ba5cb71780e1d3807Er_TsB0fUIwHVnsDiSQBH5czanYfBhluHs-T0Mu1PHY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/wall\">\n<span>https://buidl.so/wall </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665672124.864,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_28:3dbc12c0701d8e010694b323143abf4676419492e5cffdec7715f3ab5c05dd39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"3dbc12c0701d8e010694b323143abf4676419492e5cffdec7715f3ab5c05dd39\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.864,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_28:4e55b3876c87c84ee78c37ab0b3621250eb201983eb2cf90b1d0b25742b45894:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e0LrPtMGJJB80S2bS88YI3VljR4unpKmkatYBTWi8nCrE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/sgnal\">\n<span>https://buidl.so/sgnal </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665676517.454,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_28:4e55b3876c87c84ee78c37ab0b3621250eb201983eb2cf90b1d0b25742b45894:[languages:language_interface]=en:[route]=entity.node.canonical556b5843017361478d6313f455755fdfcf4734248459b7e0SfkjDOQxNUkSYab38d2unU_olwT4O3plUGC5mMCG10w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/sgnal\">\n<span>https://buidl.so/sgnal </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665676636.710,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_28:4e55b3876c87c84ee78c37ab0b3621250eb201983eb2cf90b1d0b25742b45894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4e55b3876c87c84ee78c37ab0b3621250eb201983eb2cf90b1d0b25742b45894\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.709,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_28:4e55b3876c87c84ee78c37ab0b3621250eb201983eb2cf90b1d0b25742b45894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4e55b3876c87c84ee78c37ab0b3621250eb201983eb2cf90b1d0b25742b45894\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.454,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_28:5f54024ecb9f9956077508ad585658b737e6712d40b7fd3a150e619906366e92:[languages:language_interface]=en:[route]=entity.node.canonicale6132a89440139d29b50448dcee70d2aa587166f567ab248C-INQ_aEqlU3-ASslHk-lf-1-ddm_dQfFkgdu10zvVU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/mynfteam\">\n<span>https://buidl.so/mynfteam </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665672334.382,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_28:5f54024ecb9f9956077508ad585658b737e6712d40b7fd3a150e619906366e92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"5f54024ecb9f9956077508ad585658b737e6712d40b7fd3a150e619906366e92\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.382,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_28:6f38c4955da382c5e5954d8cab742fe9b83df36bdd7b894e54a406d48b777fe7:[languages:language_interface]=en:[route]=entity.node.canonicalb29399cd7ef93e60e0fa9bef06752d338fbde47c7e1ca334Ilb8YUE9ehoG36cnO0DsnpCWIaJRAgtiwbUNL1pxgSg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/nftverse\">\n<span>https://buidl.so/nftverse </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665678408.767,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_28:6f38c4955da382c5e5954d8cab742fe9b83df36bdd7b894e54a406d48b777fe7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"6f38c4955da382c5e5954d8cab742fe9b83df36bdd7b894e54a406d48b777fe7\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.767,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_28:777f21085c9776c9428168464180f18d094d9df15d920d372845c7dc079fb8af:[languages:language_interface]=en:[route]=entity.node.canonicalea510923114b35549ae4129862bf6b1d73a5d2e6eb8b0a05qrzVazNL5N9RSMWzMAg-QYuhfi6OntBRaXnyIuhGS2U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/project-kepler\">\n<span>https://buidl.so/project-kepler </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665671739.626,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_28:777f21085c9776c9428168464180f18d094d9df15d920d372845c7dc079fb8af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"777f21085c9776c9428168464180f18d094d9df15d920d372845c7dc079fb8af\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.626,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_28:86d2d480fa95f92c67ed4daebc6b55a24471537fb055da59efcc9183091480dc:[languages:language_interface]=en:[route]=entity.node.canonical9d83aea972db69e65292eb0b9790ce514738fe0233b613a7SRCFVil3_-rlUIUaX4sUq3jREd9hHdrKj9Vaks5jHn8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/streammoney-0\">\n<span>https://buidl.so/streammoney-0 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665672306.342,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_28:86d2d480fa95f92c67ed4daebc6b55a24471537fb055da59efcc9183091480dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"86d2d480fa95f92c67ed4daebc6b55a24471537fb055da59efcc9183091480dc\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.342,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_28:8cb47998eaadb4fee57d5eb95ff8f739d5b2e18a35266efecdfe925b55710008:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc50y7FQrASAUBPdDs7QtFaH-E598uj2hfisKZwro2M33I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lusio\">\n<span>https://buidl.so/lusio </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665663652.160,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_28:8cb47998eaadb4fee57d5eb95ff8f739d5b2e18a35266efecdfe925b55710008:[languages:language_interface]=en:[route]=entity.node.canonicale5705b493f08392f03bfb59873cddc802711a2f3fd05bdc5yvZ_EKVVnY-sNLT7bBpOW8tO209GCLfzwfeFliMdwUI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lusio\">\n<span>https://buidl.so/lusio </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665663712.360,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_28:8cb47998eaadb4fee57d5eb95ff8f739d5b2e18a35266efecdfe925b55710008:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"8cb47998eaadb4fee57d5eb95ff8f739d5b2e18a35266efecdfe925b55710008\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.360,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_28:8cb47998eaadb4fee57d5eb95ff8f739d5b2e18a35266efecdfe925b55710008:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"8cb47998eaadb4fee57d5eb95ff8f739d5b2e18a35266efecdfe925b55710008\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.160,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_28:a010dffa44a07c7b30ed7c4f7bb03ea0374e625355f96ca775be0682862d8ba8:[languages:language_interface]=en:[route]=entity.node.canonical304b07d8aca1d75bc8c294c1e6f63b22ffa00f477dcf5f866pvS5fEI4Hao3UIidBPNb5n8keD7mULlJaMhe0vNnpo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/third-storage\">\n<span>https://buidl.so/third-storage </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665670390.118,1,'config:views.view.startup_pitch node:2114 rendered','1391'),('views:fields:startup_pitch:block_28:a010dffa44a07c7b30ed7c4f7bb03ea0374e625355f96ca775be0682862d8ba8:[languages:language_interface]=en:[route]=entity.node.canonical304b07d8aca1d75bc8c294c1e6f63b22ffa00f477dcf5f86gupfCUrWgQ9h1tDUaNdEI5Vk84eIGdUMD8icKE_0INs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/third-storage\">\n<span>https://buidl.so/third-storage </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665671965.479,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_28:a010dffa44a07c7b30ed7c4f7bb03ea0374e625355f96ca775be0682862d8ba8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"a010dffa44a07c7b30ed7c4f7bb03ea0374e625355f96ca775be0682862d8ba8\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.478,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_28:af30c0cc934272ff13964af967ce72ca5a2e8d4b3123db78ae113c7381507f68:[languages:language_interface]=en:[route]=entity.node.canonicala359dac189c2632aa9ccbc4bba7e72827d6a9d3daa5bbd4at3XzDX7e9XXJSIRdzApWkSu6xaopc2Qqvyx3_ymMU3g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/kalvi\">\n<span>http://buidl.so/kalvi </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665664743.866,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_28:af30c0cc934272ff13964af967ce72ca5a2e8d4b3123db78ae113c7381507f68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"af30c0cc934272ff13964af967ce72ca5a2e8d4b3123db78ae113c7381507f68\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.865,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_28:b4ecf9030c551b494b639a599e206d000389e22ae84d08565cabddc60b3600c5:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfecPRJZWOjTIC_3NAsnLzl_m59XVEYIiz6aIxVgKmkbWSA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/daohub\">\n<span>https://buidl.so/daohub </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665676661.848,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_28:b4ecf9030c551b494b639a599e206d000389e22ae84d08565cabddc60b3600c5:[languages:language_interface]=en:[route]=entity.node.canonicala43e9a9c0272b7570a08fb21c38a25a4ea4eb7e7b056bfechFduVshGP74idktvqk25kVu63lUCneYdZko_EbHLjks',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/daohub\">\n<span>https://buidl.so/daohub </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665676566.676,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_28:b4ecf9030c551b494b639a599e206d000389e22ae84d08565cabddc60b3600c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"b4ecf9030c551b494b639a599e206d000389e22ae84d08565cabddc60b3600c5\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.848,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_28:b4ecf9030c551b494b639a599e206d000389e22ae84d08565cabddc60b3600c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"b4ecf9030c551b494b639a599e206d000389e22ae84d08565cabddc60b3600c5\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.675,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_28:d4b6579cfaf9ff01985906024a9583859f12a0e7125670ab39c372489379807d:[languages:language_interface]=en:[route]=entity.node.canonicalf991b2157412e6e9e09a65c82ab16873348424d8ed3227edxm2ehf_CxGHO3PNuFcBxPmvBFgott20zlWtdbHQu44Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lazy-trade\">\n<span>https://buidl.so/lazy-trade </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665670438.372,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_28:d4b6579cfaf9ff01985906024a9583859f12a0e7125670ab39c372489379807d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"d4b6579cfaf9ff01985906024a9583859f12a0e7125670ab39c372489379807d\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.371,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_28:d892934efd6c985261e1cc83ee21b340082b2741bce790c4f3548485e50e87a3:[languages:language_interface]=en:[route]=entity.node.canonicalbcd3494fd471331b84fdae7c18cc7f08f24d5d209911bab4Mw4sxrbokb1ub-PDPMc1KPp21YWvmWpKq1H89iavjis',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/index.php/my-meta-farm\">\n<span>https://buidl.so/index.php/my-meta-farm </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665664744.185,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_28:d892934efd6c985261e1cc83ee21b340082b2741bce790c4f3548485e50e87a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"d892934efd6c985261e1cc83ee21b340082b2741bce790c4f3548485e50e87a3\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.185,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_28:de043ff8cc54cbf002437a7f296ceb3c3b838c8ca6e8564e5e87a645beb0816d:[languages:language_interface]=en:[route]=entity.node.canonical88be0582e9b7492c75184231ae03d15a13c4242d39faa955wlK1Mkiz5rBldRRCa1qKa8fXae7fjiBbWMXPLh4qFOQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/index.php/satis\">\n<span>https://buidl.so/index.php/satis </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665664745.401,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_28:de043ff8cc54cbf002437a7f296ceb3c3b838c8ca6e8564e5e87a645beb0816d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"de043ff8cc54cbf002437a7f296ceb3c3b838c8ca6e8564e5e87a645beb0816d\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.400,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_28:de644c88343ea969243965882da82485a4a3abd46a1a5082b62bdfc0910b90db:[languages:language_interface]=en:[route]=entity.node.canonical42f315a99d85f50cc28c09040fe3b7f24470a2fa9ec72075AjP5Ab7WXg07b5x0KaIIZnbtJD1GqtjN_VBx-8GBL6o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/0vix-protocol\">\n<span>https://buidl.so/0vix-protocol </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665675377.668,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_28:de644c88343ea969243965882da82485a4a3abd46a1a5082b62bdfc0910b90db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"de644c88343ea969243965882da82485a4a3abd46a1a5082b62bdfc0910b90db\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.668,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_28:e0c4db4c8976ffcc860035aad49062e6506900ba73f4cdb097f6761c9aae0322:[languages:language_interface]=en:[route]=entity.node.canonical0fe450291a9b4d428edc6e7771e27603bea515fba39e61f5GM7R4ZB8dsIeXB9MCJiVeP-Vjc4hlz-81Nkzm1ybHVI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/intrxn\">\n<span>https://buidl.so/intrxn </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1665672124.990,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_28:e0c4db4c8976ffcc860035aad49062e6506900ba73f4cdb097f6761c9aae0322:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"e0c4db4c8976ffcc860035aad49062e6506900ba73f4cdb097f6761c9aae0322\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:8:\"url.site\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.990,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_29:13b82f035b083aa47a9854aa53f14a9fac245918a715975a26425c68c25beaf6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7KAY0HPlSRteIDmaUi3yJOtRnOW63tXx77viexHAwtU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:526\";i:2;s:9:\"node:2114\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"raghubuidl\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671965.582,1,'config:views.view.startup_pitch flagging:526 node:2114 rendered user:627','1433'),('views:fields:startup_pitch:block_29:13b82f035b083aa47a9854aa53f14a9fac245918a715975a26425c68c25beaf6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"13b82f035b083aa47a9854aa53f14a9fac245918a715975a26425c68c25beaf6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:526\";i:2;s:9:\"node:2114\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.581,1,'config:views.view.startup_pitch flagging:526 node:2114 rendered user:627','1433'),('views:fields:startup_pitch:block_29:208ed6e0bacd1311cd8666be9d3e9f0ddbf5c45b2f8aaa921073320b6cc39d4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJofkl5BuaTK-iXqD5vbCvz65ybvMp5fbtbLGK9tZSsk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:411\";i:2;s:8:\"node:321\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"raghubuidl\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.327,1,'config:views.view.startup_pitch flagging:411 node:321 rendered user:627','2032'),('views:fields:startup_pitch:block_29:208ed6e0bacd1311cd8666be9d3e9f0ddbf5c45b2f8aaa921073320b6cc39d4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"208ed6e0bacd1311cd8666be9d3e9f0ddbf5c45b2f8aaa921073320b6cc39d4f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:411\";i:2;s:8:\"node:321\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.327,1,'config:views.view.startup_pitch flagging:411 node:321 rendered user:627','2032'),('views:fields:startup_pitch:block_29:2152e1776e83df864fd0f95186dfe7fa0537404a54b5e9c686dcae1d7c16741f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimqxw0nlpV0rMWXtY4W_NGD972NPLcgWtEXvg_YbudHQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:477\";i:2;s:9:\"node:1820\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664745.536,1,'config:views.view.startup_pitch flagging:477 node:1820 rendered user:1619','1439'),('views:fields:startup_pitch:block_29:2152e1776e83df864fd0f95186dfe7fa0537404a54b5e9c686dcae1d7c16741f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"2152e1776e83df864fd0f95186dfe7fa0537404a54b5e9c686dcae1d7c16741f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:477\";i:2;s:9:\"node:1820\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.535,1,'config:views.view.startup_pitch flagging:477 node:1820 rendered user:1619','1439'),('views:fields:startup_pitch:block_29:231401a9c5953143d5d1782a98596d93ba8051f9ac5aa95799afc49442588f80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi39qUxdzOkKKtJvaBcTWtXg2NeSIzTsoQmFK8Qf66Byk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:223\";i:2;s:8:\"node:321\";i:3;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Jacob_Bdt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.331,1,'config:views.view.startup_pitch flagging:223 node:321 rendered user:711','2016'),('views:fields:startup_pitch:block_29:231401a9c5953143d5d1782a98596d93ba8051f9ac5aa95799afc49442588f80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"231401a9c5953143d5d1782a98596d93ba8051f9ac5aa95799afc49442588f80\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:223\";i:2;s:8:\"node:321\";i:3;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.331,1,'config:views.view.startup_pitch flagging:223 node:321 rendered user:711','2016'),('views:fields:startup_pitch:block_29:238503df9667345bafafe3457d3ba3476a45287604a213243095b337239dafc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1CKpLKgjH4lzELi25LLNZEhZbeO_jZ0Bn48aK6IK4qo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:457\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"karananeja@123\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663652.304,1,'config:views.view.startup_pitch flagging:457 node:1857 rendered user:1859','1465'),('views:fields:startup_pitch:block_29:238503df9667345bafafe3457d3ba3476a45287604a213243095b337239dafc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPBAnTK9dBgmZ93RKRhrRtVmrp0BfOa8wjJNWpGcpZ5c',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:457\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"karananeja@123\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663712.529,1,'config:views.view.startup_pitch flagging:457 node:1857 rendered user:1859','1466'),('views:fields:startup_pitch:block_29:238503df9667345bafafe3457d3ba3476a45287604a213243095b337239dafc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"238503df9667345bafafe3457d3ba3476a45287604a213243095b337239dafc9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:457\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.528,1,'config:views.view.startup_pitch flagging:457 node:1857 rendered user:1859','1466'),('views:fields:startup_pitch:block_29:238503df9667345bafafe3457d3ba3476a45287604a213243095b337239dafc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"238503df9667345bafafe3457d3ba3476a45287604a213243095b337239dafc9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:457\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.303,1,'config:views.view.startup_pitch flagging:457 node:1857 rendered user:1859','1465'),('views:fields:startup_pitch:block_29:2ecd749c52b255d4d38a4de5fa037b3a8d48d24203a2998ed17d958698908b11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOT6lqxQ4-SbbMzLp_d-ZiQK2Co4DbqtcDhWFyfR8TvU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:382\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663712.526,1,'config:views.view.startup_pitch flagging:382 node:1857 rendered user:1619','1468'),('views:fields:startup_pitch:block_29:2ecd749c52b255d4d38a4de5fa037b3a8d48d24203a2998ed17d958698908b11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiXjt3vw2KHTrdeTrLEGIJx2Y-vD_gD6lclrKT4lUM-8Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:382\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665663652.302,1,'config:views.view.startup_pitch flagging:382 node:1857 rendered user:1619','1467'),('views:fields:startup_pitch:block_29:2ecd749c52b255d4d38a4de5fa037b3a8d48d24203a2998ed17d958698908b11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"2ecd749c52b255d4d38a4de5fa037b3a8d48d24203a2998ed17d958698908b11\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:382\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.525,1,'config:views.view.startup_pitch flagging:382 node:1857 rendered user:1619','1468'),('views:fields:startup_pitch:block_29:2ecd749c52b255d4d38a4de5fa037b3a8d48d24203a2998ed17d958698908b11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"2ecd749c52b255d4d38a4de5fa037b3a8d48d24203a2998ed17d958698908b11\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:382\";i:2;s:9:\"node:1857\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.302,1,'config:views.view.startup_pitch flagging:382 node:1857 rendered user:1619','1467'),('views:fields:startup_pitch:block_29:36574efcebffe6a4aec4f937515ac5663529ef71cb2c68a0c8f538c24332e48d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiri2abg2v3kbzOncMQAWKby2nN5qnAATLK2-sNzYS5-E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:516\";i:2;s:9:\"node:2080\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"lohitakshdutt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665671739.766,1,'config:views.view.startup_pitch flagging:516 node:2080 rendered user:1604','1418'),('views:fields:startup_pitch:block_29:36574efcebffe6a4aec4f937515ac5663529ef71cb2c68a0c8f538c24332e48d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"36574efcebffe6a4aec4f937515ac5663529ef71cb2c68a0c8f538c24332e48d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:516\";i:2;s:9:\"node:2080\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.765,1,'config:views.view.startup_pitch flagging:516 node:2080 rendered user:1604','1418'),('views:fields:startup_pitch:block_29:3e0398c4ddd3ada02867ed634568dcfe7d7a580e103edfd8d2fe875c331af9f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiTY19MFqJsYVBtykcVAvag1_BqISzXaJwDsjdJlw4B7U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:55\";i:2;s:8:\"node:321\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"tanay\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.315,1,'config:views.view.startup_pitch flagging:55 node:321 rendered user:577','2048'),('views:fields:startup_pitch:block_29:3e0398c4ddd3ada02867ed634568dcfe7d7a580e103edfd8d2fe875c331af9f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"3e0398c4ddd3ada02867ed634568dcfe7d7a580e103edfd8d2fe875c331af9f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:55\";i:2;s:8:\"node:321\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.315,1,'config:views.view.startup_pitch flagging:55 node:321 rendered user:577','2048'),('views:fields:startup_pitch:block_29:3e3de0fd7f0a3c9a7530b13e64f2e75b5034ffb7c4aa043c7f09c156f836e1a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRLCDIpOuqCJZRRvUVAd3qv6srrrCLNnJDouFF1iwwME',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:380\";i:2;s:9:\"node:1820\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"tanay\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664745.533,1,'config:views.view.startup_pitch flagging:380 node:1820 rendered user:577','1488'),('views:fields:startup_pitch:block_29:3e3de0fd7f0a3c9a7530b13e64f2e75b5034ffb7c4aa043c7f09c156f836e1a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"3e3de0fd7f0a3c9a7530b13e64f2e75b5034ffb7c4aa043c7f09c156f836e1a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:380\";i:2;s:9:\"node:1820\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.533,1,'config:views.view.startup_pitch flagging:380 node:1820 rendered user:577','1488'),('views:fields:startup_pitch:block_29:41386439fecd87fdbef5c8cdd250f65708cda38616f02e7cd432737d96924b47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4zvSKnOVs1kEI7CNejemdAlXzfQYnJmktHCzkaNGgFE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:445\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676609.206,1,'config:views.view.startup_pitch flagging:445 node:1855 rendered user:1619','1425'),('views:fields:startup_pitch:block_29:41386439fecd87fdbef5c8cdd250f65708cda38616f02e7cd432737d96924b47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiAFO9sCoJGQkNpnaTUMborLY6rxl4ErJWMuIY4De1X-I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:445\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676659.524,1,'config:views.view.startup_pitch flagging:445 node:1855 rendered user:1619','1426'),('views:fields:startup_pitch:block_29:41386439fecd87fdbef5c8cdd250f65708cda38616f02e7cd432737d96924b47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"41386439fecd87fdbef5c8cdd250f65708cda38616f02e7cd432737d96924b47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:445\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.524,1,'config:views.view.startup_pitch flagging:445 node:1855 rendered user:1619','1426'),('views:fields:startup_pitch:block_29:41386439fecd87fdbef5c8cdd250f65708cda38616f02e7cd432737d96924b47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"41386439fecd87fdbef5c8cdd250f65708cda38616f02e7cd432737d96924b47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:445\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.206,1,'config:views.view.startup_pitch flagging:445 node:1855 rendered user:1619','1425'),('views:fields:startup_pitch:block_29:7558654a2c3ef89f106cc8a57b3e3d14d2a50af5eb796b590b0e69b77e741d87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiztJlmf-6N-hIUKUzg0n_OFi0jeTmN-_UGIXlUw3BUSc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:207\";i:2;s:8:\"node:321\";i:3;s:8:\"user:405\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"siddharth@buidlerstribe.com\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665675349.324,1,'config:views.view.startup_pitch flagging:207 node:321 rendered user:405','2012'),('views:fields:startup_pitch:block_29:7558654a2c3ef89f106cc8a57b3e3d14d2a50af5eb796b590b0e69b77e741d87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"7558654a2c3ef89f106cc8a57b3e3d14d2a50af5eb796b590b0e69b77e741d87\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:207\";i:2;s:8:\"node:321\";i:3;s:8:\"user:405\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.323,1,'config:views.view.startup_pitch flagging:207 node:321 rendered user:405','2012'),('views:fields:startup_pitch:block_29:75e166bc4e74579982bf3a202b45911a58f37d3cbc0aa92290a0287c0d42e40a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZRAAv8bMtI_jybfSR9XKoP1QbJQgw0OrIGy-P5KxR6A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:325\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1710\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Nidhi Soni\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.318,1,'config:views.view.startup_pitch flagging:325 node:321 rendered user:1710','1998'),('views:fields:startup_pitch:block_29:75e166bc4e74579982bf3a202b45911a58f37d3cbc0aa92290a0287c0d42e40a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"75e166bc4e74579982bf3a202b45911a58f37d3cbc0aa92290a0287c0d42e40a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:325\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1710\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.317,1,'config:views.view.startup_pitch flagging:325 node:321 rendered user:1710','1998'),('views:fields:startup_pitch:block_29:79aa448d1be1d7dfd2dd05f0a855464223225822cf3a95cd1580443eca7f41b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJK1AAbuEQcCgpB_jIqAoTPWKu23Mb5mdfa6WUZ5q3gk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:472\";i:2;s:9:\"node:1693\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664744.289,1,'config:views.view.startup_pitch flagging:472 node:1693 rendered user:1619','1451'),('views:fields:startup_pitch:block_29:79aa448d1be1d7dfd2dd05f0a855464223225822cf3a95cd1580443eca7f41b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"79aa448d1be1d7dfd2dd05f0a855464223225822cf3a95cd1580443eca7f41b3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:472\";i:2;s:9:\"node:1693\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.289,1,'config:views.view.startup_pitch flagging:472 node:1693 rendered user:1619','1451'),('views:fields:startup_pitch:block_29:7cd76e1dba08bcb02ec225ed688b2f3edd5c9fc4ab36d801b2e996341ccbb2d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissieqYP4ZnjzuPe3SaVlMA6u-HKifEkxwTpjcAfQZ4H_xY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:502\";i:2;s:9:\"node:1989\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"lohitakshdutt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665676517.532,1,'config:views.view.startup_pitch flagging:502 node:1989 rendered user:1604','1448'),('views:fields:startup_pitch:block_29:7cd76e1dba08bcb02ec225ed688b2f3edd5c9fc4ab36d801b2e996341ccbb2d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissixqt5d2L_XoCYaMHrA2R2i4dWXVxR75ttvmdb4vGmNXA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:502\";i:2;s:9:\"node:1989\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"lohitakshdutt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665676636.844,1,'config:views.view.startup_pitch flagging:502 node:1989 rendered user:1604','1449'),('views:fields:startup_pitch:block_29:7cd76e1dba08bcb02ec225ed688b2f3edd5c9fc4ab36d801b2e996341ccbb2d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"7cd76e1dba08bcb02ec225ed688b2f3edd5c9fc4ab36d801b2e996341ccbb2d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:502\";i:2;s:9:\"node:1989\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.843,1,'config:views.view.startup_pitch flagging:502 node:1989 rendered user:1604','1449'),('views:fields:startup_pitch:block_29:7cd76e1dba08bcb02ec225ed688b2f3edd5c9fc4ab36d801b2e996341ccbb2d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"7cd76e1dba08bcb02ec225ed688b2f3edd5c9fc4ab36d801b2e996341ccbb2d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:502\";i:2;s:9:\"node:1989\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.532,1,'config:views.view.startup_pitch flagging:502 node:1989 rendered user:1604','1448'),('views:fields:startup_pitch:block_29:813217013c3020202cd4fb6f110e0cb3d6a945ed31d9a92edfb94a6c68ae3fb5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwHpHFjaRgLzzQC21Ig1rLTBKEtzuq7sWIG3Yw3wnkqc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:333\";i:2;s:9:\"node:1735\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"pareen\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.449,1,'config:views.view.startup_pitch flagging:333 node:1735 rendered user:629','1458'),('views:fields:startup_pitch:block_29:813217013c3020202cd4fb6f110e0cb3d6a945ed31d9a92edfb94a6c68ae3fb5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"813217013c3020202cd4fb6f110e0cb3d6a945ed31d9a92edfb94a6c68ae3fb5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:333\";i:2;s:9:\"node:1735\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.449,1,'config:views.view.startup_pitch flagging:333 node:1735 rendered user:629','1458'),('views:fields:startup_pitch:block_29:8870e03574057c30d830f6ff4865964569f52151448866ab53dd6bb3c2707133:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-5wUDyBDidWa186e8KEXo2FcQeaHXftFfdTsulfCfrE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:357\";i:2;s:9:\"node:1747\";i:3;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"yash_\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Buidlers Tribe\";}}}',-1,1665675377.788,1,'config:views.view.startup_pitch flagging:357 node:1747 rendered user:1355','1458'),('views:fields:startup_pitch:block_29:8870e03574057c30d830f6ff4865964569f52151448866ab53dd6bb3c2707133:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"8870e03574057c30d830f6ff4865964569f52151448866ab53dd6bb3c2707133\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:357\";i:2;s:9:\"node:1747\";i:3;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.788,1,'config:views.view.startup_pitch flagging:357 node:1747 rendered user:1355','1458'),('views:fields:startup_pitch:block_29:91b166b1ed417fdde6507f7e6a5ee360850f6856e6b9e2e404137398df988aaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiX471ACjdlysW9xhC-scf6375AwrA1oT4t2t9HfPxsSw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:471\";i:2;s:9:\"node:1789\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.538,1,'config:views.view.startup_pitch flagging:471 node:1789 rendered user:1619','1436'),('views:fields:startup_pitch:block_29:91b166b1ed417fdde6507f7e6a5ee360850f6856e6b9e2e404137398df988aaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"91b166b1ed417fdde6507f7e6a5ee360850f6856e6b9e2e404137398df988aaf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:471\";i:2;s:9:\"node:1789\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.538,1,'config:views.view.startup_pitch flagging:471 node:1789 rendered user:1619','1436'),('views:fields:startup_pitch:block_29:953cc8387ca22054ff82ceb95b2ef093c6e179f692317aa2b55efb7a393afdd0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi576gpvP0SHYAlCJY6URYvKppzwCzPM36zOxhyBX4epQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:403\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"lohitakshdutt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665676659.522,1,'config:views.view.startup_pitch flagging:403 node:1855 rendered user:1604','1432'),('views:fields:startup_pitch:block_29:953cc8387ca22054ff82ceb95b2ef093c6e179f692317aa2b55efb7a393afdd0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiH11o-uXTGLFeclKkdGgiVIqZcmRr6BBQzDIe8MaavUQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:403\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"lohitakshdutt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665676609.204,1,'config:views.view.startup_pitch flagging:403 node:1855 rendered user:1604','1431'),('views:fields:startup_pitch:block_29:953cc8387ca22054ff82ceb95b2ef093c6e179f692317aa2b55efb7a393afdd0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"953cc8387ca22054ff82ceb95b2ef093c6e179f692317aa2b55efb7a393afdd0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:403\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.522,1,'config:views.view.startup_pitch flagging:403 node:1855 rendered user:1604','1432'),('views:fields:startup_pitch:block_29:953cc8387ca22054ff82ceb95b2ef093c6e179f692317aa2b55efb7a393afdd0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"953cc8387ca22054ff82ceb95b2ef093c6e179f692317aa2b55efb7a393afdd0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:403\";i:2;s:9:\"node:1855\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.204,1,'config:views.view.startup_pitch flagging:403 node:1855 rendered user:1604','1431'),('views:fields:startup_pitch:block_29:9f06da8a6b9fc14c0a3698670aeb9175c45d36f7df7270d888c6fb778301475a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_PDGnJwkOBathyqEFYFWqVrFPkP8bmUzH-YoHCRQ3KQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:489\";i:2;s:8:\"node:321\";i:3;s:8:\"user:271\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"dharmink123\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.322,1,'config:views.view.startup_pitch flagging:489 node:321 rendered user:271','2056'),('views:fields:startup_pitch:block_29:9f06da8a6b9fc14c0a3698670aeb9175c45d36f7df7270d888c6fb778301475a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"9f06da8a6b9fc14c0a3698670aeb9175c45d36f7df7270d888c6fb778301475a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:489\";i:2;s:8:\"node:321\";i:3;s:8:\"user:271\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.321,1,'config:views.view.startup_pitch flagging:489 node:321 rendered user:271','2056'),('views:fields:startup_pitch:block_29:b6cc07812acfd663f434738e2d053964409ca57bfdd6a33bed548e5a183b4025:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimFTnhbnvkAVD6tJwVYBVptYzsIHchwsZpbrfg3PPrAI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:79\";i:2;s:8:\"node:321\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"pareen\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.326,1,'config:views.view.startup_pitch flagging:79 node:321 rendered user:629','2042'),('views:fields:startup_pitch:block_29:b6cc07812acfd663f434738e2d053964409ca57bfdd6a33bed548e5a183b4025:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"b6cc07812acfd663f434738e2d053964409ca57bfdd6a33bed548e5a183b4025\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:79\";i:2;s:8:\"node:321\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.325,1,'config:views.view.startup_pitch flagging:79 node:321 rendered user:629','2042'),('views:fields:startup_pitch:block_29:bd0cd621e273635a868df5dd045f62505ff5b618df111f7211d9940858d7f236:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVGNLFk6evPXSXHNNTOwVi09evP2tJH_Lm7aMqd_i3xU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:378\";i:2;s:9:\"node:1820\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"pareen\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665664745.531,1,'config:views.view.startup_pitch flagging:378 node:1820 rendered user:629','1483'),('views:fields:startup_pitch:block_29:bd0cd621e273635a868df5dd045f62505ff5b618df111f7211d9940858d7f236:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"bd0cd621e273635a868df5dd045f62505ff5b618df111f7211d9940858d7f236\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:378\";i:2;s:9:\"node:1820\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.530,1,'config:views.view.startup_pitch flagging:378 node:1820 rendered user:629','1483'),('views:fields:startup_pitch:block_29:c50eccc583eca764fc7b198476ab40f95e8bff062bd8b32192e9b850a0cc2fed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiK7QmhO0G-ie18TkUpmPHVkBYuQKydQwbJBl39SXOH4A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:182\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"lohitakshdutt\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1665675349.313,1,'config:views.view.startup_pitch flagging:182 node:321 rendered user:1604','2004'),('views:fields:startup_pitch:block_29:c50eccc583eca764fc7b198476ab40f95e8bff062bd8b32192e9b850a0cc2fed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"c50eccc583eca764fc7b198476ab40f95e8bff062bd8b32192e9b850a0cc2fed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:182\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1604\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.313,1,'config:views.view.startup_pitch flagging:182 node:321 rendered user:1604','2004'),('views:fields:startup_pitch:block_29:d9cfeb1722e397a5be8b583e9484dce9f432d25c31a16febbdd132b38524b163:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-xRZSLegmSWS0mnDk9YBDcq2sEt0Sxo7YA0RR1YuUKE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:122\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"yash_\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Buidlers Tribe\";}}}',-1,1665675349.335,1,'config:views.view.startup_pitch flagging:122 node:321 rendered user:1355','2009'),('views:fields:startup_pitch:block_29:d9cfeb1722e397a5be8b583e9484dce9f432d25c31a16febbdd132b38524b163:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"d9cfeb1722e397a5be8b583e9484dce9f432d25c31a16febbdd132b38524b163\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:122\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.335,1,'config:views.view.startup_pitch flagging:122 node:321 rendered user:1355','2009'),('views:fields:startup_pitch:block_29:e170ec198214576813e79e8a3f9cc48187ea9f1a6fcc4fa296738157c7653637:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihNzBjT5-bjOHrjDD-_iTloHryXJejpheKGHfnxw_cCk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:396\";i:2;s:9:\"node:1735\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.451,1,'config:views.view.startup_pitch flagging:396 node:1735 rendered user:1619','1414'),('views:fields:startup_pitch:block_29:e170ec198214576813e79e8a3f9cc48187ea9f1a6fcc4fa296738157c7653637:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"e170ec198214576813e79e8a3f9cc48187ea9f1a6fcc4fa296738157c7653637\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:396\";i:2;s:9:\"node:1735\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.451,1,'config:views.view.startup_pitch flagging:396 node:1735 rendered user:1619','1414'),('views:fields:startup_pitch:block_29:e6274eaf8b7ff3dc8a12b4b0f9e5644bcc5adff769edaf0478cd87d274584c6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiV8-P3sbwcnD1vygLO3mAr5txMtnFtbxsCWO-M6tLxHQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:401\";i:2;s:8:\"node:602\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"pareen\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672306.439,1,'config:views.view.startup_pitch flagging:401 node:602 rendered user:629','1584'),('views:fields:startup_pitch:block_29:e6274eaf8b7ff3dc8a12b4b0f9e5644bcc5adff769edaf0478cd87d274584c6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"e6274eaf8b7ff3dc8a12b4b0f9e5644bcc5adff769edaf0478cd87d274584c6d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:401\";i:2;s:8:\"node:602\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.439,1,'config:views.view.startup_pitch flagging:401 node:602 rendered user:629','1584'),('views:fields:startup_pitch:block_29:e7a0fdc919e971aac026930226c2c22a914073b74b290682082acb96f92aa6fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimHAT0chfj73zSOv82Bgw0PNRfT6e776LRKcU_CE2jD4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:237\";i:2;s:8:\"node:602\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672306.437,1,'config:views.view.startup_pitch flagging:237 node:602 rendered user:1619','1540'),('views:fields:startup_pitch:block_29:e7a0fdc919e971aac026930226c2c22a914073b74b290682082acb96f92aa6fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"e7a0fdc919e971aac026930226c2c22a914073b74b290682082acb96f92aa6fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:237\";i:2;s:8:\"node:602\";i:3;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.437,1,'config:views.view.startup_pitch flagging:237 node:602 rendered user:1619','1540'),('views:fields:startup_pitch:block_29:e7dbba957467ce4c98640649df318549658bc488b1539e616a682b86b1aa5ad4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQAIYEYjA9ZE0DPDG9WglTNdTvSBEoL3__VQ6ImH6aPw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:179\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"karananeja123\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.329,1,'config:views.view.startup_pitch flagging:179 node:321 rendered user:1595','2012'),('views:fields:startup_pitch:block_29:e7dbba957467ce4c98640649df318549658bc488b1539e616a682b86b1aa5ad4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"e7dbba957467ce4c98640649df318549658bc488b1539e616a682b86b1aa5ad4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:179\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1595\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.329,1,'config:views.view.startup_pitch flagging:179 node:321 rendered user:1595','2012'),('views:fields:startup_pitch:block_29:f071ebf78648a41462ef0e5935bd8755a7fb5d8c0ad47d692d1a6c3787fcd46c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9HVdS_Uln3qzCZ15-nK3c91oWwcX7QwsDnr9Gd9wUT4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:454\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"karananeja@123\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675349.337,1,'config:views.view.startup_pitch flagging:454 node:321 rendered user:1859','1996'),('views:fields:startup_pitch:block_29:f071ebf78648a41462ef0e5935bd8755a7fb5d8c0ad47d692d1a6c3787fcd46c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"f071ebf78648a41462ef0e5935bd8755a7fb5d8c0ad47d692d1a6c3787fcd46c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:454\";i:2;s:8:\"node:321\";i:3;s:9:\"user:1859\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.337,1,'config:views.view.startup_pitch flagging:454 node:321 rendered user:1859','1996'),('views:fields:startup_pitch:block_29:f956cf730a60c1c7aea985a56a77dba459c9a75ef8820286ad05a3bc3689d22e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioR2vOhMdJDzj-kVDztBxHM6myWr_9rj3g4kh501Nz4w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:124\";i:2;s:8:\"node:602\";i:3;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"yash_\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Buidlers Tribe\";}}}',-1,1665672306.435,1,'config:views.view.startup_pitch flagging:124 node:602 rendered user:1355','1551'),('views:fields:startup_pitch:block_29:f956cf730a60c1c7aea985a56a77dba459c9a75ef8820286ad05a3bc3689d22e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"f956cf730a60c1c7aea985a56a77dba459c9a75ef8820286ad05a3bc3689d22e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:124\";i:2;s:8:\"node:602\";i:3;s:9:\"user:1355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.435,1,'config:views.view.startup_pitch flagging:124 node:602 rendered user:1355','1551'),('views:fields:startup_pitch:block_29:ff60c2b9018374156afe1590d5813cdeb5d99e8e6626fd643461859d5bea1c93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidHGEKQnigqCSs2icGJa54y5y2ETh8duea1njkRBb1bM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:136\";i:2;s:8:\"node:321\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"name\";i:1;s:23:\"field_where_do_you_work\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"adminbuidler\";}}s:23:\"field_where_do_you_work\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Builders Tribe\";}}}',-1,1665675349.320,1,'config:views.view.startup_pitch flagging:136 node:321 rendered user:1','2307'),('views:fields:startup_pitch:block_29:ff60c2b9018374156afe1590d5813cdeb5d99e8e6626fd643461859d5bea1c93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_29\";i:4;s:64:\"ff60c2b9018374156afe1590d5813cdeb5d99e8e6626fd643461859d5bea1c93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:12:\"flagging:136\";i:2;s:8:\"node:321\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.319,1,'config:views.view.startup_pitch flagging:136 node:321 rendered user:1','2307'),('views:fields:startup_pitch:block_2:41e327bebed98090e286f12fdaa13c25311ad91fd00fefb5834364b922934b37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isq_536wevU5Uc0uAtxmYYuxY7yB6mIFr4o4hKbdgVuQk',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1463\";i:3;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"mynfteam\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/mnt_pfp_test_2_hd.png?itok=wce8YFph\" alt=\"mynfteam\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Minimum Viable Product, Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://mynf.team\" target=\"_blank\">https://mynf.team</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:560:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/mnt_pfp_test_2_hd.png?itok=wce8YFph\" alt=\"mynfteam\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">July 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://mynf.team\" target=\"_blank\">https://mynf.team</a></p>\n  </div>\n</div>\";}}}',-1,1665672333.957,1,'config:image.style.large config:views.view.startup_pitch file:1463 node:1789 rendered','1430'),('views:fields:startup_pitch:block_2:41e327bebed98090e286f12fdaa13c25311ad91fd00fefb5834364b922934b37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"41e327bebed98090e286f12fdaa13c25311ad91fd00fefb5834364b922934b37\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1463\";i:3;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.956,1,'config:image.style.large config:views.view.startup_pitch file:1463 node:1789 rendered','1430'),('views:fields:startup_pitch:block_2:4ec5de780d190e37f94953405a0dec0f36ccf6b393d1e494abc87d45da93ae9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=ishR_DyRGlRod_8n1ewm1B_SEy9T7ExSSw29wwWm2nOgY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"intrXn\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/intrXn%20logo.jpg?itok=-KX4dpbs\" alt=\"intrXn\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">December 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:538:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/intrXn%20logo.jpg?itok=-KX4dpbs\" alt=\"intrXn\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">December 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://intrxn.com/\" target=\"_blank\">https://intrxn.com/</a></p>\n  </div>\n</div>\";}}}',-1,1665672124.551,1,'config:image.style.large config:views.view.startup_pitch file:1627 node:2120 rendered','1393'),('views:fields:startup_pitch:block_2:4ec5de780d190e37f94953405a0dec0f36ccf6b393d1e494abc87d45da93ae9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"4ec5de780d190e37f94953405a0dec0f36ccf6b393d1e494abc87d45da93ae9f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1627\";i:3;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.551,1,'config:image.style.large config:views.view.startup_pitch file:1627 node:2120 rendered','1393'),('views:fields:startup_pitch:block_2:5fc0e6f1516642d432e57a4c70d345f368685f0ef250b5378b1ce21406c1c418:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isH8DvO0-6GGcJSOcw6XQ56rzHk_rXADCi5qdvd36-Q70',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1612\";i:3;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Sat.is\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/satisLogo.png?itok=Aiiu4mZ5\" alt=\"Sat.is\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2020</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://sat.is\" target=\"_blank\">https://sat.is</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:520:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/satisLogo.png?itok=Aiiu4mZ5\" alt=\"Sat.is\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">July 2020</span></p>\n    <p class=\"small-tagline\"><a href=\"https://sat.is\" target=\"_blank\">https://sat.is</a></p>\n  </div>\n</div>\";}}}',-1,1665664744.981,1,'config:image.style.large config:views.view.startup_pitch file:1612 node:1820 rendered','1433'),('views:fields:startup_pitch:block_2:5fc0e6f1516642d432e57a4c70d345f368685f0ef250b5378b1ce21406c1c418:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"5fc0e6f1516642d432e57a4c70d345f368685f0ef250b5378b1ce21406c1c418\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1612\";i:3;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.980,1,'config:image.style.large config:views.view.startup_pitch file:1612 node:1820 rendered','1433'),('views:fields:startup_pitch:block_2:7a4bbb3bbe3a761d3a1b08c655f1fdeac61f7fd42b77a684808ec9a228374b66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is0-ifAcMe4b80SDTosf5DoaMHxCQvRruQNfwrZv3PbgU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1472\";i:3;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Néah\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/neah_design_08102021.jpg?itok=OPeO89Ad\" alt=\"Néah\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.neah.xyz\" target=\"_blank\">https://www.neah.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/neah_design_08102021.jpg?itok=OPeO89Ad\" alt=\"Néah\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.neah.xyz\" target=\"_blank\">https://www.neah.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1665676659.189,1,'config:image.style.large config:views.view.startup_pitch file:1472 node:1855 rendered','1420'),('views:fields:startup_pitch:block_2:7a4bbb3bbe3a761d3a1b08c655f1fdeac61f7fd42b77a684808ec9a228374b66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:Gfnhx7MewOGhZFcG9ONpLYwZUeHmyyzPKFZEYOauqxs',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1472\";i:3;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Néah\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/neah_design_08102021.jpg?itok=OPeO89Ad\" alt=\"Néah\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.neah.xyz\" target=\"_blank\">https://www.neah.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/neah_design_08102021.jpg?itok=OPeO89Ad\" alt=\"Néah\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.neah.xyz\" target=\"_blank\">https://www.neah.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1665676608.965,1,'config:image.style.large config:views.view.startup_pitch file:1472 node:1855 rendered','1419'),('views:fields:startup_pitch:block_2:7a4bbb3bbe3a761d3a1b08c655f1fdeac61f7fd42b77a684808ec9a228374b66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"7a4bbb3bbe3a761d3a1b08c655f1fdeac61f7fd42b77a684808ec9a228374b66\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1472\";i:3;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.189,1,'config:image.style.large config:views.view.startup_pitch file:1472 node:1855 rendered','1420'),('views:fields:startup_pitch:block_2:7a4bbb3bbe3a761d3a1b08c655f1fdeac61f7fd42b77a684808ec9a228374b66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"7a4bbb3bbe3a761d3a1b08c655f1fdeac61f7fd42b77a684808ec9a228374b66\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1472\";i:3;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676608.965,1,'config:image.style.large config:views.view.startup_pitch file:1472 node:1855 rendered','1419'),('views:fields:startup_pitch:block_2:8639dfb9a16b1d669f7428dec4c0b7d683f42db67fd257a94a7efa627ece8afe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Europe/London:[url.path.is_front]=ifW9yJuj4PxpIk6gctB_ExLyQdy8_W4gIJLockOMA3qE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1328\";i:3;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Lazy Trade\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Screen%20Shot%202022-06-28%20at%2023.22.06.png?itok=cDyUqcsP\" alt=\"Lazy Trade\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.lazytrade.io\" target=\"_blank\">https://www.lazytrade.io</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:560:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Screen%20Shot%202022-06-28%20at%2023.22.06.png?itok=cDyUqcsP\" alt=\"Lazy Trade\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product</span>. <br />Working since <span class=\"highlight-blue\">May 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.lazytrade.io\" target=\"_blank\">https://www.lazytrade.io</a></p>\n  </div>\n</div>\";}}}',-1,1665670438.034,1,'config:image.style.large config:views.view.startup_pitch file:1328 node:1739 rendered','1397'),('views:fields:startup_pitch:block_2:8639dfb9a16b1d669f7428dec4c0b7d683f42db67fd257a94a7efa627ece8afe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"8639dfb9a16b1d669f7428dec4c0b7d683f42db67fd257a94a7efa627ece8afe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1328\";i:3;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.034,1,'config:image.style.large config:views.view.startup_pitch file:1328 node:1739 rendered','1397'),('views:fields:startup_pitch:block_2:9040c2e0c12a68cc99aa734e8c32de4bb34ebaef286eecaf0e39db339f9a3e6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isPRirDB6NBuB32n3HO1phbNd6XxoadErwMLuCz3eAtMU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1473\";i:3;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Lusio\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Lusio%20Notion.png?itok=-q9INDCq\" alt=\"Lusio\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://lusio.gg\" target=\"_blank\">https://lusio.gg</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:545:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Lusio%20Notion.png?itok=-q9INDCq\" alt=\"Lusio\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lusio.gg\" target=\"_blank\">https://lusio.gg</a></p>\n  </div>\n</div>\";}}}',-1,1665663711.872,1,'config:image.style.large config:views.view.startup_pitch file:1473 node:1857 rendered','1462'),('views:fields:startup_pitch:block_2:9040c2e0c12a68cc99aa734e8c32de4bb34ebaef286eecaf0e39db339f9a3e6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:SNDfhEV_e7qAJXzBw1v94VSIUu8uTt3rklYMEvHmU2k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1473\";i:3;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Lusio\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Lusio%20Notion.png?itok=-q9INDCq\" alt=\"Lusio\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://lusio.gg\" target=\"_blank\">https://lusio.gg</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:545:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Lusio%20Notion.png?itok=-q9INDCq\" alt=\"Lusio\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lusio.gg\" target=\"_blank\">https://lusio.gg</a></p>\n  </div>\n</div>\";}}}',-1,1665663651.841,1,'config:image.style.large config:views.view.startup_pitch file:1473 node:1857 rendered','1461'),('views:fields:startup_pitch:block_2:9040c2e0c12a68cc99aa734e8c32de4bb34ebaef286eecaf0e39db339f9a3e6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9040c2e0c12a68cc99aa734e8c32de4bb34ebaef286eecaf0e39db339f9a3e6e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1473\";i:3;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.871,1,'config:image.style.large config:views.view.startup_pitch file:1473 node:1857 rendered','1462'),('views:fields:startup_pitch:block_2:9040c2e0c12a68cc99aa734e8c32de4bb34ebaef286eecaf0e39db339f9a3e6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9040c2e0c12a68cc99aa734e8c32de4bb34ebaef286eecaf0e39db339f9a3e6e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1473\";i:3;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.840,1,'config:image.style.large config:views.view.startup_pitch file:1473 node:1857 rendered','1461'),('views:fields:startup_pitch:block_2:9d9f7c326b0d36d26e87deee3d68919dd0c52e0d10f9527a5f9db73165fcac1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is9JuY3CfeeL_ZGzgtKsKmdW3SVH3NEo-IxCts3CXq4r4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=qxlUBYZ7\" alt=\"Sgnal\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:579:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=qxlUBYZ7\" alt=\"Sgnal\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1665676636.344,1,'config:image.style.large config:views.view.startup_pitch file:1547 node:1989 rendered','1437'),('views:fields:startup_pitch:block_2:9d9f7c326b0d36d26e87deee3d68919dd0c52e0d10f9527a5f9db73165fcac1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:Vq-5dC0-3zHWHIlZD8Kg6dA4CADxnHE08o78jB7Te_g',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sgnal\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=qxlUBYZ7\" alt=\"Sgnal\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:579:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/sgnal%20logo%20square%2001%20300px%20140722.png?itok=qxlUBYZ7\" alt=\"Sgnal\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://sgnal.xyz/\" target=\"_blank\">https://sgnal.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1665676517.246,1,'config:image.style.large config:views.view.startup_pitch file:1547 node:1989 rendered','1436'),('views:fields:startup_pitch:block_2:9d9f7c326b0d36d26e87deee3d68919dd0c52e0d10f9527a5f9db73165fcac1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9d9f7c326b0d36d26e87deee3d68919dd0c52e0d10f9527a5f9db73165fcac1f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.343,1,'config:image.style.large config:views.view.startup_pitch file:1547 node:1989 rendered','1437'),('views:fields:startup_pitch:block_2:9d9f7c326b0d36d26e87deee3d68919dd0c52e0d10f9527a5f9db73165fcac1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9d9f7c326b0d36d26e87deee3d68919dd0c52e0d10f9527a5f9db73165fcac1f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1547\";i:3;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.245,1,'config:image.style.large config:views.view.startup_pitch file:1547 node:1989 rendered','1436'),('views:fields:startup_pitch:block_2:abd53bc59f523defb054b1ecfe6e2953c9a45d5dc64f9e6f66417606ae2f821d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is2L3fnFyRL7FN1NDxUDzfBM1CkJQwwJkbfzEfIQtsORs',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Project Kepler\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/16.1%20%282%29.png?itok=VRvNGl1L\" alt=\"Project Kepler\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Idea, Minimum Viable Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">April 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:581:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/16.1%20%282%29.png?itok=VRvNGl1L\" alt=\"Project Kepler\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Minimum Viable Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"http://projectkepler.vision\" target=\"_blank\">http://projectkepler.vision</a></p>\n  </div>\n</div>\";}}}',-1,1665671739.051,1,'config:image.style.large config:views.view.startup_pitch file:1585 node:2080 rendered','1406'),('views:fields:startup_pitch:block_2:abd53bc59f523defb054b1ecfe6e2953c9a45d5dc64f9e6f66417606ae2f821d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"abd53bc59f523defb054b1ecfe6e2953c9a45d5dc64f9e6f66417606ae2f821d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1585\";i:3;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.050,1,'config:image.style.large config:views.view.startup_pitch file:1585 node:2080 rendered','1406'),('views:fields:startup_pitch:block_2:ac64c9e4175ddd8870eaab3eb8f45a9e0f2582679c09b9c5b412b1e3ef02164c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isKwOuqOxaS257_GR6otaUT54WlpamZB1mrDWVdmerM2E',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"WALL\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:176:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Frame%206.png?itok=66xi09yI\" alt=\"WALL\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:551:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Frame%206.png?itok=66xi09yI\" alt=\"WALL\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">June 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.wall.app/rekt-meter\" target=\"_blank\">https://www.wall.app/rekt-meter</a></p>\n  </div>\n</div>\";}}}',-1,1665672124.535,1,'config:image.style.large config:views.view.startup_pitch file:1635 node:2122 rendered','1393'),('views:fields:startup_pitch:block_2:ac64c9e4175ddd8870eaab3eb8f45a9e0f2582679c09b9c5b412b1e3ef02164c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"ac64c9e4175ddd8870eaab3eb8f45a9e0f2582679c09b9c5b412b1e3ef02164c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1635\";i:3;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.534,1,'config:image.style.large config:views.view.startup_pitch file:1635 node:2122 rendered','1393'),('views:fields:startup_pitch:block_2:bb9d0f34cbc562a0a5624f4a5d70ef25ccfe46e369ae1bb7298801d695f4c524:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is-_BXyUBI7nzg26I6CS6xwJgObQ3tHTSaStAw0JnnZGA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1565\";i:3;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"DAOHub\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Mina%20%28MINA%29.png?itok=5aQ2-N0m\" alt=\"DAOHub\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://www.daohub.us\" target=\"_blank\">https://www.daohub.us</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:558:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Mina%20%28MINA%29.png?itok=5aQ2-N0m\" alt=\"DAOHub\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.daohub.us\" target=\"_blank\">https://www.daohub.us</a></p>\n  </div>\n</div>\";}}}',-1,1665676661.574,1,'config:image.style.large config:views.view.startup_pitch file:1565 node:1041 rendered','1412'),('views:fields:startup_pitch:block_2:bb9d0f34cbc562a0a5624f4a5d70ef25ccfe46e369ae1bb7298801d695f4c524:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:LC1uiiqWMi9KInsNmEdBUvab4cfVYnGA-sxa3Ek80R4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1565\";i:3;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"DAOHub\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Mina%20%28MINA%29.png?itok=5aQ2-N0m\" alt=\"DAOHub\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://www.daohub.us\" target=\"_blank\">https://www.daohub.us</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:558:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Mina%20%28MINA%29.png?itok=5aQ2-N0m\" alt=\"DAOHub\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.daohub.us\" target=\"_blank\">https://www.daohub.us</a></p>\n  </div>\n</div>\";}}}',-1,1665676566.511,1,'config:image.style.large config:views.view.startup_pitch file:1565 node:1041 rendered','1411'),('views:fields:startup_pitch:block_2:bb9d0f34cbc562a0a5624f4a5d70ef25ccfe46e369ae1bb7298801d695f4c524:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"bb9d0f34cbc562a0a5624f4a5d70ef25ccfe46e369ae1bb7298801d695f4c524\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1565\";i:3;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.573,1,'config:image.style.large config:views.view.startup_pitch file:1565 node:1041 rendered','1412'),('views:fields:startup_pitch:block_2:bb9d0f34cbc562a0a5624f4a5d70ef25ccfe46e369ae1bb7298801d695f4c524:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"bb9d0f34cbc562a0a5624f4a5d70ef25ccfe46e369ae1bb7298801d695f4c524\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1565\";i:3;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.510,1,'config:image.style.large config:views.view.startup_pitch file:1565 node:1041 rendered','1411'),('views:fields:startup_pitch:block_2:c57859fe114d17def7f5e0aaabbe547a011c197ec81d4e985cdb78b159fc28e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isf5bUpydNQ2fBVxyrx5Pj39OMPjE4usQwmOd2EH-5Pmc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1334\";i:3;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Infy Protocol\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:199:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/image%2013549%20%285%29.png?itok=KctQKwui\" alt=\"Infy Protocol\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">November 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://infy.network\" target=\"_blank\">https://infy.network</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:548:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/image%2013549%20%285%29.png?itok=KctQKwui\" alt=\"Infy Protocol\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Early Traction</span>. <br />Working since <span class=\"highlight-blue\">November 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://infy.network\" target=\"_blank\">https://infy.network</a></p>\n  </div>\n</div>\";}}}',-1,1665672333.970,1,'config:image.style.large config:views.view.startup_pitch file:1334 node:1735 rendered','1408'),('views:fields:startup_pitch:block_2:c57859fe114d17def7f5e0aaabbe547a011c197ec81d4e985cdb78b159fc28e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"c57859fe114d17def7f5e0aaabbe547a011c197ec81d4e985cdb78b159fc28e4\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1334\";i:3;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.969,1,'config:image.style.large config:views.view.startup_pitch file:1334 node:1735 rendered','1408'),('views:fields:startup_pitch:block_2:c63f79fe254112a218d55ddca12a822c87ad41f3489e2554a3e373def0c98657:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isUJBY1IX9DJFgOlX7kRfSTayJAEnOvuaCRdm1KbEjt8k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1652\";i:3;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"NFTVerse\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Logo-Icon%20%282%29.png?itok=Pox-PsHI\" alt=\"NFTVerse\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.onnftverse.com\" target=\"_blank\">https://www.onnftverse.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:555:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Logo-Icon%20%282%29.png?itok=Pox-PsHI\" alt=\"NFTVerse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.onnftverse.com\" target=\"_blank\">https://www.onnftverse.com</a></p>\n  </div>\n</div>\";}}}',-1,1665678408.395,1,'config:image.style.large config:views.view.startup_pitch file:1652 node:2135 rendered','1389'),('views:fields:startup_pitch:block_2:c63f79fe254112a218d55ddca12a822c87ad41f3489e2554a3e373def0c98657:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"c63f79fe254112a218d55ddca12a822c87ad41f3489e2554a3e373def0c98657\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1652\";i:3;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.394,1,'config:image.style.large config:views.view.startup_pitch file:1652 node:2135 rendered','1389'),('views:fields:startup_pitch:block_2:c94421b65bf994375d11965ac68e34436307577d1284cf65818358933e5dee9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=is__bqUELy8R9qlpCv8PuNh80HyInswey4YggSmQGSIVw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1292\";i:3;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"My Meta Farm\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/mmf%20logo.jpg?itok=L3dL9Zg1\" alt=\"My Meta Farm\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">November 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://mymetafarm.com/\" target=\"_blank\">https://mymetafarm.com/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/mmf%20logo.jpg?itok=L3dL9Zg1\" alt=\"My Meta Farm\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Product</span>. <br />Working since <span class=\"highlight-blue\">November 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://mymetafarm.com/\" target=\"_blank\">https://mymetafarm.com/</a></p>\n  </div>\n</div>\";}}}',-1,1665664743.793,1,'config:image.style.large config:views.view.startup_pitch file:1292 node:1693 rendered','1445'),('views:fields:startup_pitch:block_2:c94421b65bf994375d11965ac68e34436307577d1284cf65818358933e5dee9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"c94421b65bf994375d11965ac68e34436307577d1284cf65818358933e5dee9f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1292\";i:3;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.793,1,'config:image.style.large config:views.view.startup_pitch file:1292 node:1693 rendered','1445'),('views:fields:startup_pitch:block_2:cf8d44edcf54b9add4808f8f6f77de33277238740e52e9055d1e689fb28a49c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionJo49oz9hW8kWiDro03siKe2Q2RWgyco8QXcHex108g',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Third Storage\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/logo_7.png?itok=gWzKtr-j\" alt=\"Third Storage\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:484:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/logo_7.png?itok=gWzKtr-j\" alt=\"Third Storage\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://thirdstorage.com\" target=\"_blank\">https://thirdstorage.com</a></p>\n  </div>\n</div>\";}}}',-1,1665671965.141,1,'config:image.style.large config:views.view.startup_pitch file:1620 node:2114 rendered','1393'),('views:fields:startup_pitch:block_2:cf8d44edcf54b9add4808f8f6f77de33277238740e52e9055d1e689fb28a49c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cf8d44edcf54b9add4808f8f6f77de33277238740e52e9055d1e689fb28a49c2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1620\";i:3;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.141,1,'config:image.style.large config:views.view.startup_pitch file:1620 node:2114 rendered','1393'),('views:fields:startup_pitch:block_2:d6d43a8ed7ec96f41e92f93a3f606a4abad640b983e2213bbbdbbf96bcaa649b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=ismfawbJVoxTrp-vY2J6-748BoDr3LyhDqVhQxj0EX_U8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:131\";i:3;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" alt=\"Shield\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Product, Early Traction, Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:551:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" alt=\"Shield\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product, Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1665675348.660,1,'config:image.style.large config:views.view.startup_pitch file:131 node:321 rendered','1992'),('views:fields:startup_pitch:block_2:d6d43a8ed7ec96f41e92f93a3f606a4abad640b983e2213bbbdbbf96bcaa649b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"d6d43a8ed7ec96f41e92f93a3f606a4abad640b983e2213bbbdbbf96bcaa649b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:131\";i:3;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.659,1,'config:image.style.large config:views.view.startup_pitch file:131 node:321 rendered','1992'),('views:fields:startup_pitch:block_2:d89802ecd060a41ed95ab0a1d18929a55a531b14de8d056b89bf0d5751544f11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=Asia/Kolkata:[url.path.is_front]=isf-f-H77qK4o0LwbiENVujXLw1jnZxTJIFX2FUH2zvjM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:345\";i:3;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"StreamMoney\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=BvTcEfoK\" alt=\"StreamMoney\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">October 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://www.streammoney.finance/\" target=\"_blank\">https://www.streammoney.finance/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:604:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg?itok=BvTcEfoK\" alt=\"StreamMoney\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">October 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.streammoney.finance/\" target=\"_blank\">https://www.streammoney.finance/</a></p>\n  </div>\n</div>\";}}}',-1,1665672305.956,1,'config:image.style.large config:views.view.startup_pitch file:345 node:602 rendered','1534'),('views:fields:startup_pitch:block_2:d89802ecd060a41ed95ab0a1d18929a55a531b14de8d056b89bf0d5751544f11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"d89802ecd060a41ed95ab0a1d18929a55a531b14de8d056b89bf0d5751544f11\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:345\";i:3;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672305.955,1,'config:image.style.large config:views.view.startup_pitch file:345 node:602 rendered','1534'),('views:fields:startup_pitch:block_2:dfa67daa803fa520965876c20aca2ec431af83a4b861a82e29b1a2c917dcea37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCTZHGnYDd5xSWTrnnxTL53iC4JlUEAGmZ9oEi1psjtw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"0VIX Protocol\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/default_images/default-startup-logo.png?itok=-a6xv3SW\" alt=\"0VIX Protocol\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://www.0vix.com/\" target=\"_blank\">https://www.0vix.com/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:485:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/default_images/default-startup-logo.png?itok=-a6xv3SW\" alt=\"0VIX Protocol\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Early Traction</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://www.0vix.com/\" target=\"_blank\">https://www.0vix.com/</a></p>\n  </div>\n</div>\";}}}',-1,1665675377.328,1,'config:image.style.large config:views.view.startup_pitch file:944 node:1747 rendered','1441'),('views:fields:startup_pitch:block_2:dfa67daa803fa520965876c20aca2ec431af83a4b861a82e29b1a2c917dcea37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"dfa67daa803fa520965876c20aca2ec431af83a4b861a82e29b1a2c917dcea37\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:944\";i:3;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.327,1,'config:image.style.large config:views.view.startup_pitch file:944 node:1747 rendered','1441'),('views:fields:startup_pitch:block_2:e4cb40be5d939b31041c48dff0d82a354be8c11ba769d9438325d19071aeb295:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:jdWq72FgWAPnV6rZ1iiUCzHNlQCqrH0t_OIb6dhEckI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:464\";i:3;s:8:\"node:675\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Kalvi\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/kalviv3.png?itok=vU7lBwuv\" alt=\"Kalvi\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">March 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://kalvi-8sn4aq.argoapp.io/\" target=\"_blank\">https://kalvi-8sn4aq.argoapp.io/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:577:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/large/public/startup-logos/kalviv3.png?itok=vU7lBwuv\" alt=\"Kalvi\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">March 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://kalvi-8sn4aq.argoapp.io/\" target=\"_blank\">https://kalvi-8sn4aq.argoapp.io/</a></p>\n  </div>\n</div>\";}}}',-1,1665664743.540,1,'config:image.style.large config:views.view.startup_pitch file:464 node:675 rendered','1404'),('views:fields:startup_pitch:block_2:e4cb40be5d939b31041c48dff0d82a354be8c11ba769d9438325d19071aeb295:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"e4cb40be5d939b31041c48dff0d82a354be8c11ba769d9438325d19071aeb295\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.large\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:464\";i:3;s:8:\"node:675\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.539,1,'config:image.style.large config:views.view.startup_pitch file:464 node:675 rendered','1404'),('views:fields:startup_pitch:block_30:1d78bce80dfad7b1af61a3a6f5bf4012e235bb013d7a2984be4d42f70c3f0f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiCuMo3wMfh3JPrDgTRjgTYiDSBjfpX5HgOajwv17Uib8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=1789&amp;destination=/node/1789\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665672334.423,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_30:1d78bce80dfad7b1af61a3a6f5bf4012e235bb013d7a2984be4d42f70c3f0f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"1d78bce80dfad7b1af61a3a6f5bf4012e235bb013d7a2984be4d42f70c3f0f00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.422,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_30:26ecdf141535cf56c262a6e7b642b6e8a0caae3916789df3781d91a86862c78c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissizK4FN9nQQstumaYJKko1XYkfGJKBhXAf6T_hie6bnj8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=1747&amp;destination=/node/1747\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665675377.732,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_30:26ecdf141535cf56c262a6e7b642b6e8a0caae3916789df3781d91a86862c78c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"26ecdf141535cf56c262a6e7b642b6e8a0caae3916789df3781d91a86862c78c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.731,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_30:3cd80be0ba38de86a5164220d4a7bf03f77434c011644ae3b0e80f295f099e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGsaBmQKFdUHzlY2HmAP862y9Y_by8ZvvbHPur1BtKXA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=1735&amp;destination=/node/1735\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665672334.365,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_30:3cd80be0ba38de86a5164220d4a7bf03f77434c011644ae3b0e80f295f099e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"3cd80be0ba38de86a5164220d4a7bf03f77434c011644ae3b0e80f295f099e2c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.365,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_30:57c0139a6c591926bf21c88a9ac12277a3a062c0ff1b5cde3a793e4ba47cf627:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_BEHqeNP8HcDrVm7bCYKSCy-iSHV8mQ5ViCOTgIre5k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:356:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=602&amp;destination=/node/602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665672306.389,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_30:57c0139a6c591926bf21c88a9ac12277a3a062c0ff1b5cde3a793e4ba47cf627:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"57c0139a6c591926bf21c88a9ac12277a3a062c0ff1b5cde3a793e4ba47cf627\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.389,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_30:8c8ff8e26dc4756a6b8b81f28a9d0a69c2be7063529d3f4fd155692bbb454325:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5J2HLFwUtEEtBKETm2OFfXkZsX26fjwI6cIL9YwDuFA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=1820&amp;destination=/node/1820\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665664745.438,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_30:8c8ff8e26dc4756a6b8b81f28a9d0a69c2be7063529d3f4fd155692bbb454325:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"8c8ff8e26dc4756a6b8b81f28a9d0a69c2be7063529d3f4fd155692bbb454325\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.437,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_30:957de740c3569e7541a0a039174e1db1025b865edd7a6121d82e9f0d7366d82f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZKCtu0zOGzzKjQD40xzwfCJ_fv4SPRjkhbr2an3wzh0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=1857&amp;destination=/node/1857\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665663712.439,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_30:957de740c3569e7541a0a039174e1db1025b865edd7a6121d82e9f0d7366d82f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"957de740c3569e7541a0a039174e1db1025b865edd7a6121d82e9f0d7366d82f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.439,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_30:9f2f16dbfce21e039c49000484600449257f0531e3ca612c1e3d04edceda51ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4zQChullnHHw2QKhuVpdTQREmk0LbvBQUsm2k5nAEnE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=2080&amp;destination=/node/2080\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665671739.685,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_30:9f2f16dbfce21e039c49000484600449257f0531e3ca612c1e3d04edceda51ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"9f2f16dbfce21e039c49000484600449257f0531e3ca612c1e3d04edceda51ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.685,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_30:a6cb47abdab0e211fcae0fad5a41c64b9ed5983eb38a4e3c852dfbb1ac7ce0ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitmcB2JYx4f6fZHcOCi3_yMUQoGOYVKcr_K4Gkrrf9z8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=2122&amp;destination=/node/2122\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665672124.929,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_30:a6cb47abdab0e211fcae0fad5a41c64b9ed5983eb38a4e3c852dfbb1ac7ce0ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"a6cb47abdab0e211fcae0fad5a41c64b9ed5983eb38a4e3c852dfbb1ac7ce0ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.928,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_30:a9f267503cb478d0dbef1b62d9465f0fe306a860f3da5e727bfc68752fec3309:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOaxaGT4Woy8yHfkgAGm2EHs2-YkL6kDw99sv4Cwj5cs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=2114&amp;destination=/node/2114\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665671965.534,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_30:a9f267503cb478d0dbef1b62d9465f0fe306a860f3da5e727bfc68752fec3309:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"a9f267503cb478d0dbef1b62d9465f0fe306a860f3da5e727bfc68752fec3309\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.534,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_30:ba98d2e01ebec00681df840eafcd5b96a3e634e83b7dc363c302e9b549665bd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicYuqgdckIs1hjB45BvygulhB7TtYGzuQUrOtkNUGaXE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:356:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=321&amp;destination=/node/321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665675349.238,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_30:ba98d2e01ebec00681df840eafcd5b96a3e634e83b7dc363c302e9b549665bd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"ba98d2e01ebec00681df840eafcd5b96a3e634e83b7dc363c302e9b549665bd4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.237,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_30:ec344bc93a223d94c6b3d63cf91f2604cc15e28265b8b88af9f037eeb52c937f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi2cpKQ-k9sZAQgujFlXLqB_ja9FtGGJIgKWseeIEDRtI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=2120&amp;destination=/node/2120\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665672125.030,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_30:ec344bc93a223d94c6b3d63cf91f2604cc15e28265b8b88af9f037eeb52c937f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"ec344bc93a223d94c6b3d63cf91f2604cc15e28265b8b88af9f037eeb52c937f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.029,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_30:fc07002441bbeda0116afc6a0c6cc1b2df16cdd6df1dfdd568e5528868946668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiTYe-5uPiZAYGLI9SNMGJ4mRDZJWwcRvvovk4z2aR30Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]=1693&amp;destination=/node/1693\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";}}}',-1,1665664744.229,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_30:fc07002441bbeda0116afc6a0c6cc1b2df16cdd6df1dfdd568e5528868946668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_30\";i:4;s:64:\"fc07002441bbeda0116afc6a0c6cc1b2df16cdd6df1dfdd568e5528868946668\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.229,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_31:0bbb1c68b1fc869b6f277399b55496bca2215df82bd17249b007431ae4042399:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/VV1T9zQhSGABHZWjDV9PMBIvaAnR0I1z6xCvlt5akpU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:1703\";i:6;s:8:\"node:602\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-cde1b8b5cbb9b3b8908b6d4abf4414073d76f832db2377d28042f4c866d2b4b7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>629+627+577+1622+1595+1604+1709+1710+711+1642+1619</div>\n\n    </div>\n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<p><a href=\"/internal-notes/602\">View Internal Notes</a></p>\";}}}',-1,1665672306.382,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:1703 node:602 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23751'),('views:fields:startup_pitch:block_31:0bbb1c68b1fc869b6f277399b55496bca2215df82bd17249b007431ae4042399:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"0bbb1c68b1fc869b6f277399b55496bca2215df82bd17249b007431ae4042399\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:1703\";i:6;s:8:\"node:602\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.382,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:1703 node:602 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23751'),('views:fields:startup_pitch:block_31:214d6acdb99664c74532e53bca8ccf8810e854aaf8bb39169afa56f279e9fb4b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/dlGPVz-4dulE9uKdbyo81Db3WaHhx4VTN8eGlyrQETY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1747\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-46500a884711b297b5743dce7469888f04fc278086595e50bb106d2d0d2e8686\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/1747\">View Internal Notes</a></p>\";}}}',-1,1665675377.722,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1747 node_list rendered user_list','23398'),('views:fields:startup_pitch:block_31:214d6acdb99664c74532e53bca8ccf8810e854aaf8bb39169afa56f279e9fb4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"214d6acdb99664c74532e53bca8ccf8810e854aaf8bb39169afa56f279e9fb4b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1747\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.720,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1747 node_list rendered user_list','23398'),('views:fields:startup_pitch:block_31:3062092218055e43d81b44fc771a54802d9bcaae085d39c5e6a22a6fb814621b:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/vmGLyPHhPRb8N-I3xDGN3Pl4iPPioFzKbzgNQD0ssDs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1820\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-afa01c3762c57ac01a2ad65853eedf97c6d9d53a622397f152d61e736386d465\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/1820\">View Internal Notes</a></p>\";}}}',-1,1665664745.431,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1820 node_list rendered user_list','23365'),('views:fields:startup_pitch:block_31:3062092218055e43d81b44fc771a54802d9bcaae085d39c5e6a22a6fb814621b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"3062092218055e43d81b44fc771a54802d9bcaae085d39c5e6a22a6fb814621b\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1820\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.430,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1820 node_list rendered user_list','23365'),('views:fields:startup_pitch:block_31:498f6efbd574dd1c910138ba362348fe5f1020516862f385ef4e651ce7e8fce8:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/BrmbiRUfeL3G7MQqcQ1plkdBsMz3ltWz4yvqTfDGtPA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:1857\";i:6;s:9:\"node:1889\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-0b9e07100ed83da688249dc3f24bb5e8a432bbc135089653f0de769f18a85e8a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>629+627+577+1622+1595+1604+1709+1710+711+1642+1619</div>\n\n    </div>\n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/1857\">View Internal Notes</a></p>\";}}}',-1,1665663712.427,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:1857 node:1889 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23653'),('views:fields:startup_pitch:block_31:498f6efbd574dd1c910138ba362348fe5f1020516862f385ef4e651ce7e8fce8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"498f6efbd574dd1c910138ba362348fe5f1020516862f385ef4e651ce7e8fce8\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:1857\";i:6;s:9:\"node:1889\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.426,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:1857 node:1889 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23653'),('views:fields:startup_pitch:block_31:62c73f035bc28427ba94f1d5cb217b77bd1a2411090c127141d33e178935642f:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/jc2xO7qchpsOPY10bQv4OeVdlPJMkdZtqkLusTPt904',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:1735\";i:6;s:9:\"node:1964\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-16697c5828ac9894de77cfb4a17c6bbd4ec12647a8efcdd55ade43c5a57a183b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>629+627+577+1622+1595+1604+1709+1710+711+1642+1619</div>\n\n    </div>\n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/1735\">View Internal Notes</a></p>\";}}}',-1,1665672334.359,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:1735 node:1964 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23626'),('views:fields:startup_pitch:block_31:62c73f035bc28427ba94f1d5cb217b77bd1a2411090c127141d33e178935642f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"62c73f035bc28427ba94f1d5cb217b77bd1a2411090c127141d33e178935642f\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:1735\";i:6;s:9:\"node:1964\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.358,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:1735 node:1964 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23626'),('views:fields:startup_pitch:block_31:737b2b91109485bed2a9e327e0287b0b4575c3471e2ecd998cc0b78fd63e6133:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/AaZe6yDwbz6AoI0F7TxhpM5v5zUjoL7Jw-ua4tKex-Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-e9375e990ea6c3154eb9ba57254725cd002b484a2de652ba5b27e449abb2ca11\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/2114\">View Internal Notes</a></p>\";}}}',-1,1665670390.178,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2114 node_list rendered user_list','23332'),('views:fields:startup_pitch:block_31:737b2b91109485bed2a9e327e0287b0b4575c3471e2ecd998cc0b78fd63e6133:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/R0mAbLIs8PES21lnR0fSfaQ0Guxm1L6-ihyBs_ukp1E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-66e04390e2c3c5c0258ddb577290cba61bd006f5dec10d4277bfefda546f765e\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/2114\">View Internal Notes</a></p>\";}}}',-1,1665671965.527,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2114 node_list rendered user_list','23341'),('views:fields:startup_pitch:block_31:737b2b91109485bed2a9e327e0287b0b4575c3471e2ecd998cc0b78fd63e6133:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"737b2b91109485bed2a9e327e0287b0b4575c3471e2ecd998cc0b78fd63e6133\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2114\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.526,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2114 node_list rendered user_list','23341'),('views:fields:startup_pitch:block_31:86527f5cd25949d382e2709fb400e6630efe8b3be2d2e6d8ca2287ccc9f3cf3c:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/5ugSiRVSPG_ulFCmNDfYoQJwIort0XXmD9PFWhFcSZ0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1693\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-379b812829b968bae5384c216bbede8dff3b35ca70578e95d6e0d41d4707d142\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/1693\">View Internal Notes</a></p>\";}}}',-1,1665664744.221,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1693 node_list rendered user_list','23375'),('views:fields:startup_pitch:block_31:86527f5cd25949d382e2709fb400e6630efe8b3be2d2e6d8ca2287ccc9f3cf3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"86527f5cd25949d382e2709fb400e6630efe8b3be2d2e6d8ca2287ccc9f3cf3c\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1693\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.220,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1693 node_list rendered user_list','23375'),('views:fields:startup_pitch:block_31:a30667b10f1ab561f4d4025b31cfd3eb31eb16532f08504d8990128af6f9d2c1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/MVOpWFDJWAYXMtfoP3NaFVsZQTGUcepq4oTOG9-MJg8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1789\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-05a1e584a8f9d3b8e297972a6c765917774703f203c8b4e09bd43d4dca5e5a2f\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/1789\">View Internal Notes</a></p>\";}}}',-1,1665672334.414,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1789 node_list rendered user_list','23382'),('views:fields:startup_pitch:block_31:a30667b10f1ab561f4d4025b31cfd3eb31eb16532f08504d8990128af6f9d2c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"a30667b10f1ab561f4d4025b31cfd3eb31eb16532f08504d8990128af6f9d2c1\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1789\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.413,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1789 node_list rendered user_list','23382'),('views:fields:startup_pitch:block_31:bbf97b637197dde756d534ee44f313ca48f04e29c0e9d60694d21df21eaa6070:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/XYFuoOkPxVdeBQclMdDr3XSUyFGXKjIbCZ2qUKIAP64',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:2080\";i:6;s:9:\"node:2094\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-692cbeaf740f98958fbdab1b28db3e95b73aa46c8623af5f1fda70ba85df9826\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>629+627+577+1622+1595+1604+1709+1710+711+1642+1619</div>\n\n    </div>\n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/2080\">View Internal Notes</a></p>\";}}}',-1,1665671739.678,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:2080 node:2094 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23617'),('views:fields:startup_pitch:block_31:bbf97b637197dde756d534ee44f313ca48f04e29c0e9d60694d21df21eaa6070:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"bbf97b637197dde756d534ee44f313ca48f04e29c0e9d60694d21df21eaa6070\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:20:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1570\";i:5;s:9:\"node:2080\";i:6;s:9:\"node:2094\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1595\";i:9;s:9:\"user:1604\";i:10;s:9:\"user:1619\";i:11;s:9:\"user:1622\";i:12;s:9:\"user:1642\";i:13;s:9:\"user:1709\";i:14;s:9:\"user:1710\";i:15;s:8:\"user:577\";i:16;s:8:\"user:627\";i:17;s:8:\"user:629\";i:18;s:8:\"user:711\";i:19;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.678,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:1570 node:2080 node:2094 node_list rendered user:1595 user:1604 user:1619 user:1622 user:1642 user:1709 user:1710 user:577 user:627 user:629 user:711 user_list','23617'),('views:fields:startup_pitch:block_31:c99bff610b06b3b98b8ca859a8fcc197c9c1ea51c9f45a0b614e94db64340be3:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/f9eSpXR8D-W0DZt3qgkZT7TD9MsbEuwoqOlDlEx5Nwc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2120\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-37e742e5f2d794b1d7dd3aae21d462de255908ead76ee1d303680485b979eede\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/2120\">View Internal Notes</a></p>\";}}}',-1,1665672125.023,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2120 node_list rendered user_list','23342'),('views:fields:startup_pitch:block_31:c99bff610b06b3b98b8ca859a8fcc197c9c1ea51c9f45a0b614e94db64340be3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"c99bff610b06b3b98b8ca859a8fcc197c9c1ea51c9f45a0b614e94db64340be3\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2120\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.023,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2120 node_list rendered user_list','23342'),('views:fields:startup_pitch:block_31:e0dc5eae3eb43ec8edf08ed5e902ee2c14e2de93df9890998f59691294ed6ea7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/QqSxCPCwuI3GpeoY0Tix9dgfCb3doqitzaNbi3JtnKs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-596de2acf9fa955274b73eed460af8f77af6cd3e3fb08630b4e039d190d326aa\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<p><a href=\"/internal-notes/321\">View Internal Notes</a></p>\";}}}',-1,1665675349.230,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:321 node_list rendered user_list','23948'),('views:fields:startup_pitch:block_31:e0dc5eae3eb43ec8edf08ed5e902ee2c14e2de93df9890998f59691294ed6ea7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"e0dc5eae3eb43ec8edf08ed5e902ee2c14e2de93df9890998f59691294ed6ea7\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.229,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:321 node_list rendered user_list','23948'),('views:fields:startup_pitch:block_31:f5a8df834b0bb46daa0d4177b6e5da22a64d57b95c8de8348918dfdd694ea951:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https:/dkVl_bps0EXPBhKNUYY2JcaSRIK2mN95NYgoir87qMk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2122\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:4:\"view\";i:1;s:7:\"nothing\";}s:4:\"view\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"<div class=\"view view-internal-notes view-id-internal_notes view-display-id-block_1 js-view-dom-id-3074d3000f8064d5c8c42b824f23ac26762870ce11e6b53fcaf2891622d9ad7b\">\n  \n    \n      \n  \n          </div>\n\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<p><a href=\"/internal-notes/2122\">View Internal Notes</a></p>\";}}}',-1,1665672124.920,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2122 node_list rendered user_list','23342'),('views:fields:startup_pitch:block_31:f5a8df834b0bb46daa0d4177b6e5da22a64d57b95c8de8348918dfdd694ea951:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_31\";i:4;s:64:\"f5a8df834b0bb46daa0d4177b6e5da22a64d57b95c8de8348918dfdd694ea951\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";i:1;s:18:\"config:system.site\";i:2;s:32:\"config:views.view.internal_notes\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:2122\";i:5;s:9:\"node_list\";i:6;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.920,1,'config:field.storage.node.field_vc_team_members config:system.site config:views.view.internal_notes config:views.view.startup_pitch node:2122 node_list rendered user_list','23342'),('views:fields:startup_pitch:block_32:05043f8865eec92fc0492ae652b4cac6baa6225d8a80e654cf82e0bfe5e906e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZZNFQ8r3e9qrhU_TvYrhyT9ZQD5xW1dP3UhzxT6hr5c',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:650\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"kotlin\";}}}',-1,1665678408.833,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2135 rendered taxonomy_term:650','1393'),('views:fields:startup_pitch:block_32:05043f8865eec92fc0492ae652b4cac6baa6225d8a80e654cf82e0bfe5e906e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"05043f8865eec92fc0492ae652b4cac6baa6225d8a80e654cf82e0bfe5e906e8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:650\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.832,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2135 rendered taxonomy_term:650','1393'),('views:fields:startup_pitch:block_32:088d9abadae185e9861d95275c9828769fbb8611ab0a6040c4e06abf0cf98770:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQOTc95lSN64C26gMbVrMlF3zJh98DaMsbtgsO5kv2ck',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:483\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Subgraph\";}}}',-1,1665672334.392,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1735 rendered taxonomy_term:483','1412'),('views:fields:startup_pitch:block_32:088d9abadae185e9861d95275c9828769fbb8611ab0a6040c4e06abf0cf98770:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"088d9abadae185e9861d95275c9828769fbb8611ab0a6040c4e06abf0cf98770\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:483\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.392,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1735 rendered taxonomy_term:483','1412'),('views:fields:startup_pitch:block_32:1376c8d219805d7639af647dadd34dfe4bf4af2be1fa82778e7f52c9ef84c379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi8Y8UZaD4tjSN5RKs31heyDDCLZBpEAVlFcKJAHpnxDU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1398\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:533\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/MongoDB.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"MongoDB\";}}}',-1,1665672125.048,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1398 node:2120 rendered taxonomy_term:533','1398'),('views:fields:startup_pitch:block_32:1376c8d219805d7639af647dadd34dfe4bf4af2be1fa82778e7f52c9ef84c379:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"1376c8d219805d7639af647dadd34dfe4bf4af2be1fa82778e7f52c9ef84c379\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1398\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:533\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.048,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1398 node:2120 rendered taxonomy_term:533','1398'),('views:fields:startup_pitch:block_32:1a905d97bdf8e935db1c1e56dafc37b587f7711ec34fefb9ba68c69070999108:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_wQY5WmuogfvrABeNDhUZDisixXpMFBki1paJy1ZqeU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/1200px-Solidity_logo.svg.png?itok=ydPdcFLe\" width=\"22\" height=\"34\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Solidity\";}}}',-1,1665670438.415,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:1739 rendered taxonomy_term:471','1403'),('views:fields:startup_pitch:block_32:1a905d97bdf8e935db1c1e56dafc37b587f7711ec34fefb9ba68c69070999108:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"1a905d97bdf8e935db1c1e56dafc37b587f7711ec34fefb9ba68c69070999108\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.414,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:1739 rendered taxonomy_term:471','1403'),('views:fields:startup_pitch:block_32:218aedc679791ea858130e73f5622847bbfdde60d3daca4d6227b531adc47232:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPputpIvmQ65ox4NprAei0vjJt-8e_PvqiNYM-QNsnOU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}}',-1,1665678408.841,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:2135 rendered taxonomy_term:506','1395'),('views:fields:startup_pitch:block_32:218aedc679791ea858130e73f5622847bbfdde60d3daca4d6227b531adc47232:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"218aedc679791ea858130e73f5622847bbfdde60d3daca4d6227b531adc47232\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.840,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:2135 rendered taxonomy_term:506','1395'),('views:fields:startup_pitch:block_32:2418b87c391326b794e2dc3058c20dcac7b6560690b3a5abb18a58a14b53b446:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiCUAZN1V5f_kqzU3O7pff7ih3r-B2jxnyiDC9boqZI-Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:633\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Unreal Engine 5\";}}}',-1,1665671739.713,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:633','1410'),('views:fields:startup_pitch:block_32:2418b87c391326b794e2dc3058c20dcac7b6560690b3a5abb18a58a14b53b446:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"2418b87c391326b794e2dc3058c20dcac7b6560690b3a5abb18a58a14b53b446\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:633\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.713,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:633','1410'),('views:fields:startup_pitch:block_32:29d0069379a64ff9fdcd96dd20079cb09f76dc6d23afc91676d92a0149c155d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigk8qdRYsfWQNoDPUxzrTcG-eXrvs6sDwHnyng5ftBss',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}}',-1,1665663712.456,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:1857 rendered taxonomy_term:506','1468'),('views:fields:startup_pitch:block_32:29d0069379a64ff9fdcd96dd20079cb09f76dc6d23afc91676d92a0149c155d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissixivhGLaTrLeRq8ESuPf6HZXJ4on004KWnWgNojIwrD0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}}',-1,1665663652.185,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:1857 rendered taxonomy_term:506','1467'),('views:fields:startup_pitch:block_32:29d0069379a64ff9fdcd96dd20079cb09f76dc6d23afc91676d92a0149c155d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"29d0069379a64ff9fdcd96dd20079cb09f76dc6d23afc91676d92a0149c155d8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.455,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:1857 rendered taxonomy_term:506','1468'),('views:fields:startup_pitch:block_32:29d0069379a64ff9fdcd96dd20079cb09f76dc6d23afc91676d92a0149c155d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"29d0069379a64ff9fdcd96dd20079cb09f76dc6d23afc91676d92a0149c155d8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.184,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:1857 rendered taxonomy_term:506','1467'),('views:fields:startup_pitch:block_32:2afb712978796536c2c706249bf46d3a109b4365a0ba38a66f3a7586a92ad5da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissixGfnt9UqdZurLfYPrTLL0Dob0xxjngUVtKHff9pgUpk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1615\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:636\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/Blender.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Blender\";}}}',-1,1665671739.715,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1615 node:2080 rendered taxonomy_term:636','1411'),('views:fields:startup_pitch:block_32:2afb712978796536c2c706249bf46d3a109b4365a0ba38a66f3a7586a92ad5da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"2afb712978796536c2c706249bf46d3a109b4365a0ba38a66f3a7586a92ad5da\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1615\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:636\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.715,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1615 node:2080 rendered taxonomy_term:636','1411'),('views:fields:startup_pitch:block_32:3089ed34bd8e37a17f268d4737018e233ce6900222870d76dd76b8d3774ef138:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7q5OpR7e9JK3D7juaPUcNQZidTkbHSYwLA0uRHUZ9RA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1398\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:533\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/MongoDB.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"MongoDB\";}}}',-1,1665676636.749,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1398 node:1989 rendered taxonomy_term:533','1442'),('views:fields:startup_pitch:block_32:3089ed34bd8e37a17f268d4737018e233ce6900222870d76dd76b8d3774ef138:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigZGyc6ZFhNcm7q1mO8892AnxQZV8LXVXpIs_9T8l6KE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1398\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:533\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/MongoDB.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"MongoDB\";}}}',-1,1665676517.478,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1398 node:1989 rendered taxonomy_term:533','1441'),('views:fields:startup_pitch:block_32:3089ed34bd8e37a17f268d4737018e233ce6900222870d76dd76b8d3774ef138:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"3089ed34bd8e37a17f268d4737018e233ce6900222870d76dd76b8d3774ef138\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1398\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:533\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.748,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1398 node:1989 rendered taxonomy_term:533','1442'),('views:fields:startup_pitch:block_32:3089ed34bd8e37a17f268d4737018e233ce6900222870d76dd76b8d3774ef138:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"3089ed34bd8e37a17f268d4737018e233ce6900222870d76dd76b8d3774ef138\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1398\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:533\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.477,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1398 node:1989 rendered taxonomy_term:533','1441'),('views:fields:startup_pitch:block_32:34c6227b4c72ed98741a14008eb9078ec567f52beae8ff340578748389852788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiWgpuJT5vajj2kUTgcnutElZylFwinSTqf4DUP77faqY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/1200px-Solidity_logo.svg.png?itok=ydPdcFLe\" width=\"22\" height=\"34\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Solidity\";}}}',-1,1665672334.403,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:1735 rendered taxonomy_term:471','1414'),('views:fields:startup_pitch:block_32:34c6227b4c72ed98741a14008eb9078ec567f52beae8ff340578748389852788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"34c6227b4c72ed98741a14008eb9078ec567f52beae8ff340578748389852788\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.402,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:1735 rendered taxonomy_term:471','1414'),('views:fields:startup_pitch:block_32:3ba6a97361c3de2b8089286b478ea36bcb6e1718320e5215941a09d0df12fa30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_NYRNJoKanAMWQRDwsfVvvCLHI1nVMmuXOB90GcbxVg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1441\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:525\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/Angular.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Angular\";}}}',-1,1665672125.082,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1441 node:2120 rendered taxonomy_term:525','1399'),('views:fields:startup_pitch:block_32:3ba6a97361c3de2b8089286b478ea36bcb6e1718320e5215941a09d0df12fa30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"3ba6a97361c3de2b8089286b478ea36bcb6e1718320e5215941a09d0df12fa30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1441\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:525\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.081,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1441 node:2120 rendered taxonomy_term:525','1399'),('views:fields:startup_pitch:block_32:3d65f79597772247e494222525eb350f36cfe80ec062f9c41fa50fbb688f4006:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi3TzOTYfXAET0eRXq-k8KEhHay4653qziBzruhEasy2o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1447\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:532\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Tailwind.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Tailwind\";}}}',-1,1665676517.474,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1447 node:1989 rendered taxonomy_term:532','1443'),('views:fields:startup_pitch:block_32:3d65f79597772247e494222525eb350f36cfe80ec062f9c41fa50fbb688f4006:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWpZRfmPVSaxyxV101Un__4E44K3cMXC3AHTCUDBgJ4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1447\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:532\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Tailwind.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Tailwind\";}}}',-1,1665676636.745,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1447 node:1989 rendered taxonomy_term:532','1444'),('views:fields:startup_pitch:block_32:3d65f79597772247e494222525eb350f36cfe80ec062f9c41fa50fbb688f4006:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"3d65f79597772247e494222525eb350f36cfe80ec062f9c41fa50fbb688f4006\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1447\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:532\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.744,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1447 node:1989 rendered taxonomy_term:532','1444'),('views:fields:startup_pitch:block_32:3d65f79597772247e494222525eb350f36cfe80ec062f9c41fa50fbb688f4006:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"3d65f79597772247e494222525eb350f36cfe80ec062f9c41fa50fbb688f4006\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1447\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:532\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.474,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1447 node:1989 rendered taxonomy_term:532','1443'),('views:fields:startup_pitch:block_32:443e5d2d330eeac35bca73c7910662b5490f5ac66480261e81d67042730782f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiaD3ObT6HmB2gbh5imJ2gLPhFyPXe4vKNygOTX-oFnSk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/1200px-Solidity_logo.svg.png?itok=ydPdcFLe\" width=\"22\" height=\"34\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Solidity\";}}}',-1,1665664745.475,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:1820 rendered taxonomy_term:471','1439'),('views:fields:startup_pitch:block_32:443e5d2d330eeac35bca73c7910662b5490f5ac66480261e81d67042730782f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"443e5d2d330eeac35bca73c7910662b5490f5ac66480261e81d67042730782f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.475,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:1820 rendered taxonomy_term:471','1439'),('views:fields:startup_pitch:block_32:45c5464702daa41c1e79b5fc1c7c747f926f2e117c79c79ff3135cde17b58ecd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiyux569KPoedZxi71w79w9ZH7AWDNnbYMGi3VGJF3c_o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1178\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:459\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/Alchemy.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Alchemy\";}}}',-1,1665672334.385,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1178 node:1735 rendered taxonomy_term:459','1413'),('views:fields:startup_pitch:block_32:45c5464702daa41c1e79b5fc1c7c747f926f2e117c79c79ff3135cde17b58ecd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"45c5464702daa41c1e79b5fc1c7c747f926f2e117c79c79ff3135cde17b58ecd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1178\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:459\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.385,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1178 node:1735 rendered taxonomy_term:459','1413'),('views:fields:startup_pitch:block_32:501c284433f0c4832c5321bb662a17dfe5a1d232c501b1062a37509e0ecd342e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiqjnZVXQzCAKaJHwTPw9usC4T_R_AfcFCCMAGlRo5U_s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:638\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Morhpeus by Improbable\";}}}',-1,1665671739.711,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:638','1410'),('views:fields:startup_pitch:block_32:501c284433f0c4832c5321bb662a17dfe5a1d232c501b1062a37509e0ecd342e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"501c284433f0c4832c5321bb662a17dfe5a1d232c501b1062a37509e0ecd342e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:638\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.710,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:638','1410'),('views:fields:startup_pitch:block_32:54e5f41ac8507f8916389226e8f8f95a7bf191929a4b767f1757ae246698cc00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiCyhHUSa49naqsYEk9OPGODM1zpxwfPn-i-dG0qmZDqI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:632\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Pinata\";}}}',-1,1665671739.724,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:632','1410'),('views:fields:startup_pitch:block_32:54e5f41ac8507f8916389226e8f8f95a7bf191929a4b767f1757ae246698cc00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"54e5f41ac8507f8916389226e8f8f95a7bf191929a4b767f1757ae246698cc00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:632\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.723,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:632','1410'),('views:fields:startup_pitch:block_32:5e95c7f59ac0d52725ea205c38bd654102c5b1c3882e51859a02c01d725c5fe0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4d6STlfKaBU8kDOATbCSVSIVL0gdcwm8PxgPYFnzWTY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1338\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:480\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:193:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/JavaScript-logo.png?itok=aK0t-YBs\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Javascript\";}}}',-1,1665663652.192,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1338 node:1857 rendered taxonomy_term:480','1467'),('views:fields:startup_pitch:block_32:5e95c7f59ac0d52725ea205c38bd654102c5b1c3882e51859a02c01d725c5fe0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwatO7DJXidvL4MBFq_fJFplIcu9SdLf0QjxafCe7R9Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1338\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:480\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:193:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/JavaScript-logo.png?itok=aK0t-YBs\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Javascript\";}}}',-1,1665663712.462,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1338 node:1857 rendered taxonomy_term:480','1468'),('views:fields:startup_pitch:block_32:5e95c7f59ac0d52725ea205c38bd654102c5b1c3882e51859a02c01d725c5fe0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"5e95c7f59ac0d52725ea205c38bd654102c5b1c3882e51859a02c01d725c5fe0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1338\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:480\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.461,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1338 node:1857 rendered taxonomy_term:480','1468'),('views:fields:startup_pitch:block_32:5e95c7f59ac0d52725ea205c38bd654102c5b1c3882e51859a02c01d725c5fe0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"5e95c7f59ac0d52725ea205c38bd654102c5b1c3882e51859a02c01d725c5fe0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1338\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:480\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.191,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1338 node:1857 rendered taxonomy_term:480','1467'),('views:fields:startup_pitch:block_32:5f3a050c2b62dfa946d01761c9dfa800b246bc9e969a3121bf7e4e23dd251da0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiHFtonW6iZIgL15O0aRTqKuzOQUgrR3o_qL75QYYZqd0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Golang\";}}}',-1,1665663712.473,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1857 rendered taxonomy_term:577','1467'),('views:fields:startup_pitch:block_32:5f3a050c2b62dfa946d01761c9dfa800b246bc9e969a3121bf7e4e23dd251da0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihYhJgLijyKZnLljxKfNEfZTznIhHozYgZbVj-yXIPDU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Golang\";}}}',-1,1665663652.203,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1857 rendered taxonomy_term:577','1466'),('views:fields:startup_pitch:block_32:5f3a050c2b62dfa946d01761c9dfa800b246bc9e969a3121bf7e4e23dd251da0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"5f3a050c2b62dfa946d01761c9dfa800b246bc9e969a3121bf7e4e23dd251da0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.473,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1857 rendered taxonomy_term:577','1467'),('views:fields:startup_pitch:block_32:5f3a050c2b62dfa946d01761c9dfa800b246bc9e969a3121bf7e4e23dd251da0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"5f3a050c2b62dfa946d01761c9dfa800b246bc9e969a3121bf7e4e23dd251da0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.203,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1857 rendered taxonomy_term:577','1466'),('views:fields:startup_pitch:block_32:614e0b9fbf17e4bd124d5aaf4fef7ff8724b64c30b1e145c724e6310718a3414:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwTWQFnIRRz6Hxn40kcC0Wd63rHqjnzB8X3fWgp6kDVg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:640\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665672125.054,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:640','1397'),('views:fields:startup_pitch:block_32:614e0b9fbf17e4bd124d5aaf4fef7ff8724b64c30b1e145c724e6310718a3414:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"614e0b9fbf17e4bd124d5aaf4fef7ff8724b64c30b1e145c724e6310718a3414\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:640\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.053,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:640','1397'),('views:fields:startup_pitch:block_32:6c57f1c9d0293c122819f02e8e252bee50a4550cceacb63a50e4a76a8b1229ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiNTeivj0iqH7Ho2zk6MmBkIe5mygm5lgo_SlXvnAnVj8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Postgres\";}}}',-1,1665678408.821,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:2135 rendered taxonomy_term:576','1394'),('views:fields:startup_pitch:block_32:6c57f1c9d0293c122819f02e8e252bee50a4550cceacb63a50e4a76a8b1229ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"6c57f1c9d0293c122819f02e8e252bee50a4550cceacb63a50e4a76a8b1229ad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.821,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:2135 rendered taxonomy_term:576','1394'),('views:fields:startup_pitch:block_32:73d07a3601c0baee349239454c84618b59480ebde9d7b67b47511e25698d4db1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7cMClcu77GSEdxlBOVVwwIPm5oryunmqZ5B6Be_eKtg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1309\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:467\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/Rust.png?itok=mX3Xpgkb\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Rust\";}}}',-1,1665670438.423,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1309 node:1739 rendered taxonomy_term:467','1403'),('views:fields:startup_pitch:block_32:73d07a3601c0baee349239454c84618b59480ebde9d7b67b47511e25698d4db1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"73d07a3601c0baee349239454c84618b59480ebde9d7b67b47511e25698d4db1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1309\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:467\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.422,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1309 node:1739 rendered taxonomy_term:467','1403'),('views:fields:startup_pitch:block_32:7c29904d6cb18f41b6d5e1a5e035f32765f2b035c6529a2c179ae2ddfac9773b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifSLa7WPWemAj25pvE-lu4tHAegeYgKqOopNPykf_y-E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1442\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:489\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"  <img src=\"/sites/default/files/tech-stack-logos/Typescript.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Typescript\";}}}',-1,1665672334.475,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1442 node:1789 rendered taxonomy_term:489','1436'),('views:fields:startup_pitch:block_32:7c29904d6cb18f41b6d5e1a5e035f32765f2b035c6529a2c179ae2ddfac9773b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"7c29904d6cb18f41b6d5e1a5e035f32765f2b035c6529a2c179ae2ddfac9773b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1442\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:489\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.474,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1442 node:1789 rendered taxonomy_term:489','1436'),('views:fields:startup_pitch:block_32:89097a6a805a1876177e78b6a8bdecc65f43a39d60a2da0823ed6499c99c4153:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi438qzCHPFrJs4vRxE6HZBrP6BWosSoLrRuTtw8FkAlM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1449\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:465\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/Reactjs.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"React\";}}}',-1,1665672334.464,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1449 node:1789 rendered taxonomy_term:465','1436'),('views:fields:startup_pitch:block_32:89097a6a805a1876177e78b6a8bdecc65f43a39d60a2da0823ed6499c99c4153:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"89097a6a805a1876177e78b6a8bdecc65f43a39d60a2da0823ed6499c99c4153\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1449\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:465\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.464,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1449 node:1789 rendered taxonomy_term:465','1436'),('views:fields:startup_pitch:block_32:8b442dc1e841c042f52fa397ecd584d341dc1c0887950f6e8d0a7be34db683ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissivadc4DoUM0po5nSiIioHVc-KJop83zcC3atSlVKMG04',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1179\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:458\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Biconomy.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Biconomy\";}}}',-1,1665672125.073,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1179 node:2120 rendered taxonomy_term:458','1398'),('views:fields:startup_pitch:block_32:8b442dc1e841c042f52fa397ecd584d341dc1c0887950f6e8d0a7be34db683ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"8b442dc1e841c042f52fa397ecd584d341dc1c0887950f6e8d0a7be34db683ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1179\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:458\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.073,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1179 node:2120 rendered taxonomy_term:458','1398'),('views:fields:startup_pitch:block_32:901e76bedfaf2536833ace70a9c6c1239f81d295b2103bccf45b54b4ae3dd83c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiaDakEVjZG-HpJ0ApsRWor1ajcX6ZBiNG8MXB-FtZqU4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/1200px-Solidity_logo.svg.png?itok=ydPdcFLe\" width=\"22\" height=\"34\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Solidity\";}}}',-1,1665671739.709,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:2080 rendered taxonomy_term:471','1412'),('views:fields:startup_pitch:block_32:901e76bedfaf2536833ace70a9c6c1239f81d295b2103bccf45b54b4ae3dd83c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"901e76bedfaf2536833ace70a9c6c1239f81d295b2103bccf45b54b4ae3dd83c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1406\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:471\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.708,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1406 node:2080 rendered taxonomy_term:471','1412'),('views:fields:startup_pitch:block_32:924098eb1a0cf61e8edb57fc805b5ec3625c64e88770534d8f95bfd4764fcd02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0vsI1G0BWxDtxVasAL6Qh72xxsRNykpgmNgPn8TDKQQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Reactjs\";}}}',-1,1665670438.419,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1739 rendered taxonomy_term:518','1402'),('views:fields:startup_pitch:block_32:924098eb1a0cf61e8edb57fc805b5ec3625c64e88770534d8f95bfd4764fcd02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"924098eb1a0cf61e8edb57fc805b5ec3625c64e88770534d8f95bfd4764fcd02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.418,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1739 rendered taxonomy_term:518','1402'),('views:fields:startup_pitch:block_32:93b13b22a5112ca4c5a45774d7d81d31138ef82caef439ae1f56d98d9d0b9e1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimgaGbBnKoIl98wd9OD51AKH6kKHmSpT8hKp4iKo0HXs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:487\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nodejs\";}}}',-1,1665672125.069,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:487','1398'),('views:fields:startup_pitch:block_32:93b13b22a5112ca4c5a45774d7d81d31138ef82caef439ae1f56d98d9d0b9e1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"93b13b22a5112ca4c5a45774d7d81d31138ef82caef439ae1f56d98d9d0b9e1e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:487\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.069,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:487','1398'),('views:fields:startup_pitch:block_32:93cfffbaa470c300b36e05d45bb8c5385b998e9f5e539972e891d14d4e9365c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitPEhgF9fotVMyPCUi73kLdWpLxcy2Y3Uccz3-nlpaNs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:487\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nodejs\";}}}',-1,1665672334.389,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1735 rendered taxonomy_term:487','1413'),('views:fields:startup_pitch:block_32:93cfffbaa470c300b36e05d45bb8c5385b998e9f5e539972e891d14d4e9365c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"93cfffbaa470c300b36e05d45bb8c5385b998e9f5e539972e891d14d4e9365c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:487\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.388,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1735 rendered taxonomy_term:487','1413'),('views:fields:startup_pitch:block_32:9cbee2f090b77fce72a84a3c65ad78f407455d5bd8f439c49c8c58494776606b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQ7uzuWidiQUsIFxsDEhZO7_nVsg4C0ikiwKKIMhCypU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"google developer console\";}}}',-1,1665672125.076,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:642','1397'),('views:fields:startup_pitch:block_32:9cbee2f090b77fce72a84a3c65ad78f407455d5bd8f439c49c8c58494776606b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"9cbee2f090b77fce72a84a3c65ad78f407455d5bd8f439c49c8c58494776606b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:642\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.075,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:642','1397'),('views:fields:startup_pitch:block_32:9f33d578ddab6eb6f6c5fab209a198e81b044952655c9fd564030d91d0510716:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiY7625jMCbIgSUJ619-tbyFTtCjdIeJmvLuf9-1SiW-A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1392\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:529\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"  <img src=\"/sites/default/files/tech-stack-logos/java-4-logo.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Java\";}}}',-1,1665678408.825,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1392 node:2135 rendered taxonomy_term:529','1394'),('views:fields:startup_pitch:block_32:9f33d578ddab6eb6f6c5fab209a198e81b044952655c9fd564030d91d0510716:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"9f33d578ddab6eb6f6c5fab209a198e81b044952655c9fd564030d91d0510716\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1392\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:529\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.825,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1392 node:2135 rendered taxonomy_term:529','1394'),('views:fields:startup_pitch:block_32:9f4f750c915612e0ce2a7ecb3f8b4dcb5ffaeaf30c80705bcaa565bae4b23d6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitTdiuy7MNG73Vs5sUz2YpZsAg2jODPGl50m5djnJKyY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:547\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Mantine\";}}}',-1,1665672334.471,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:547','1434'),('views:fields:startup_pitch:block_32:9f4f750c915612e0ce2a7ecb3f8b4dcb5ffaeaf30c80705bcaa565bae4b23d6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"9f4f750c915612e0ce2a7ecb3f8b4dcb5ffaeaf30c80705bcaa565bae4b23d6f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:547\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.471,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:547','1434'),('views:fields:startup_pitch:block_32:a09f4729373e5b9e5c586086492b2cd65c4a28cbf2b9bad649b45017e7d702d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQ8K2FTsm2V40n1r11ju-c-qiifwIpW-yklZrfa3LISY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Reactjs\";}}}',-1,1665676636.732,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1989 rendered taxonomy_term:518','1442'),('views:fields:startup_pitch:block_32:a09f4729373e5b9e5c586086492b2cd65c4a28cbf2b9bad649b45017e7d702d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiuLSQbsNR7eCB4phcqr9FcAYw4BmjuxSc9zuCV_KQxa4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Reactjs\";}}}',-1,1665676517.469,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1989 rendered taxonomy_term:518','1441'),('views:fields:startup_pitch:block_32:a09f4729373e5b9e5c586086492b2cd65c4a28cbf2b9bad649b45017e7d702d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"a09f4729373e5b9e5c586086492b2cd65c4a28cbf2b9bad649b45017e7d702d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.731,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1989 rendered taxonomy_term:518','1442'),('views:fields:startup_pitch:block_32:a09f4729373e5b9e5c586086492b2cd65c4a28cbf2b9bad649b45017e7d702d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"a09f4729373e5b9e5c586086492b2cd65c4a28cbf2b9bad649b45017e7d702d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.468,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1989 rendered taxonomy_term:518','1441'),('views:fields:startup_pitch:block_32:a1a1d1d7713546541be418de5c66d01236611d60994ed1362efd1ed4d58c970f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGG8O3cVxvSRBGB6BHKScazQWGAoo9sJHDcAETw4jkxY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1400\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:481\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Nextjs.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Next.js\";}}}',-1,1665672334.396,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1400 node:1735 rendered taxonomy_term:481','1414'),('views:fields:startup_pitch:block_32:a1a1d1d7713546541be418de5c66d01236611d60994ed1362efd1ed4d58c970f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"a1a1d1d7713546541be418de5c66d01236611d60994ed1362efd1ed4d58c970f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1400\";i:3;s:9:\"node:1735\";i:4;s:17:\"taxonomy_term:481\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.395,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1400 node:1735 rendered taxonomy_term:481','1414'),('views:fields:startup_pitch:block_32:ab4e4ac9f345da719a1b47ff829c8896b10694ffa7ac122bce10475336308373:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiWY9ubomzkRGf4Dhp8SU4t_1nl3akG4U72063R2wODt8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Postgres\";}}}',-1,1665676636.736,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1989 rendered taxonomy_term:576','1442'),('views:fields:startup_pitch:block_32:ab4e4ac9f345da719a1b47ff829c8896b10694ffa7ac122bce10475336308373:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissibIfyKiOcZDPiIfv411bNOL8ghYagxQEtplBfzBBKj8w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Postgres\";}}}',-1,1665676517.471,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1989 rendered taxonomy_term:576','1441'),('views:fields:startup_pitch:block_32:ab4e4ac9f345da719a1b47ff829c8896b10694ffa7ac122bce10475336308373:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ab4e4ac9f345da719a1b47ff829c8896b10694ffa7ac122bce10475336308373\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.735,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1989 rendered taxonomy_term:576','1442'),('views:fields:startup_pitch:block_32:ab4e4ac9f345da719a1b47ff829c8896b10694ffa7ac122bce10475336308373:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ab4e4ac9f345da719a1b47ff829c8896b10694ffa7ac122bce10475336308373\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.471,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1989 rendered taxonomy_term:576','1441'),('views:fields:startup_pitch:block_32:ac19cdbba504e1a641b7d7ed1f70eb03af9e25057387ad533b7085463a3d29f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiNPhUIB4tT6na2cQrUCDB41hy40i5Cv0Qi1jE467pUOY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1400\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:481\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Nextjs.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Next.js\";}}}',-1,1665672334.451,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1400 node:1789 rendered taxonomy_term:481','1436'),('views:fields:startup_pitch:block_32:ac19cdbba504e1a641b7d7ed1f70eb03af9e25057387ad533b7085463a3d29f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ac19cdbba504e1a641b7d7ed1f70eb03af9e25057387ad533b7085463a3d29f8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1400\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:481\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.450,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1400 node:1789 rendered taxonomy_term:481','1436'),('views:fields:startup_pitch:block_32:b2559c2108266c2f16b57a72109be85506c79a6235be9a1f3b19213561b6f8de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-iiApJPGQZLuo8rPYoz9qaIV-5mikJN5_fB0jCeVmac',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Reactjs\";}}}',-1,1665663712.470,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1857 rendered taxonomy_term:518','1467'),('views:fields:startup_pitch:block_32:b2559c2108266c2f16b57a72109be85506c79a6235be9a1f3b19213561b6f8de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi8JZnvPLlMNOT0jaddv9UTl56vQ-cmGeU0sD1KJpxIQY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/React-icon.svg.png?itok=nmOyXX4Y\" width=\"22\" height=\"19\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Reactjs\";}}}',-1,1665663652.200,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1857 rendered taxonomy_term:518','1466'),('views:fields:startup_pitch:block_32:b2559c2108266c2f16b57a72109be85506c79a6235be9a1f3b19213561b6f8de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"b2559c2108266c2f16b57a72109be85506c79a6235be9a1f3b19213561b6f8de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.469,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1857 rendered taxonomy_term:518','1467'),('views:fields:startup_pitch:block_32:b2559c2108266c2f16b57a72109be85506c79a6235be9a1f3b19213561b6f8de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"b2559c2108266c2f16b57a72109be85506c79a6235be9a1f3b19213561b6f8de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1405\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:518\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.199,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1405 node:1857 rendered taxonomy_term:518','1466'),('views:fields:startup_pitch:block_32:b2aa8cc176d7618887678cba5fdedc545fa48374d43291188302a4e0160412fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZ1q5-yM8BKX8-aQEmu_uuKn0P6e5-kgrc-qN1hPZ9cw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1309\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:467\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/Rust.png?itok=mX3Xpgkb\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Rust\";}}}',-1,1665664745.472,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1309 node:1820 rendered taxonomy_term:467','1439'),('views:fields:startup_pitch:block_32:b2aa8cc176d7618887678cba5fdedc545fa48374d43291188302a4e0160412fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"b2aa8cc176d7618887678cba5fdedc545fa48374d43291188302a4e0160412fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1309\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:467\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.471,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1309 node:1820 rendered taxonomy_term:467','1439'),('views:fields:startup_pitch:block_32:b2c076a08caf4f2b92ec7e53232735e7c0248a9839d5d576ea154567c5860dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiz9tO8ccgmLeBoCmORmAPd9IdYb4UEECYlp9LhBH9ejk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1381\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:498\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"  <img src=\"/sites/default/files/styles/micro_thumbnail/public/tech-stack-logos/chainlink-link-logo.png?itok=P2lpIl-k\" width=\"22\" height=\"22\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Chainlink\";}}}',-1,1665664745.480,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1381 node:1820 rendered taxonomy_term:498','1438'),('views:fields:startup_pitch:block_32:b2c076a08caf4f2b92ec7e53232735e7c0248a9839d5d576ea154567c5860dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"b2c076a08caf4f2b92ec7e53232735e7c0248a9839d5d576ea154567c5860dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1381\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:498\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.480,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1381 node:1820 rendered taxonomy_term:498','1438'),('views:fields:startup_pitch:block_32:b39e1ff74c0cb411cd3a67cc6c1e48f1b07052cabcc7bb313cf60fbd9015094d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiH9c2klWRQtQK3Cqktfinfics6d_-LPx6-3099kCIJDg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1391\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:472\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"  <img src=\"/sites/default/files/tech-stack-logos/IPFS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"IPFS\";}}}',-1,1665671739.717,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1391 node:2080 rendered taxonomy_term:472','1411'),('views:fields:startup_pitch:block_32:b39e1ff74c0cb411cd3a67cc6c1e48f1b07052cabcc7bb313cf60fbd9015094d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"b39e1ff74c0cb411cd3a67cc6c1e48f1b07052cabcc7bb313cf60fbd9015094d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1391\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.717,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1391 node:2080 rendered taxonomy_term:472','1411'),('views:fields:startup_pitch:block_32:ba828272bf9ba40667a2688a9a388d42790d839b56645ccd37e862bf02ef7f6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPUXSIoOas1nnHOGx8Rq966N1pCRXD_iSfw5GDaPQ5Fc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:641\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"HashiCorp Vault\";}}}',-1,1665672125.066,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:641','1397'),('views:fields:startup_pitch:block_32:ba828272bf9ba40667a2688a9a388d42790d839b56645ccd37e862bf02ef7f6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ba828272bf9ba40667a2688a9a388d42790d839b56645ccd37e862bf02ef7f6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:641\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.066,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2120 rendered taxonomy_term:641','1397'),('views:fields:startup_pitch:block_32:bcba48272301a4cf3378c9f4d72cfa9cd41e349eb62b5caa36f0c0ed43b8df1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGgim5gvcytWnL61OjGYWi0AHEYtcl-au9qpchdtmqrE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}}',-1,1665670438.409,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:1739 rendered taxonomy_term:506','1403'),('views:fields:startup_pitch:block_32:bcba48272301a4cf3378c9f4d72cfa9cd41e349eb62b5caa36f0c0ed43b8df1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"bcba48272301a4cf3378c9f4d72cfa9cd41e349eb62b5caa36f0c0ed43b8df1e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.408,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:1739 rendered taxonomy_term:506','1403'),('views:fields:startup_pitch:block_32:bd4b874efe3fa501ab5c0079c8162b9fa607a6ee4161cf5158e609e8d07e2848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDUrMSn5oRhW0iKTRboGWONKLwVHzdi-R_7KKOa_JqxY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Golang\";}}}',-1,1665676517.480,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1989 rendered taxonomy_term:577','1441'),('views:fields:startup_pitch:block_32:bd4b874efe3fa501ab5c0079c8162b9fa607a6ee4161cf5158e609e8d07e2848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiloZlyx7maROX-ZobXNhzRUlMHpDHTeXcnLGHaxp_hj4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Golang.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Golang\";}}}',-1,1665676636.753,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1989 rendered taxonomy_term:577','1442'),('views:fields:startup_pitch:block_32:bd4b874efe3fa501ab5c0079c8162b9fa607a6ee4161cf5158e609e8d07e2848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"bd4b874efe3fa501ab5c0079c8162b9fa607a6ee4161cf5158e609e8d07e2848\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.752,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1989 rendered taxonomy_term:577','1442'),('views:fields:startup_pitch:block_32:bd4b874efe3fa501ab5c0079c8162b9fa607a6ee4161cf5158e609e8d07e2848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"bd4b874efe3fa501ab5c0079c8162b9fa607a6ee4161cf5158e609e8d07e2848\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1639\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.480,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1639 node:1989 rendered taxonomy_term:577','1441'),('views:fields:startup_pitch:block_32:c054570a7ebe7ab95dd0c25a5fd91f15978d6f89c89d9b73ce2b053153ae2422:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVUhEVVwMVxVy7lrX5Y9eyPrabu7tvwM93HBQWWRZluw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:546\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"React Query\";}}}',-1,1665672334.461,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:546','1434'),('views:fields:startup_pitch:block_32:c054570a7ebe7ab95dd0c25a5fd91f15978d6f89c89d9b73ce2b053153ae2422:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"c054570a7ebe7ab95dd0c25a5fd91f15978d6f89c89d9b73ce2b053153ae2422\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:546\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.460,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:546','1434'),('views:fields:startup_pitch:block_32:c14915e9007668b311237e8a9c5f962c394a75276e825911ac7d291f35de256a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1fzu6Svlc-V_kTGtZHIjwE4JuR_CGLdftuRcLzW0CZo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Postgres\";}}}',-1,1665663712.465,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1857 rendered taxonomy_term:576','1467'),('views:fields:startup_pitch:block_32:c14915e9007668b311237e8a9c5f962c394a75276e825911ac7d291f35de256a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiX1ZRojIpMLXpufBjGGKQNGryZUh5pMKRSVaP8-d57kg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"  <img src=\"/sites/default/files/tech-stack-logos/Postgres.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Postgres\";}}}',-1,1665663652.195,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1857 rendered taxonomy_term:576','1466'),('views:fields:startup_pitch:block_32:c14915e9007668b311237e8a9c5f962c394a75276e825911ac7d291f35de256a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"c14915e9007668b311237e8a9c5f962c394a75276e825911ac7d291f35de256a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.465,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1857 rendered taxonomy_term:576','1467'),('views:fields:startup_pitch:block_32:c14915e9007668b311237e8a9c5f962c394a75276e825911ac7d291f35de256a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"c14915e9007668b311237e8a9c5f962c394a75276e825911ac7d291f35de256a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1640\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:576\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.195,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1640 node:1857 rendered taxonomy_term:576','1466'),('views:fields:startup_pitch:block_32:c611d8a5b472d9c2cf85f08ee538f7841925d91ec0a7643aadb20397052abb61:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi20OPlaZb2Y8CemVESzSp0qYtOSPD7ndDBTG9-TsqTyU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1595\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:634\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"  <img src=\"/sites/default/files/tech-stack-logos/3DS%20max.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"3DS max\";}}}',-1,1665671739.719,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1595 node:2080 rendered taxonomy_term:634','1411'),('views:fields:startup_pitch:block_32:c611d8a5b472d9c2cf85f08ee538f7841925d91ec0a7643aadb20397052abb61:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"c611d8a5b472d9c2cf85f08ee538f7841925d91ec0a7643aadb20397052abb61\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1595\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:634\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.719,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1595 node:2080 rendered taxonomy_term:634','1411'),('views:fields:startup_pitch:block_32:cba07690f3fa8562096fdf6edc8d7f09a5fa775332e8a424b53aefc20df6bdf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwAwwZ_uQ35kq5IX5-T1apzpDZLPwYCGpYe6xINJ9Ii4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:543\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Supabase\";}}}',-1,1665672334.457,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:543','1434'),('views:fields:startup_pitch:block_32:cba07690f3fa8562096fdf6edc8d7f09a5fa775332e8a424b53aefc20df6bdf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"cba07690f3fa8562096fdf6edc8d7f09a5fa775332e8a424b53aefc20df6bdf5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:543\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.457,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:543','1434'),('views:fields:startup_pitch:block_32:ccd911a3e9af5397d22616a3b0b627aa544532bfa935566e4b7cb1684beb7b4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihXRye-pfRvUDqxpYFHEQhEuxxSFsBTB18kp3B4FZ9bE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1641\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:635\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/tech-stack-logos/Quixel%20Megascan.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Quixel Megascan\";}}}',-1,1665671739.704,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1641 node:2080 rendered taxonomy_term:635','1411'),('views:fields:startup_pitch:block_32:ccd911a3e9af5397d22616a3b0b627aa544532bfa935566e4b7cb1684beb7b4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ccd911a3e9af5397d22616a3b0b627aa544532bfa935566e4b7cb1684beb7b4c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1641\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:635\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.703,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1641 node:2080 rendered taxonomy_term:635','1411'),('views:fields:startup_pitch:block_32:ce53e690016fc7e2d732902d7103ff4830dc6242383fa6320ada95077e53598f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissirA4Osp66Wi94rc8_51WT8jc8hahFttFppZw-mXIaulI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:548\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Jotai\";}}}',-1,1665672334.454,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:548','1434'),('views:fields:startup_pitch:block_32:ce53e690016fc7e2d732902d7103ff4830dc6242383fa6320ada95077e53598f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ce53e690016fc7e2d732902d7103ff4830dc6242383fa6320ada95077e53598f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:548\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.453,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:548','1434'),('views:fields:startup_pitch:block_32:d1d9099b5e534c5ef0194d3a2785098f43234809ade6e6f92831790e061664d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1FNUhPqqPbEKiu1scX6G0Ug5hZx8ZyITfj9V58OkABI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/tech-stack-logos/AWS.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"AWS\";}}}',-1,1665672125.085,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:2120 rendered taxonomy_term:506','1399'),('views:fields:startup_pitch:block_32:d1d9099b5e534c5ef0194d3a2785098f43234809ade6e6f92831790e061664d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"d1d9099b5e534c5ef0194d3a2785098f43234809ade6e6f92831790e061664d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1440\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:506\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.084,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1440 node:2120 rendered taxonomy_term:506','1399'),('views:fields:startup_pitch:block_32:daece43cddbe54504954267ad26f584629b679ab7190867f5e64dd0eec2010d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiAHgfqeTNjEY12nKSz2xxx3MJD2L4qJlBy8A8pzK9d8M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:545\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Ethers\";}}}',-1,1665672334.447,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:545','1434'),('views:fields:startup_pitch:block_32:daece43cddbe54504954267ad26f584629b679ab7190867f5e64dd0eec2010d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"daece43cddbe54504954267ad26f584629b679ab7190867f5e64dd0eec2010d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:545\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.446,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:545','1434'),('views:fields:startup_pitch:block_32:e5a935ed9971e2a017c92b1822bfcc8b462105dbf5c2fa6a5b0d440388bd630a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi8zG-uGLKwLx4Z1B5QFNQbN2AOfRntc-pgVMsTVAo_cY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1449\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:465\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"  <img src=\"/sites/default/files/tech-stack-logos/Reactjs.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"React\";}}}',-1,1665678408.837,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1449 node:2135 rendered taxonomy_term:465','1395'),('views:fields:startup_pitch:block_32:e5a935ed9971e2a017c92b1822bfcc8b462105dbf5c2fa6a5b0d440388bd630a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"e5a935ed9971e2a017c92b1822bfcc8b462105dbf5c2fa6a5b0d440388bd630a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1449\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:465\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.836,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1449 node:2135 rendered taxonomy_term:465','1395'),('views:fields:startup_pitch:block_32:ec6f7dec853b44c5b0e6580448f8601cf39d4506abebccb93cba6fd5a952f764:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi6ZjTrSZaYWFBVG_Vnp5rJGsgKomfa4LjfFImIZJMsxU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:469\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"React Native\";}}}',-1,1665678408.844,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2135 rendered taxonomy_term:469','1393'),('views:fields:startup_pitch:block_32:ec6f7dec853b44c5b0e6580448f8601cf39d4506abebccb93cba6fd5a952f764:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"ec6f7dec853b44c5b0e6580448f8601cf39d4506abebccb93cba6fd5a952f764\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:469\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.843,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2135 rendered taxonomy_term:469','1393'),('views:fields:startup_pitch:block_32:f3098482f3e0aefd976adb53dcfb8163e99df812f845c3f14ed8659da86e042a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFw4tlikow7p7Zjk5ToG_238MO6jZhSC1jakoaWerHZ0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1402\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:477\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Python.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Python\";}}}',-1,1665678408.829,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1402 node:2135 rendered taxonomy_term:477','1395'),('views:fields:startup_pitch:block_32:f3098482f3e0aefd976adb53dcfb8163e99df812f845c3f14ed8659da86e042a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"f3098482f3e0aefd976adb53dcfb8163e99df812f845c3f14ed8659da86e042a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1402\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:477\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.829,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1402 node:2135 rendered taxonomy_term:477','1395'),('views:fields:startup_pitch:block_32:f4345e63952dad8f9ac99e0d0877f475db0425decbc2cfe79165074b545aca2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1OGuM8sic1uQA82z2683WKsEAVaFnfy2q4msCBnUm1U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:544\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Orbis Protocol\";}}}',-1,1665672334.468,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:544','1434'),('views:fields:startup_pitch:block_32:f4345e63952dad8f9ac99e0d0877f475db0425decbc2cfe79165074b545aca2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"f4345e63952dad8f9ac99e0d0877f475db0425decbc2cfe79165074b545aca2b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:544\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.467,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:1789 rendered taxonomy_term:544','1434'),('views:fields:startup_pitch:block_32:f92bcc96b7cc3b85afc308c8a71ac40dbc166975400ebb3fca5f932647981e38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_5K5Ke-RWRQm8SBsLzphy7HR_qmbUXRQyL9s6ayRpFs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1402\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:477\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"  <img src=\"/sites/default/files/tech-stack-logos/Python.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Python\";}}}',-1,1665670438.426,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1402 node:1739 rendered taxonomy_term:477','1403'),('views:fields:startup_pitch:block_32:f92bcc96b7cc3b85afc308c8a71ac40dbc166975400ebb3fca5f932647981e38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"f92bcc96b7cc3b85afc308c8a71ac40dbc166975400ebb3fca5f932647981e38\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1402\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:477\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.425,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1402 node:1739 rendered taxonomy_term:477','1403'),('views:fields:startup_pitch:block_32:fdbb559e12eb7637bede054957bd94c07e4f9a5f3391273ce58554c3cd1c7213:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimOR1aAV3xx5Hx5eTE33z9HYtdiV3hx9Aoqt7qd3mEis',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:637\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_taxo_tech_stack_logo\";i:1;s:4:\"name\";}s:26:\"field_taxo_tech_stack_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/default_images/pyramid-default-tech-stack.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metahuman\";}}}',-1,1665671739.721,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:637','1410'),('views:fields:startup_pitch:block_32:fdbb559e12eb7637bede054957bd94c07e4f9a5f3391273ce58554c3cd1c7213:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_32\";i:4;s:64:\"fdbb559e12eb7637bede054957bd94c07e4f9a5f3391273ce58554c3cd1c7213\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1149\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:637\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.721,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1149 node:2080 rendered taxonomy_term:637','1410'),('views:fields:startup_pitch:block_3:00ef987f8e20fa0eec9bd46796a2c5960c3dbaff341c633d426dee7045c45fda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYX-Gt0YfJyDWREHVBYfqpq7yu4KJe2yr4LRiP1kpgYg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:675\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665664743.568,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:675 rendered taxonomy_term:1','1410'),('views:fields:startup_pitch:block_3:00ef987f8e20fa0eec9bd46796a2c5960c3dbaff341c633d426dee7045c45fda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"00ef987f8e20fa0eec9bd46796a2c5960c3dbaff341c633d426dee7045c45fda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:675\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.568,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:675 rendered taxonomy_term:1','1410'),('views:fields:startup_pitch:block_3:049fa6ad418afa45d5dd9e02bb006f4e20610361436369112289420745c46a2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolPAsSpdd9-gatFlwrHmU185q2HDsid2MAn8knsRDWbk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1820\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665664745.019,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1820 rendered taxonomy_term:1','1439'),('views:fields:startup_pitch:block_3:049fa6ad418afa45d5dd9e02bb006f4e20610361436369112289420745c46a2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"049fa6ad418afa45d5dd9e02bb006f4e20610361436369112289420745c46a2c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1820\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.018,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1820 rendered taxonomy_term:1','1439'),('views:fields:startup_pitch:block_3:0536493f345391cb0665a52c84ec4e621af8269e042902ff34d0ca1acf721e64:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocb2I0GbTP8QsfbeZ17APNc70GnCx3rEz8NDwiWf3yGg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:675\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665664743.563,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:675 rendered taxonomy_term:9','1411'),('views:fields:startup_pitch:block_3:0536493f345391cb0665a52c84ec4e621af8269e042902ff34d0ca1acf721e64:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0536493f345391cb0665a52c84ec4e621af8269e042902ff34d0ca1acf721e64\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:675\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.562,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:675 rendered taxonomy_term:9','1411'),('views:fields:startup_pitch:block_3:05f0d7afefa51fa2816e95758841b0741b7b0adafad35f7452b00be61f92a099:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovZVewUTX1K0v0QRtKRbblseAIoYzQRZRHsWf6Su6pJI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1820\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1665664745.026,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1820 rendered taxonomy_term:21','1440'),('views:fields:startup_pitch:block_3:05f0d7afefa51fa2816e95758841b0741b7b0adafad35f7452b00be61f92a099:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"05f0d7afefa51fa2816e95758841b0741b7b0adafad35f7452b00be61f92a099\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1820\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.025,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1820 rendered taxonomy_term:21','1440'),('views:fields:startup_pitch:block_3:08071d1af6ad8c3c9f38d95d90c319ab4c8a43e64b26e9f4ce52dad1f9a7c550:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXbS-hUm2tupHknqMPj-fm3pw7ErOkvW-MFcfZ8UgM-s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:400\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Flow\";}}}',-1,1665678408.418,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:400 node:2135 rendered taxonomy_term:173','1396'),('views:fields:startup_pitch:block_3:08071d1af6ad8c3c9f38d95d90c319ab4c8a43e64b26e9f4ce52dad1f9a7c550:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"08071d1af6ad8c3c9f38d95d90c319ab4c8a43e64b26e9f4ce52dad1f9a7c550\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:400\";i:3;s:9:\"node:2135\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.417,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:400 node:2135 rendered taxonomy_term:173','1396'),('views:fields:startup_pitch:block_3:0d366a9701e6efcd39b1765ae303c3d468f6a3d5a054b90547d2397abc382d7e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4orfbuKIlbTZnLOdqc9gu4-H0idgYm01GOZJnafKGxw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:675\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1665664743.566,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:675 rendered taxonomy_term:303','1409'),('views:fields:startup_pitch:block_3:0d366a9701e6efcd39b1765ae303c3d468f6a3d5a054b90547d2397abc382d7e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0d366a9701e6efcd39b1765ae303c3d468f6a3d5a054b90547d2397abc382d7e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:675\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.566,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:675 rendered taxonomy_term:303','1409'),('views:fields:startup_pitch:block_3:12baf9270996eec1736016f611d247c77dc2093970d559e8861d71ff2b2e639a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHr0aL-p2Y529FHw2d9WQWlRoTNN77msVrHSGZwTiunc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665663711.905,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1857 rendered taxonomy_term:9','1469'),('views:fields:startup_pitch:block_3:12baf9270996eec1736016f611d247c77dc2093970d559e8861d71ff2b2e639a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZmi9zpfAYMHHH3XCvP-nyksELPJaSqueoNfm8x0oMoE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665663651.937,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1857 rendered taxonomy_term:9','1468'),('views:fields:startup_pitch:block_3:12baf9270996eec1736016f611d247c77dc2093970d559e8861d71ff2b2e639a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"12baf9270996eec1736016f611d247c77dc2093970d559e8861d71ff2b2e639a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.904,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1857 rendered taxonomy_term:9','1469'),('views:fields:startup_pitch:block_3:12baf9270996eec1736016f611d247c77dc2093970d559e8861d71ff2b2e639a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"12baf9270996eec1736016f611d247c77dc2093970d559e8861d71ff2b2e639a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.936,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1857 rendered taxonomy_term:9','1468'),('views:fields:startup_pitch:block_3:171c3bd847d1dea639b152b442c4a3447452ee2b7d9012d7a31c2e99f383da47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSiKESDvS0JK-0wARPrDvey2DVFjiRxUkjOZQz4VsKhM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:2120\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665672124.590,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:2120 rendered taxonomy_term:2','1399'),('views:fields:startup_pitch:block_3:171c3bd847d1dea639b152b442c4a3447452ee2b7d9012d7a31c2e99f383da47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"171c3bd847d1dea639b152b442c4a3447452ee2b7d9012d7a31c2e99f383da47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:2120\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.590,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:2120 rendered taxonomy_term:2','1399'),('views:fields:startup_pitch:block_3:1854aa1e3f2fc9dfcab28d55d67ef8073b7de624fa08725a844139fc23cf8000:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3Zz_wrKJM8gWix4PYm97f22N4icXIkSqHtHciAvA0BM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:2120\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1665672124.583,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:2120 rendered taxonomy_term:21','1400'),('views:fields:startup_pitch:block_3:1854aa1e3f2fc9dfcab28d55d67ef8073b7de624fa08725a844139fc23cf8000:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1854aa1e3f2fc9dfcab28d55d67ef8073b7de624fa08725a844139fc23cf8000\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:2120\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.582,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:2120 rendered taxonomy_term:21','1400'),('views:fields:startup_pitch:block_3:1e2f215a1aad6077e464a10f43b602dbb59431a246dcaa47f761ee6f0d0e2400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMD6ak2XiTdJ80YlwuacP8198UMsVFFkPmYE8D6D-NTw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Starknet\";}}}',-1,1665670438.086,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1739 rendered taxonomy_term:387','1401'),('views:fields:startup_pitch:block_3:1e2f215a1aad6077e464a10f43b602dbb59431a246dcaa47f761ee6f0d0e2400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1e2f215a1aad6077e464a10f43b602dbb59431a246dcaa47f761ee6f0d0e2400\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.086,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1739 rendered taxonomy_term:387','1401'),('views:fields:startup_pitch:block_3:1f2e22787a1b581d38361131391c7a273ad21dab21faa86ea78d92b0232e377d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocjxt2av7YMWPhn5ne7077cXb69VIIpF-DGqoxM_qzkU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2114\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1665671965.160,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2114 rendered taxonomy_term:275','1398'),('views:fields:startup_pitch:block_3:1f2e22787a1b581d38361131391c7a273ad21dab21faa86ea78d92b0232e377d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1f2e22787a1b581d38361131391c7a273ad21dab21faa86ea78d92b0232e377d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2114\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.160,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2114 rendered taxonomy_term:275','1398'),('views:fields:startup_pitch:block_3:25d1153a215530ecb56193f0ee37af227ab4e2d7f90e3391caf0eb0dba67956a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioy1xhrMOz5SomHdiHJgp_5O92hJkf9YAoZas2WgOJM60',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:675\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1665664743.573,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:675 rendered taxonomy_term:275','1409'),('views:fields:startup_pitch:block_3:25d1153a215530ecb56193f0ee37af227ab4e2d7f90e3391caf0eb0dba67956a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"25d1153a215530ecb56193f0ee37af227ab4e2d7f90e3391caf0eb0dba67956a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:675\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.573,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:675 rendered taxonomy_term:275','1409'),('views:fields:startup_pitch:block_3:28c058b8eb7ab8754fe98a7a789bac53eaadfaf2323814065b26ed5050dc03a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQI_z5V7hKXNKX4X9Jed8CoPRwjda47GUJ6I-CQChPkI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1739\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665670438.070,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1739 rendered taxonomy_term:9','1404'),('views:fields:startup_pitch:block_3:28c058b8eb7ab8754fe98a7a789bac53eaadfaf2323814065b26ed5050dc03a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"28c058b8eb7ab8754fe98a7a789bac53eaadfaf2323814065b26ed5050dc03a4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1739\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.069,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1739 rendered taxonomy_term:9','1404'),('views:fields:startup_pitch:block_3:2b6bead32918e73509c1c3697606c36aed95f8a24d8c8f11b3a9b6f07fc74241:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_avyNy1gm8X5F3_9ZqhJmuFZoYqyqCldr7Dc9F4Y9hM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665663651.926,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1857 rendered taxonomy_term:1','1467'),('views:fields:startup_pitch:block_3:2b6bead32918e73509c1c3697606c36aed95f8a24d8c8f11b3a9b6f07fc74241:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodxVY5MbWPQnRUDleOsE03ODAs1ndfCVuC2UObcUUx6E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665663711.898,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1857 rendered taxonomy_term:1','1468'),('views:fields:startup_pitch:block_3:2b6bead32918e73509c1c3697606c36aed95f8a24d8c8f11b3a9b6f07fc74241:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"2b6bead32918e73509c1c3697606c36aed95f8a24d8c8f11b3a9b6f07fc74241\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.898,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1857 rendered taxonomy_term:1','1468'),('views:fields:startup_pitch:block_3:2b6bead32918e73509c1c3697606c36aed95f8a24d8c8f11b3a9b6f07fc74241:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"2b6bead32918e73509c1c3697606c36aed95f8a24d8c8f11b3a9b6f07fc74241\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.925,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1857 rendered taxonomy_term:1','1467'),('views:fields:startup_pitch:block_3:2c3130ee7d9509cbf9a4492f91117c451fa598c5ca91fe4ce43a78770d048eb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioR0-5AqWHCfs50-Rq2Y-qlkic-YLzQMnZYaoor_SGFm4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1855\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665676608.983,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1855 rendered taxonomy_term:1','1425'),('views:fields:startup_pitch:block_3:2c3130ee7d9509cbf9a4492f91117c451fa598c5ca91fe4ce43a78770d048eb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioesIqfxBkloqjVzU79dHIWulz0qTnGmfdMW-7SNBhhQk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1855\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665676659.206,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1855 rendered taxonomy_term:1','1426'),('views:fields:startup_pitch:block_3:2c3130ee7d9509cbf9a4492f91117c451fa598c5ca91fe4ce43a78770d048eb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"2c3130ee7d9509cbf9a4492f91117c451fa598c5ca91fe4ce43a78770d048eb2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1855\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.205,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1855 rendered taxonomy_term:1','1426'),('views:fields:startup_pitch:block_3:2c3130ee7d9509cbf9a4492f91117c451fa598c5ca91fe4ce43a78770d048eb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"2c3130ee7d9509cbf9a4492f91117c451fa598c5ca91fe4ce43a78770d048eb2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1855\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676608.983,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1855 rendered taxonomy_term:1','1425'),('views:fields:startup_pitch:block_3:311af75f690d9f040fefbdbb6662900c8815a0c5aacd5b5b4092623f08fbaec8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXUEKJDRp9gyKB8_cySrxtemanDqBS8xs2AK12ZC4jUY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665672305.981,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:602 rendered taxonomy_term:9','1541'),('views:fields:startup_pitch:block_3:311af75f690d9f040fefbdbb6662900c8815a0c5aacd5b5b4092623f08fbaec8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"311af75f690d9f040fefbdbb6662900c8815a0c5aacd5b5b4092623f08fbaec8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672305.980,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:602 rendered taxonomy_term:9','1541'),('views:fields:startup_pitch:block_3:35808004294fc44634185118e8cb2decdf105c02fadb81b0650da52f77aee53f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiorwXZgPXexxtJkokDEdtJ2-KR9QXfBXuB2njxk_rTjTE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1739\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665670438.083,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1739 rendered taxonomy_term:2','1403'),('views:fields:startup_pitch:block_3:35808004294fc44634185118e8cb2decdf105c02fadb81b0650da52f77aee53f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"35808004294fc44634185118e8cb2decdf105c02fadb81b0650da52f77aee53f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1739\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.082,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1739 rendered taxonomy_term:2','1403'),('views:fields:startup_pitch:block_3:38572c51c4965b66b0119ec15a80851bc3edd99bd7660c0a49ea8572ec9d0a5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio-g0ve0FONLM6LUKqUNq6CaDknuo0jql0tZ8XhsAYEpw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:319\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"IPFS\";}}}',-1,1665676517.276,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1989 rendered taxonomy_term:319','1441'),('views:fields:startup_pitch:block_3:38572c51c4965b66b0119ec15a80851bc3edd99bd7660c0a49ea8572ec9d0a5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyQDt0-4GHo7Swr4LJCzkTg6Sz360rYqk3j7HkB0y7ig',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:319\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"IPFS\";}}}',-1,1665676636.364,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1989 rendered taxonomy_term:319','1442'),('views:fields:startup_pitch:block_3:38572c51c4965b66b0119ec15a80851bc3edd99bd7660c0a49ea8572ec9d0a5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"38572c51c4965b66b0119ec15a80851bc3edd99bd7660c0a49ea8572ec9d0a5e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:319\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.363,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1989 rendered taxonomy_term:319','1442'),('views:fields:startup_pitch:block_3:38572c51c4965b66b0119ec15a80851bc3edd99bd7660c0a49ea8572ec9d0a5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"38572c51c4965b66b0119ec15a80851bc3edd99bd7660c0a49ea8572ec9d0a5e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:319\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.276,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1989 rendered taxonomy_term:319','1441'),('views:fields:startup_pitch:block_3:3e5c07141c39ded9d15095048772a0e76b5284b0f07417572478435ea50bf2aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHQeWJPQLq7MALbETI1wZd2PQNGczgq0H2FmWpTA5D_I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:569\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Boba Network\";}}}',-1,1665664745.032,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1820 rendered taxonomy_term:569','1437'),('views:fields:startup_pitch:block_3:3e5c07141c39ded9d15095048772a0e76b5284b0f07417572478435ea50bf2aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"3e5c07141c39ded9d15095048772a0e76b5284b0f07417572478435ea50bf2aa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:569\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.032,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1820 rendered taxonomy_term:569','1437'),('views:fields:startup_pitch:block_3:3ff36365a4e812b4cadf48f43dee446d29b8214994d42722d359148d1ff8f8dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2C-MRSOq4q9l2JCpU-Eh53Zol_DF1Vq0diyLWFGAC4w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1665663711.901,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:1857 rendered taxonomy_term:31','1468'),('views:fields:startup_pitch:block_3:3ff36365a4e812b4cadf48f43dee446d29b8214994d42722d359148d1ff8f8dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobj-Tbd7nQ33EgY7-NIWhFrOdPxbYejVjibWiNlZiHsU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1665663651.930,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:1857 rendered taxonomy_term:31','1467'),('views:fields:startup_pitch:block_3:3ff36365a4e812b4cadf48f43dee446d29b8214994d42722d359148d1ff8f8dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"3ff36365a4e812b4cadf48f43dee446d29b8214994d42722d359148d1ff8f8dc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.900,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:1857 rendered taxonomy_term:31','1468'),('views:fields:startup_pitch:block_3:3ff36365a4e812b4cadf48f43dee446d29b8214994d42722d359148d1ff8f8dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"3ff36365a4e812b4cadf48f43dee446d29b8214994d42722d359148d1ff8f8dc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.929,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:1857 rendered taxonomy_term:31','1467'),('views:fields:startup_pitch:block_3:407db7337ac4504c9ee1cc5bdfd2fe6acc6665b774027f0a284ddb8fe44146fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiorgibLd1N3NTFSbfa3yQnzhfRugf3Gdcgh6eNo5w8_Ls',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:2122\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665672124.559,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:2122 rendered taxonomy_term:9','1400'),('views:fields:startup_pitch:block_3:407db7337ac4504c9ee1cc5bdfd2fe6acc6665b774027f0a284ddb8fe44146fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"407db7337ac4504c9ee1cc5bdfd2fe6acc6665b774027f0a284ddb8fe44146fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:2122\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.558,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:2122 rendered taxonomy_term:9','1400'),('views:fields:startup_pitch:block_3:4bb7b474bcecb4fb7e170fd065980edc1afe011e567e3f53e5eda4769b611ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7bEIzyZqUEe2w_X568GDhCsuhvwKXffD0RKUH2-58bk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1665663711.890,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1857 rendered taxonomy_term:21','1469'),('views:fields:startup_pitch:block_3:4bb7b474bcecb4fb7e170fd065980edc1afe011e567e3f53e5eda4769b611ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVcYQG7PKBoniZpvEfvtBtXn6JmQAwVs4EAhFsG5nQ0g',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1665663651.911,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1857 rendered taxonomy_term:21','1468'),('views:fields:startup_pitch:block_3:4bb7b474bcecb4fb7e170fd065980edc1afe011e567e3f53e5eda4769b611ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"4bb7b474bcecb4fb7e170fd065980edc1afe011e567e3f53e5eda4769b611ca1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.890,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1857 rendered taxonomy_term:21','1469'),('views:fields:startup_pitch:block_3:4bb7b474bcecb4fb7e170fd065980edc1afe011e567e3f53e5eda4769b611ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"4bb7b474bcecb4fb7e170fd065980edc1afe011e567e3f53e5eda4769b611ca1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1857\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.910,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1857 rendered taxonomy_term:21','1468'),('views:fields:startup_pitch:block_3:55ba99434203985d8d074c012729ea4eb8732c15d6b50df3806e38e9cd20ccaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWVSOcQt0T_cWn8tmSKFQvym0k9VIiPQIVxOpcpFvuho',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Starknet\";}}}',-1,1665663711.903,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:387','1466'),('views:fields:startup_pitch:block_3:55ba99434203985d8d074c012729ea4eb8732c15d6b50df3806e38e9cd20ccaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZiUKdcaoC7v3dgbTMIFxTJ2H8G0Y8NKOBtonkjUZYFc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Starknet\";}}}',-1,1665663651.933,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:387','1465'),('views:fields:startup_pitch:block_3:55ba99434203985d8d074c012729ea4eb8732c15d6b50df3806e38e9cd20ccaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"55ba99434203985d8d074c012729ea4eb8732c15d6b50df3806e38e9cd20ccaf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.902,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:387','1466'),('views:fields:startup_pitch:block_3:55ba99434203985d8d074c012729ea4eb8732c15d6b50df3806e38e9cd20ccaf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"55ba99434203985d8d074c012729ea4eb8732c15d6b50df3806e38e9cd20ccaf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.933,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:387','1465'),('views:fields:startup_pitch:block_3:5802625175ef4ea6906072678b996de330e9f8d08081bea31e7ed57ed22aefda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNCkH3O_z-k_ZEcKAjq5pTGUCOjBR6kxDJtWe3x8m464',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1665672305.983,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:275','1539'),('views:fields:startup_pitch:block_3:5802625175ef4ea6906072678b996de330e9f8d08081bea31e7ed57ed22aefda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"5802625175ef4ea6906072678b996de330e9f8d08081bea31e7ed57ed22aefda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672305.983,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:275','1539'),('views:fields:startup_pitch:block_3:60f7aa4bd30950233e9ec1a18ffd3151835b782ccdf54177b94f590c271df5e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5YTCZhGYPzBjyvyvO8-R_-qAarSYOphHoOo5uQIJwNM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:2120\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665672124.579,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:2120 rendered taxonomy_term:9','1400'),('views:fields:startup_pitch:block_3:60f7aa4bd30950233e9ec1a18ffd3151835b782ccdf54177b94f590c271df5e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"60f7aa4bd30950233e9ec1a18ffd3151835b782ccdf54177b94f590c271df5e4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:2120\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.578,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:2120 rendered taxonomy_term:9','1400'),('views:fields:startup_pitch:block_3:61d9d8096cd41da29dd41cb42b78c8bf7d8691e0a9910ddd354dffffc564537c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowqZEwd3lT_ddKwjuONtYg5Sgx6DxNh3oUKVPCrT_kBA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1665670438.076,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1739 rendered taxonomy_term:13','1403'),('views:fields:startup_pitch:block_3:61d9d8096cd41da29dd41cb42b78c8bf7d8691e0a9910ddd354dffffc564537c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"61d9d8096cd41da29dd41cb42b78c8bf7d8691e0a9910ddd354dffffc564537c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.075,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1739 rendered taxonomy_term:13','1403'),('views:fields:startup_pitch:block_3:62b65cc50850233af7ea6b687b90c1f91568de3ccc5a88b77dd3cee2d576e0a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHJ3JRrl3kosKgJZ2bCQlJczfUrWd0Mjl9yr7ovLxFNo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1820\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665664745.035,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1820 rendered taxonomy_term:2','1439'),('views:fields:startup_pitch:block_3:62b65cc50850233af7ea6b687b90c1f91568de3ccc5a88b77dd3cee2d576e0a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"62b65cc50850233af7ea6b687b90c1f91568de3ccc5a88b77dd3cee2d576e0a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1820\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.035,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1820 rendered taxonomy_term:2','1439'),('views:fields:startup_pitch:block_3:662bad7c3f4fd45c1f0ba00569f607479e1eae2ea57e39cae85e1203dfe92c8a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJNjHsiAQyuEFTcN8UkKri-Pwje1e_rU1rHfUP2pnY2A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:578\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"ImmutableX\";}}}',-1,1665671739.068,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2080 rendered taxonomy_term:578','1410'),('views:fields:startup_pitch:block_3:662bad7c3f4fd45c1f0ba00569f607479e1eae2ea57e39cae85e1203dfe92c8a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"662bad7c3f4fd45c1f0ba00569f607479e1eae2ea57e39cae85e1203dfe92c8a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2080\";i:4;s:17:\"taxonomy_term:578\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.067,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2080 rendered taxonomy_term:578','1410'),('views:fields:startup_pitch:block_3:6733525d04479e32302be7bc78cf703a8587a2e0308fad9f0768238f79227450:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6d4sTICzlsETccZCO7BoqmsVdh-N1XMYZUcyq8f6pLk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665676636.379,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1989 rendered taxonomy_term:2','1443'),('views:fields:startup_pitch:block_3:6733525d04479e32302be7bc78cf703a8587a2e0308fad9f0768238f79227450:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEC2kYkcZvfnWkpclxYYfufTRKNtCzKZdOmmZxYGbDxk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665676517.289,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1989 rendered taxonomy_term:2','1442'),('views:fields:startup_pitch:block_3:6733525d04479e32302be7bc78cf703a8587a2e0308fad9f0768238f79227450:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6733525d04479e32302be7bc78cf703a8587a2e0308fad9f0768238f79227450\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.378,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1989 rendered taxonomy_term:2','1443'),('views:fields:startup_pitch:block_3:6733525d04479e32302be7bc78cf703a8587a2e0308fad9f0768238f79227450:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6733525d04479e32302be7bc78cf703a8587a2e0308fad9f0768238f79227450\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.289,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1989 rendered taxonomy_term:2','1442'),('views:fields:startup_pitch:block_3:6ef4c6d6c16d33469caf311106223f4e1fba23689fe6f2e27c679a497322900b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohKwkw3Y534XBNQZxlwRNOxULkOyIVbktBrknu7eVGJM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:397\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:89\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/crypto-logo/Cosmos%20%28ATOM%29%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Cosmos\";}}}',-1,1665670438.054,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:397 node:1739 rendered taxonomy_term:89','1405'),('views:fields:startup_pitch:block_3:6ef4c6d6c16d33469caf311106223f4e1fba23689fe6f2e27c679a497322900b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6ef4c6d6c16d33469caf311106223f4e1fba23689fe6f2e27c679a497322900b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:397\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:89\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.053,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:397 node:1739 rendered taxonomy_term:89','1405'),('views:fields:startup_pitch:block_3:71d727dad1c686f5795cfd5952b2e04a192c7b57e272d469c65ff36a45251cfc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIKIOK86vbQ0WMvznmctI_EijerFh0YyIhoYqsC_iMaU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:579\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Ronin\";}}}',-1,1665663711.896,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:579','1466'),('views:fields:startup_pitch:block_3:71d727dad1c686f5795cfd5952b2e04a192c7b57e272d469c65ff36a45251cfc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioh6hpVLQMg3erHcVfdLZ-MGwydMSVn2IQv4FFO-_uPH0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:579\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Ronin\";}}}',-1,1665663651.923,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:579','1465'),('views:fields:startup_pitch:block_3:71d727dad1c686f5795cfd5952b2e04a192c7b57e272d469c65ff36a45251cfc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"71d727dad1c686f5795cfd5952b2e04a192c7b57e272d469c65ff36a45251cfc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:579\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.896,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:579','1466'),('views:fields:startup_pitch:block_3:71d727dad1c686f5795cfd5952b2e04a192c7b57e272d469c65ff36a45251cfc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"71d727dad1c686f5795cfd5952b2e04a192c7b57e272d469c65ff36a45251cfc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:579\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.922,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:579','1465'),('views:fields:startup_pitch:block_3:7ddce2940c6d40fc1842df048bb05cce75cb693fc46311d92b93c181aa263043:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioocHqshpD3U4PfzPQHG5LktPnUBsrWInYaceoO-ff0UE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:399\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:191\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"  <img src=\"/sites/default/files/crypto-logo/Fantom%20%28FTM%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Fantom\";}}}',-1,1665670438.067,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:399 node:1739 rendered taxonomy_term:191','1405'),('views:fields:startup_pitch:block_3:7ddce2940c6d40fc1842df048bb05cce75cb693fc46311d92b93c181aa263043:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"7ddce2940c6d40fc1842df048bb05cce75cb693fc46311d92b93c181aa263043\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:399\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:191\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.067,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:399 node:1739 rendered taxonomy_term:191','1405'),('views:fields:startup_pitch:block_3:7e6720da7803a9541c58e364cb59fc8afb99beb169b47d200dd979436b1eb400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGGcN2rFmMhQ55swNqAvFH0yDQu8GVO606OZdfZagPfg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:9:\"node:1041\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Hedera\";}}}',-1,1665676566.530,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:1041 rendered taxonomy_term:12','1418'),('views:fields:startup_pitch:block_3:7e6720da7803a9541c58e364cb59fc8afb99beb169b47d200dd979436b1eb400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJ52ZDr6esHkRZXBn-IdmdzMU3j4NZMfx1becKZV7DvI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:9:\"node:1041\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Hedera\";}}}',-1,1665676661.592,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:1041 rendered taxonomy_term:12','1419'),('views:fields:startup_pitch:block_3:7e6720da7803a9541c58e364cb59fc8afb99beb169b47d200dd979436b1eb400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"7e6720da7803a9541c58e364cb59fc8afb99beb169b47d200dd979436b1eb400\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:9:\"node:1041\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.591,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:1041 rendered taxonomy_term:12','1419'),('views:fields:startup_pitch:block_3:7e6720da7803a9541c58e364cb59fc8afb99beb169b47d200dd979436b1eb400:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"7e6720da7803a9541c58e364cb59fc8afb99beb169b47d200dd979436b1eb400\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:9:\"node:1041\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.529,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:1041 rendered taxonomy_term:12','1418'),('views:fields:startup_pitch:block_3:806d8baee0c3471ba7004f1b15ff612ffc4ad9eba203bc4b30b84e48d2571a86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_ldrUtXhA4P04qjEX9bxmy8cH1oOHcJDPrP-2BYREI0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665672305.974,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:602 rendered taxonomy_term:2','1540'),('views:fields:startup_pitch:block_3:806d8baee0c3471ba7004f1b15ff612ffc4ad9eba203bc4b30b84e48d2571a86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"806d8baee0c3471ba7004f1b15ff612ffc4ad9eba203bc4b30b84e48d2571a86\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672305.974,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:602 rendered taxonomy_term:2','1540'),('views:fields:startup_pitch:block_3:8229b42d92d07abd24d061550ec3f27f8e37a344363f2dc0b72fb704f1c49d23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioiAkSNRviZkJZPZsmm_zJpfdKsKboOJsWc9q-KY7G-f4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1747\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665675377.345,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1747 rendered taxonomy_term:9','1448'),('views:fields:startup_pitch:block_3:8229b42d92d07abd24d061550ec3f27f8e37a344363f2dc0b72fb704f1c49d23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8229b42d92d07abd24d061550ec3f27f8e37a344363f2dc0b72fb704f1c49d23\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1747\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.344,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1747 rendered taxonomy_term:9','1448'),('views:fields:startup_pitch:block_3:8354d3491ac25b32c34eee6195cd276a65eeda66580a40058f4ea06cfa086e2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioP5cFegn2cMXhpobz1t0SDHdPdqXfE1uNxG-mFAHObRs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:2120\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665672124.586,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:2120 rendered taxonomy_term:1','1399'),('views:fields:startup_pitch:block_3:8354d3491ac25b32c34eee6195cd276a65eeda66580a40058f4ea06cfa086e2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8354d3491ac25b32c34eee6195cd276a65eeda66580a40058f4ea06cfa086e2d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:2120\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.586,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:2120 rendered taxonomy_term:1','1399'),('views:fields:startup_pitch:block_3:84606e17e282d9922f95d2aa41b077d2d2a384c41600bc54ac1e07b85514c117:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodfPXulKgG_Ivjpzh7o_mtLwjpLcCuTWKs6rGDUbBWl0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1665670438.065,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1739 rendered taxonomy_term:21','1404'),('views:fields:startup_pitch:block_3:84606e17e282d9922f95d2aa41b077d2d2a384c41600bc54ac1e07b85514c117:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"84606e17e282d9922f95d2aa41b077d2d2a384c41600bc54ac1e07b85514c117\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.064,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:1739 rendered taxonomy_term:21','1404'),('views:fields:startup_pitch:block_3:9176cb7409beded15626b3e652ddce161fa73cb4e55e70283715c126f092ef63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioK8RhfzhFYAAZ3xT8j2ZmP_fxLPq2rCiq2T03UR-VCVw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665676636.373,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1989 rendered taxonomy_term:9','1444'),('views:fields:startup_pitch:block_3:9176cb7409beded15626b3e652ddce161fa73cb4e55e70283715c126f092ef63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioykE-zKOrq_DLO_pNvxkEQqIytSulEEWVx_tSVUD8R-Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665676517.284,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1989 rendered taxonomy_term:9','1443'),('views:fields:startup_pitch:block_3:9176cb7409beded15626b3e652ddce161fa73cb4e55e70283715c126f092ef63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9176cb7409beded15626b3e652ddce161fa73cb4e55e70283715c126f092ef63\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.372,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1989 rendered taxonomy_term:9','1444'),('views:fields:startup_pitch:block_3:9176cb7409beded15626b3e652ddce161fa73cb4e55e70283715c126f092ef63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9176cb7409beded15626b3e652ddce161fa73cb4e55e70283715c126f092ef63\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.283,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1989 rendered taxonomy_term:9','1443'),('views:fields:startup_pitch:block_3:98fb1edf3c7edaa06ada0e8abc8a6d8257bc81af300ef94fd688e7427bcc8939:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeIHZECtG9BD4B7mXPi43CxRnLAtxidEUiU7nreSM250',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:8:\"node:675\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1665664743.571,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:675 rendered taxonomy_term:31','1410'),('views:fields:startup_pitch:block_3:98fb1edf3c7edaa06ada0e8abc8a6d8257bc81af300ef94fd688e7427bcc8939:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"98fb1edf3c7edaa06ada0e8abc8a6d8257bc81af300ef94fd688e7427bcc8939\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:8:\"node:675\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.570,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:675 rendered taxonomy_term:31','1410'),('views:fields:startup_pitch:block_3:9be80ad4b4cb706891508d1464b150932b7959707eb9db62f16dd31ee5145bf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomum_QL2B-UfLByBvKkPszj4Upjjt80jWiUYxIJbvBuQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1735\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665672333.987,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1735 rendered taxonomy_term:9','1415'),('views:fields:startup_pitch:block_3:9be80ad4b4cb706891508d1464b150932b7959707eb9db62f16dd31ee5145bf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9be80ad4b4cb706891508d1464b150932b7959707eb9db62f16dd31ee5145bf3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1735\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.986,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1735 rendered taxonomy_term:9','1415'),('views:fields:startup_pitch:block_3:9cf16ded085b6a889d29d33d7579e5dc716c0614104cf5ec7b4cda2844a5805b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6SlDV5ZkMOo_6F6F13_yHRFjEv0H1gyPRpw4s637mHc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1144\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:399\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/zkSync.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"ZkSync\";}}}',-1,1665664745.022,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1144 node:1820 rendered taxonomy_term:399','1438'),('views:fields:startup_pitch:block_3:9cf16ded085b6a889d29d33d7579e5dc716c0614104cf5ec7b4cda2844a5805b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9cf16ded085b6a889d29d33d7579e5dc716c0614104cf5ec7b4cda2844a5805b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1144\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:399\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.021,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1144 node:1820 rendered taxonomy_term:399','1438'),('views:fields:startup_pitch:block_3:9e3c5bc1d90c2e7e31f59fedb057f0d05bdc6f82a686b84f8c78d181d2b4d8c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiochQ0362prgRIEDcW-6f04lxR_CfBw2WxmN_kikG7Qc0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1789\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665672333.976,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1789 rendered taxonomy_term:9','1437'),('views:fields:startup_pitch:block_3:9e3c5bc1d90c2e7e31f59fedb057f0d05bdc6f82a686b84f8c78d181d2b4d8c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9e3c5bc1d90c2e7e31f59fedb057f0d05bdc6f82a686b84f8c78d181d2b4d8c2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1789\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.975,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1789 rendered taxonomy_term:9','1437'),('views:fields:startup_pitch:block_3:a1cea1801b1dad7d3935065f0fc2270035aa7e0a20fcc4bbd6162cc149b6859d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionCsCgj16pqRJ4EkXlZe6iMYSgv9oRsbnrYj-dApe1cY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1665672305.977,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:303','1539'),('views:fields:startup_pitch:block_3:a1cea1801b1dad7d3935065f0fc2270035aa7e0a20fcc4bbd6162cc149b6859d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a1cea1801b1dad7d3935065f0fc2270035aa7e0a20fcc4bbd6162cc149b6859d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672305.977,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:303','1539'),('views:fields:startup_pitch:block_3:a3fab0085531199648f3de63232e9a1f70a720bac4dd8829bf8bb61f98d566a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLjlUcRe-Fe73dIjal701HIs7vh_o_76qtmAUdgHi8oA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2122\";i:4;s:17:\"taxonomy_term:323\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"BSC\";}}}',-1,1665672124.562,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2122 rendered taxonomy_term:323','1398'),('views:fields:startup_pitch:block_3:a3fab0085531199648f3de63232e9a1f70a720bac4dd8829bf8bb61f98d566a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a3fab0085531199648f3de63232e9a1f70a720bac4dd8829bf8bb61f98d566a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2122\";i:4;s:17:\"taxonomy_term:323\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.562,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2122 rendered taxonomy_term:323','1398'),('views:fields:startup_pitch:block_3:a703c334c85708a56be29e548a9f926c7264ebc5b5b5bee3851f330b25e560f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNOkFqjSM_nYyFZmBmtL2M5SFPWayvz3wWiwKS7g3I58',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:2122\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665672124.556,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:2122 rendered taxonomy_term:1','1399'),('views:fields:startup_pitch:block_3:a703c334c85708a56be29e548a9f926c7264ebc5b5b5bee3851f330b25e560f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a703c334c85708a56be29e548a9f926c7264ebc5b5b5bee3851f330b25e560f8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:2122\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.555,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:2122 rendered taxonomy_term:1','1399'),('views:fields:startup_pitch:block_3:ab9e81c9a71e5a4f3709ce23b3db497fc34b2a92c186a9ad03260e7171d17731:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGspuMeVlQvIDFcgxL1Xe4mWZAIjdDUbPXZnP5x7yOUg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:578\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"ImmutableX\";}}}',-1,1665663711.893,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:578','1466'),('views:fields:startup_pitch:block_3:ab9e81c9a71e5a4f3709ce23b3db497fc34b2a92c186a9ad03260e7171d17731:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioI06r9QCldoyeFukyGlfL9PPbGdl1yPC-srdpoYLCCzE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:578\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"ImmutableX\";}}}',-1,1665663651.915,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:578','1465'),('views:fields:startup_pitch:block_3:ab9e81c9a71e5a4f3709ce23b3db497fc34b2a92c186a9ad03260e7171d17731:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ab9e81c9a71e5a4f3709ce23b3db497fc34b2a92c186a9ad03260e7171d17731\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:578\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.892,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:578','1466'),('views:fields:startup_pitch:block_3:ab9e81c9a71e5a4f3709ce23b3db497fc34b2a92c186a9ad03260e7171d17731:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ab9e81c9a71e5a4f3709ce23b3db497fc34b2a92c186a9ad03260e7171d17731\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1857\";i:4;s:17:\"taxonomy_term:578\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.914,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1857 rendered taxonomy_term:578','1465'),('views:fields:startup_pitch:block_3:ac7f0d20c44e449e601cb3808d6cb975dcdd5a426f39ab82325413133038595f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFqFuiL_mGX1yZdzHgFv0KDPC5G_GzVZg_w_kcu4VcEw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665676517.279,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1989 rendered taxonomy_term:1','1442'),('views:fields:startup_pitch:block_3:ac7f0d20c44e449e601cb3808d6cb975dcdd5a426f39ab82325413133038595f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPP43xDZCYdO3RMFQs2ELqLUM2JFrqdXikNN278B-2JI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665676636.367,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1989 rendered taxonomy_term:1','1443'),('views:fields:startup_pitch:block_3:ac7f0d20c44e449e601cb3808d6cb975dcdd5a426f39ab82325413133038595f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ac7f0d20c44e449e601cb3808d6cb975dcdd5a426f39ab82325413133038595f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.366,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1989 rendered taxonomy_term:1','1443'),('views:fields:startup_pitch:block_3:ac7f0d20c44e449e601cb3808d6cb975dcdd5a426f39ab82325413133038595f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ac7f0d20c44e449e601cb3808d6cb975dcdd5a426f39ab82325413133038595f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1989\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.278,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1989 rendered taxonomy_term:1','1442'),('views:fields:startup_pitch:block_3:ade11661303060dee4f45818ba62e0f9ec575d2115e079f570b344ec6e9ed257:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqpsUfzcjrjQVoU6z2WO0jsbnwXAaHIex5LlJ592iPeI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:373\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:165\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"  <img src=\"/sites/default/files/crypto-logo/Aurora%20%28Aoa%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Aurora\";}}}',-1,1665664745.038,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:373 node:1820 rendered taxonomy_term:165','1439'),('views:fields:startup_pitch:block_3:ade11661303060dee4f45818ba62e0f9ec575d2115e079f570b344ec6e9ed257:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ade11661303060dee4f45818ba62e0f9ec575d2115e079f570b344ec6e9ed257\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:373\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:165\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.038,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:373 node:1820 rendered taxonomy_term:165','1439'),('views:fields:startup_pitch:block_3:b167a3fd03e4ff274429f9bc87e6e25b1da4f53081bd98db418af80dea775310:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioky3ws35ll8QIqi1Zc4OaRtu0JEZWM4Sy5OzAvsAN8EA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:2120\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1665672124.595,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:2120 rendered taxonomy_term:31','1399'),('views:fields:startup_pitch:block_3:b167a3fd03e4ff274429f9bc87e6e25b1da4f53081bd98db418af80dea775310:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"b167a3fd03e4ff274429f9bc87e6e25b1da4f53081bd98db418af80dea775310\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:2120\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.594,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:2120 rendered taxonomy_term:31','1399'),('views:fields:startup_pitch:block_3:b353e67c97523145039e76f396ae65749f5022c739cc3a742afe8ced59258909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOOMDHa4ZoaLX0xDbfyIrvkL6HqyFJCDOCXRMgg31HtE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:400\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Flow\";}}}',-1,1665676636.369,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:400 node:1989 rendered taxonomy_term:173','1444'),('views:fields:startup_pitch:block_3:b353e67c97523145039e76f396ae65749f5022c739cc3a742afe8ced59258909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYqkZE3vJXRkj7JYiJKoEp99b9vqA8M1ByPnKG4XTgqs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:400\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Flow\";}}}',-1,1665676517.281,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:400 node:1989 rendered taxonomy_term:173','1443'),('views:fields:startup_pitch:block_3:b353e67c97523145039e76f396ae65749f5022c739cc3a742afe8ced59258909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"b353e67c97523145039e76f396ae65749f5022c739cc3a742afe8ced59258909\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:400\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.369,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:400 node:1989 rendered taxonomy_term:173','1444'),('views:fields:startup_pitch:block_3:b353e67c97523145039e76f396ae65749f5022c739cc3a742afe8ced59258909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"b353e67c97523145039e76f396ae65749f5022c739cc3a742afe8ced59258909\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:400\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.281,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:400 node:1989 rendered taxonomy_term:173','1443'),('views:fields:startup_pitch:block_3:c18bc4a475b1cc03eea42757db1ab5c6dd13eb881d32f7b18614044d90691289:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZ1V543ndi4LZIIEZ30qr7ubXZ2GNXWb9Fzl00b5bn80',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:2080\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665671739.070,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:2080 rendered taxonomy_term:1','1412'),('views:fields:startup_pitch:block_3:c18bc4a475b1cc03eea42757db1ab5c6dd13eb881d32f7b18614044d90691289:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"c18bc4a475b1cc03eea42757db1ab5c6dd13eb881d32f7b18614044d90691289\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:2080\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.069,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:2080 rendered taxonomy_term:1','1412'),('views:fields:startup_pitch:block_3:c2a87db3181bfb5126bf0b32456d0aba2df812d06f27805c8502e7deeaca7053:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio-HlOj9xrxf3B0OY87acuhvKWiRHGtlWzi0LjZNHUSSM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:461\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"NEAR Protocol\";}}}',-1,1665664745.029,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1820 rendered taxonomy_term:461','1437'),('views:fields:startup_pitch:block_3:c2a87db3181bfb5126bf0b32456d0aba2df812d06f27805c8502e7deeaca7053:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"c2a87db3181bfb5126bf0b32456d0aba2df812d06f27805c8502e7deeaca7053\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:461\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.029,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1820 rendered taxonomy_term:461','1437'),('views:fields:startup_pitch:block_3:c6e926780520fa2af84fb716918cd7dafc6c350486226f3346430eda24583cf6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodYK12_wUjxJezOfohmIR9CqkU0Gw_qy0tiesz_-xwqw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:538\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Arbitrum\";}}}',-1,1665664745.013,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1820 rendered taxonomy_term:538','1437'),('views:fields:startup_pitch:block_3:c6e926780520fa2af84fb716918cd7dafc6c350486226f3346430eda24583cf6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"c6e926780520fa2af84fb716918cd7dafc6c350486226f3346430eda24583cf6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:538\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.012,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1820 rendered taxonomy_term:538','1437'),('views:fields:startup_pitch:block_3:caa7bb273c0f264f553edf7d93f4f251c1c26803664afbc2f617d6806995e624:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodew-PKZasp3hnlnH_-bfFd_uvcmsZJ_sr7NLViY_fLg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1665672333.985,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1789 rendered taxonomy_term:303','1435'),('views:fields:startup_pitch:block_3:caa7bb273c0f264f553edf7d93f4f251c1c26803664afbc2f617d6806995e624:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"caa7bb273c0f264f553edf7d93f4f251c1c26803664afbc2f617d6806995e624\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.985,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1789 rendered taxonomy_term:303','1435'),('views:fields:startup_pitch:block_3:d12b9ead89d3915b96a921ce8e8f7aca112450cddcdc78411c57efd2ccbcffa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionZpBf5_v7ZEuVjGBMPiVHahD8Kk_Sn3KsL0TqoebxIA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1039\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:306\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/crypto-logo/Optimism.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Optimism\";}}}',-1,1665670438.062,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1039 node:1739 rendered taxonomy_term:306','1404'),('views:fields:startup_pitch:block_3:d12b9ead89d3915b96a921ce8e8f7aca112450cddcdc78411c57efd2ccbcffa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d12b9ead89d3915b96a921ce8e8f7aca112450cddcdc78411c57efd2ccbcffa5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1039\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:306\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.061,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1039 node:1739 rendered taxonomy_term:306','1404'),('views:fields:startup_pitch:block_3:d2b9d658306aac0e1ebdf3bc8b0145de8914649fbad7df791a5b2a962276f0ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4p1FzDT1_mzt8reVoliSUZGk9qFcBU6Dw3xFisF4mcQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:888\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:305\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"  <img src=\"/sites/default/files/crypto-logo/Filecoin%20%282%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Filecoin\";}}}',-1,1665676636.376,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:888 node:1989 rendered taxonomy_term:305','1444'),('views:fields:startup_pitch:block_3:d2b9d658306aac0e1ebdf3bc8b0145de8914649fbad7df791a5b2a962276f0ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioS8MWArqfF-fBCQ08QIFFtJfC6spbUhpEY-H76TaeZp8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:888\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:305\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"  <img src=\"/sites/default/files/crypto-logo/Filecoin%20%282%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Filecoin\";}}}',-1,1665676517.287,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:888 node:1989 rendered taxonomy_term:305','1443'),('views:fields:startup_pitch:block_3:d2b9d658306aac0e1ebdf3bc8b0145de8914649fbad7df791a5b2a962276f0ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d2b9d658306aac0e1ebdf3bc8b0145de8914649fbad7df791a5b2a962276f0ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:888\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:305\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.375,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:888 node:1989 rendered taxonomy_term:305','1444'),('views:fields:startup_pitch:block_3:d2b9d658306aac0e1ebdf3bc8b0145de8914649fbad7df791a5b2a962276f0ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d2b9d658306aac0e1ebdf3bc8b0145de8914649fbad7df791a5b2a962276f0ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:888\";i:3;s:9:\"node:1989\";i:4;s:17:\"taxonomy_term:305\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.286,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:888 node:1989 rendered taxonomy_term:305','1443'),('views:fields:startup_pitch:block_3:d3175998efe930d07a75555b18e3917e94f3c09b5033826a5548c2fbcbd06d32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiommhNK5O2mmBRbCgnGYsfigCLKMuMNKEqZb_-l1bdB4Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1820\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665664745.016,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1820 rendered taxonomy_term:9','1440'),('views:fields:startup_pitch:block_3:d3175998efe930d07a75555b18e3917e94f3c09b5033826a5548c2fbcbd06d32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d3175998efe930d07a75555b18e3917e94f3c09b5033826a5548c2fbcbd06d32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1820\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.015,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1820 rendered taxonomy_term:9','1440'),('views:fields:startup_pitch:block_3:d35f3e11d3bf05a5df6c23d013b418f9f7209e652bb850fffe06293836db2eac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowGESyB2Zpq7YAhARwwJLtsPdWjaGulS5ZC0qmFyY-7A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1693\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665664743.813,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1693 rendered taxonomy_term:9','1452'),('views:fields:startup_pitch:block_3:d35f3e11d3bf05a5df6c23d013b418f9f7209e652bb850fffe06293836db2eac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d35f3e11d3bf05a5df6c23d013b418f9f7209e652bb850fffe06293836db2eac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1693\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.812,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1693 rendered taxonomy_term:9','1452'),('views:fields:startup_pitch:block_3:d6eb1e67770626d965fe53cf106d855b8681e5f4f768aefcc38d571887f61dc1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYbJhtcSN6Iock9O2Hi0X1SBQN6iZGW34qGv3ap4HRcA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665675348.678,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:321 rendered taxonomy_term:9','1999'),('views:fields:startup_pitch:block_3:d6eb1e67770626d965fe53cf106d855b8681e5f4f768aefcc38d571887f61dc1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d6eb1e67770626d965fe53cf106d855b8681e5f4f768aefcc38d571887f61dc1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.678,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:321 rendered taxonomy_term:9','1999'),('views:fields:startup_pitch:block_3:ebcb7ee35ba875b13210734eb6242ac8248777c3f9dbea136ba800f2e365fc52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQ5Uz1jMFxEYIGR08BtKDWBgFf_FA2j6vpW7M6FdN9uc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1739\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665670438.057,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1739 rendered taxonomy_term:1','1403'),('views:fields:startup_pitch:block_3:ebcb7ee35ba875b13210734eb6242ac8248777c3f9dbea136ba800f2e365fc52:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ebcb7ee35ba875b13210734eb6242ac8248777c3f9dbea136ba800f2e365fc52\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1739\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.056,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1739 rendered taxonomy_term:1','1403'),('views:fields:startup_pitch:block_3:ebf7be93d53d431b9bc4e8ea97f414d194e342cfa2fa10ca17139432a05cdd65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiouF0ezLVwVBW37166TCw4EMaaSUxL7THfKzKRN59HTgg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665675348.676,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:321 rendered taxonomy_term:1','1998'),('views:fields:startup_pitch:block_3:ebf7be93d53d431b9bc4e8ea97f414d194e342cfa2fa10ca17139432a05cdd65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ebf7be93d53d431b9bc4e8ea97f414d194e342cfa2fa10ca17139432a05cdd65\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.675,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:321 rendered taxonomy_term:1','1998'),('views:fields:startup_pitch:block_3:ec08513fa25a2deb36c3611973ef3da008a9cc59568263d061d804cdfb3af75d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioG48NK1jYE9EHLPDiiRDPsnR3E6nIiCHsY_DCuiDAq1o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1041\";i:4;s:17:\"taxonomy_term:402\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"DAOs from all chains will be on the platform. We will build our token and index funds on Hedera\";}}}',-1,1665676566.533,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1041 rendered taxonomy_term:402','1415'),('views:fields:startup_pitch:block_3:ec08513fa25a2deb36c3611973ef3da008a9cc59568263d061d804cdfb3af75d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiosY0CRxRcH5ZBDokM64ShNlHh0noLZgyNb4C5vysEtRg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1041\";i:4;s:17:\"taxonomy_term:402\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"DAOs from all chains will be on the platform. We will build our token and index funds on Hedera\";}}}',-1,1665676661.599,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1041 rendered taxonomy_term:402','1416'),('views:fields:startup_pitch:block_3:ec08513fa25a2deb36c3611973ef3da008a9cc59568263d061d804cdfb3af75d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ec08513fa25a2deb36c3611973ef3da008a9cc59568263d061d804cdfb3af75d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1041\";i:4;s:17:\"taxonomy_term:402\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.599,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1041 rendered taxonomy_term:402','1416'),('views:fields:startup_pitch:block_3:ec08513fa25a2deb36c3611973ef3da008a9cc59568263d061d804cdfb3af75d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ec08513fa25a2deb36c3611973ef3da008a9cc59568263d061d804cdfb3af75d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1041\";i:4;s:17:\"taxonomy_term:402\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.532,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1041 rendered taxonomy_term:402','1415'),('views:fields:startup_pitch:block_3:ef725265c878e82c9b630068a90317a28534d311219f2f4a3958b7d46e0605b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodv7kWqU6Eka7C5-nsvKCPE7JVqYmygqX7fjEtB1hN2I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:562\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:257\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/crypto-logo/Arbitrum.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Arbitrium\";}}}',-1,1665670438.079,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:562 node:1739 rendered taxonomy_term:257','1403'),('views:fields:startup_pitch:block_3:ef725265c878e82c9b630068a90317a28534d311219f2f4a3958b7d46e0605b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ef725265c878e82c9b630068a90317a28534d311219f2f4a3958b7d46e0605b3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:562\";i:3;s:9:\"node:1739\";i:4;s:17:\"taxonomy_term:257\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.079,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:562 node:1739 rendered taxonomy_term:257','1403'),('views:fields:startup_pitch:block_3:f10689c80a55bb1875d95700d470ed35665efbd86c9e9cea7de99e761e2487b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiorUbYIs5OVgWBpg_RgkMn0YSYpmLpauYdQ8v3OPkdfaY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:643\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"and more\";}}}',-1,1665672124.575,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2120 rendered taxonomy_term:643','1397'),('views:fields:startup_pitch:block_3:f10689c80a55bb1875d95700d470ed35665efbd86c9e9cea7de99e761e2487b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f10689c80a55bb1875d95700d470ed35665efbd86c9e9cea7de99e761e2487b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:2120\";i:4;s:17:\"taxonomy_term:643\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.574,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:2120 rendered taxonomy_term:643','1397'),('views:fields:startup_pitch:block_3:f174ccd0907945cb90c1e02289e88f9f0e8495b617f6c75b2407ba6e9d5e34c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioD1gpPerEhzi1Cq7TnmO5bt7OIJCUsMwzcKDGpmMGwZE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665663711.895,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1857 rendered taxonomy_term:2','1468'),('views:fields:startup_pitch:block_3:f174ccd0907945cb90c1e02289e88f9f0e8495b617f6c75b2407ba6e9d5e34c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyPBk-k3Kzlo9yx9-hZlGYrUKoD5AOuWZvAnjPozBcyE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1665663651.919,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1857 rendered taxonomy_term:2','1467'),('views:fields:startup_pitch:block_3:f174ccd0907945cb90c1e02289e88f9f0e8495b617f6c75b2407ba6e9d5e34c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f174ccd0907945cb90c1e02289e88f9f0e8495b617f6c75b2407ba6e9d5e34c8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.894,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1857 rendered taxonomy_term:2','1468'),('views:fields:startup_pitch:block_3:f174ccd0907945cb90c1e02289e88f9f0e8495b617f6c75b2407ba6e9d5e34c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f174ccd0907945cb90c1e02289e88f9f0e8495b617f6c75b2407ba6e9d5e34c8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:9:\"node:1857\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.919,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:1857 rendered taxonomy_term:2','1467'),('views:fields:startup_pitch:block_3:f395a5567e74dfeb6d8f560e63fb428e90158a90c330960ab35cbbec8f71d70f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2OgsQSQLKrZy4fByRRMI2r8wrRfOEVdYI-IOQHCDbEk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:371\";i:3;s:9:\"node:2135\";i:4;s:16:\"taxonomy_term:65\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"  <img src=\"/sites/default/files/crypto-logo/Algorand%20%28ALGO%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Algorand\";}}}',-1,1665678408.422,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:371 node:2135 rendered taxonomy_term:65','1395'),('views:fields:startup_pitch:block_3:f395a5567e74dfeb6d8f560e63fb428e90158a90c330960ab35cbbec8f71d70f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f395a5567e74dfeb6d8f560e63fb428e90158a90c330960ab35cbbec8f71d70f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:371\";i:3;s:9:\"node:2135\";i:4;s:16:\"taxonomy_term:65\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.421,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:371 node:2135 rendered taxonomy_term:65','1395'),('views:fields:startup_pitch:block_3:f41672b854f6720d6e5d82f50d9110bbd510a174578700111480798231533259:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolXD8KUVRrWOoV-AcvKPOsW91-25W6S9N0gsclYWsM6A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:2135\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1665678408.426,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:2135 rendered taxonomy_term:9','1396'),('views:fields:startup_pitch:block_3:f41672b854f6720d6e5d82f50d9110bbd510a174578700111480798231533259:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f41672b854f6720d6e5d82f50d9110bbd510a174578700111480798231533259\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:2135\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.426,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:2135 rendered taxonomy_term:9','1396'),('views:fields:startup_pitch:block_3:f6d6f21db2dd51af75b3e705cfb73b25502e59be2c1c1be4006e9d0f1e46285a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissior0dugHNAcTOVENe5KdGbiRJdT4zheuFz3gUFN3FagvE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1789\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1665672333.982,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1789 rendered taxonomy_term:1','1436'),('views:fields:startup_pitch:block_3:f6d6f21db2dd51af75b3e705cfb73b25502e59be2c1c1be4006e9d0f1e46285a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f6d6f21db2dd51af75b3e705cfb73b25502e59be2c1c1be4006e9d0f1e46285a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1789\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.982,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1789 rendered taxonomy_term:1','1436'),('views:fields:startup_pitch:block_3:f818dd56413d99248e1aa79477a603600882038aba495aa888f3c92362764136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4-85LSIu9G6iGltNYxjx9C3XsxX8VMIdu80HOKSgpeA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:549\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Ceramic\";}}}',-1,1665672333.979,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1789 rendered taxonomy_term:549','1434'),('views:fields:startup_pitch:block_3:f818dd56413d99248e1aa79477a603600882038aba495aa888f3c92362764136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f818dd56413d99248e1aa79477a603600882038aba495aa888f3c92362764136\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1789\";i:4;s:17:\"taxonomy_term:549\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.979,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1789 rendered taxonomy_term:549','1434'),('views:fields:startup_pitch:block_3:f8e262d5d59bc70ecc064057a7c42e1948083bfdeb97b766f581037e66327269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1rBpm8t2E4wHeQsjWl8rlxDOW9J3bo31Z_pbLBtYuyc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1039\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:306\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/crypto-logo/Optimism.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Optimism\";}}}',-1,1665664745.008,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1039 node:1820 rendered taxonomy_term:306','1440'),('views:fields:startup_pitch:block_3:f8e262d5d59bc70ecc064057a7c42e1948083bfdeb97b766f581037e66327269:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f8e262d5d59bc70ecc064057a7c42e1948083bfdeb97b766f581037e66327269\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"file:1039\";i:3;s:9:\"node:1820\";i:4;s:17:\"taxonomy_term:306\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.007,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:1039 node:1820 rendered taxonomy_term:306','1440'),('views:fields:startup_pitch:block_3:fa404e32eeb62c738f4c773d2c5a674f119e1b28b932d04914fa5b6e0aac0e5b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiou6jx-T6C7_YrlexZ_5i58GOjzbHSU6D6YuVMhRtsTek',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1665670438.072,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:1739 rendered taxonomy_term:31','1403'),('views:fields:startup_pitch:block_3:fa404e32eeb62c738f4c773d2c5a674f119e1b28b932d04914fa5b6e0aac0e5b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"fa404e32eeb62c738f4c773d2c5a674f119e1b28b932d04914fa5b6e0aac0e5b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:9:\"node:1739\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.072,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:1739 rendered taxonomy_term:31','1403'),('views:fields:startup_pitch:block_5:242bab00c6462925cfcac667a0de1fd878317107b3242ee32eeda46bc6683640:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioat6IFFhzFRhXxSOesqC8dmrHzhhMC-b-cb9-f-6D0Ic',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/0vix/\">Schedule a call</a>\";}}}',-1,1665675377.355,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_5:242bab00c6462925cfcac667a0de1fd878317107b3242ee32eeda46bc6683640:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"242bab00c6462925cfcac667a0de1fd878317107b3242ee32eeda46bc6683640\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.355,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_5:3e5b62c83350838b0c2a01220dab7a62ef0af894418f616dae97072059c71f0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiol096SdFC1yIApXJQLRRFoCYtWtLPCzjDpUeOBEbJRec',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/anvaynk\">Schedule a call</a>\";}}}',-1,1665663711.948,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_5:3e5b62c83350838b0c2a01220dab7a62ef0af894418f616dae97072059c71f0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"3e5b62c83350838b0c2a01220dab7a62ef0af894418f616dae97072059c71f0f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.947,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_5:41cae10171c0956cfbb588b932d1a37779470232d1cd33cef683be4855a37cc4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiog1ZUtQOsig4J3k9TwEbDiymm9Ji5oNul-HZAHBjheWc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/anujkodam/30min\">Schedule a call</a>\";}}}',-1,1665672124.571,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_5:41cae10171c0956cfbb588b932d1a37779470232d1cd33cef683be4855a37cc4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"41cae10171c0956cfbb588b932d1a37779470232d1cd33cef683be4855a37cc4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.571,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_5:4731a5fd5ad29d51029c927c254bf8c89b065bc453f6364320be9e9ce690c13c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionU4BlRviiSb6kOoLrq6IwsuaLO1daSRNHFB2Aph6DVs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/dudhatparesh\">Schedule a call</a>\";}}}',-1,1665672333.994,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_5:4731a5fd5ad29d51029c927c254bf8c89b065bc453f6364320be9e9ce690c13c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"4731a5fd5ad29d51029c927c254bf8c89b065bc453f6364320be9e9ce690c13c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.994,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_5:52b324c50633aa4f42ea7e4c9379938b630be7f155400fcec8947d6f7a955ce9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioixL6_PuCDqbGCK92dJr2sGBusHpxd6ygMoHe3e_eC-E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/arthur-burgan\">Schedule a call</a>\";}}}',-1,1665672333.996,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_5:52b324c50633aa4f42ea7e4c9379938b630be7f155400fcec8947d6f7a955ce9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"52b324c50633aa4f42ea7e4c9379938b630be7f155400fcec8947d6f7a955ce9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672333.995,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_5:54983839631c2623f5ceaba96756c125fbc87e7381de0c742ca8c8303699471a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNqE4Z9xH6bRJ9ZRfzF8q7zDXJG2nQroS1_1lReuxAWs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/projectkepler-toms/30min\">Schedule a call</a>\";}}}',-1,1665671739.079,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_5:54983839631c2623f5ceaba96756c125fbc87e7381de0c742ca8c8303699471a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"54983839631c2623f5ceaba96756c125fbc87e7381de0c742ca8c8303699471a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.078,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_5:5d2791da30e8e5c8735bf4859103f27a4a6584dc5b87e9a758c7853d1a88eb10:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMEVYeB43-lDfTt25Ixmf7dv7IyM_gjw2fb_0gX2zPDU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/d/gsb-qv4-dfv/15-minute-meeting\">Schedule a call</a>\";}}}',-1,1665664745.049,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_5:5d2791da30e8e5c8735bf4859103f27a4a6584dc5b87e9a758c7853d1a88eb10:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"5d2791da30e8e5c8735bf4859103f27a4a6584dc5b87e9a758c7853d1a88eb10\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.048,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_5:9c838613217f278b04a141d2a04c9b9abdacf6d7ebd46046cbe5b166cf85fc6c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6RrKMF9TzQY4E-E34TfBAMuN8_L_3ATQcuHnXoxPOlI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";}}}',-1,1665671965.169,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_5:9c838613217f278b04a141d2a04c9b9abdacf6d7ebd46046cbe5b166cf85fc6c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"9c838613217f278b04a141d2a04c9b9abdacf6d7ebd46046cbe5b166cf85fc6c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.169,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_5:c462eeadbe5d0952b5be95bf77b7e91ae6a42db281001e79190c4c3bdd1f1f63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobnPrQBenV7iS60W3z1P99nRATEsI8xhVboiWvqtbSN0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/emanft/30min\">Schedule a call</a>\";}}}',-1,1665675348.687,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_5:c462eeadbe5d0952b5be95bf77b7e91ae6a42db281001e79190c4c3bdd1f1f63:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"c462eeadbe5d0952b5be95bf77b7e91ae6a42db281001e79190c4c3bdd1f1f63\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.686,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_5:c58d725593d8976da9067f55a0c17c1a1d79dad327047ebaf9960f5817150626:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3YgZTutPVnln1P7sLXswdK3HADvxuz7zACygNbIbd9Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/hemant-intrxn/30-min-meeting-with-hemant?month=2022-10\">Schedule a call</a>\";}}}',-1,1665672124.607,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_5:c58d725593d8976da9067f55a0c17c1a1d79dad327047ebaf9960f5817150626:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"c58d725593d8976da9067f55a0c17c1a1d79dad327047ebaf9960f5817150626\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.606,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_5:d1a83e0296ba99e0da2bfd8fe019fafddae3bcf7b7a5619c32c106f4eb39ec4a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionETF7ALbFLTX71j0V1F7xVexsXAxtshAndsLl14RuSk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/mymetafarm\">Schedule a call</a>\";}}}',-1,1665664743.825,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_5:d1a83e0296ba99e0da2bfd8fe019fafddae3bcf7b7a5619c32c106f4eb39ec4a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"d1a83e0296ba99e0da2bfd8fe019fafddae3bcf7b7a5619c32c106f4eb39ec4a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.824,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_5:dd8b75a7059f53888b151ae733d03174dfbeb7d3396039c6fa51eef5f12f17af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooDlBCqQtCT6HHNO_y9Z88aZogcxZZM7xnaf8TKk_n4g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://cal.com/yugal-chittara-bn3jbs/30min\">Schedule a call</a>\";}}}',-1,1665672305.993,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_5:dd8b75a7059f53888b151ae733d03174dfbeb7d3396039c6fa51eef5f12f17af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"dd8b75a7059f53888b151ae733d03174dfbeb7d3396039c6fa51eef5f12f17af\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672305.993,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_6:20af97c73ac662d0bcdece7b6e298a95556223186be65a341ac2b77594fd5ae0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolKUphdGzUahonvyYFwQKVUWjeRyEH0NcA_PQhZN4f_0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/3k7r483p49qpyue2\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.mymetafarm.com/\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1665664743.853,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_6:20af97c73ac662d0bcdece7b6e298a95556223186be65a341ac2b77594fd5ae0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"20af97c73ac662d0bcdece7b6e298a95556223186be65a341ac2b77594fd5ae0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.852,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_6:474e16cd91a7b08ac1f65ce26266a81d4d84090e38d3e252aaf5297459f653fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionWjy3Y_J0Iy_bWRSjQDG__XGfNfu2W1JTajs3BXcmf8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/6iq2dbcyfzcrkqvk\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/6iq2dbcyfzcrkqvk\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/6iq2dbcyfzcrkqvk\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://beta.sat.is\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665664745.104,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_6:474e16cd91a7b08ac1f65ce26266a81d4d84090e38d3e252aaf5297459f653fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"474e16cd91a7b08ac1f65ce26266a81d4d84090e38d3e252aaf5297459f653fc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.103,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_6:56255e1d50fdef8695c36a5b4951732f83e1aa929bb9e92fc624204b2580e65e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8qr5k1GaEXny_wiKQU5WDzr0H3uO5__eeXNbBNtezV0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:163:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://intrxn.com/wp-content/uploads/2022/10/intrXn-for-gamefi-nft-metaverse.pdf\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://business.intrxn.com\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665672124.624,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_6:56255e1d50fdef8695c36a5b4951732f83e1aa929bb9e92fc624204b2580e65e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"56255e1d50fdef8695c36a5b4951732f83e1aa929bb9e92fc624204b2580e65e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.623,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_6:587263eba315730c690165d5dedfd992debc8a811342455c574010ff6fd1bec2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_gxy4xsPKGX7-btDXm8TpQHRHYzV12a_qgHDeCBt0ks',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1665675377.369,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_6:587263eba315730c690165d5dedfd992debc8a811342455c574010ff6fd1bec2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"587263eba315730c690165d5dedfd992debc8a811342455c574010ff6fd1bec2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.369,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_6:69bbd72bfd9b63191f32ca400799e4ac11cf1813b482421786009be82866014c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiorBNWqBN_NylACYaz5ruMt7JcFPvXZjH3JzwjBsJPpSs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://pitch.com/public/742e7932-e5a6-4df2-84b0-bf70e8d967c7\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://mynf.team\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665672334.048,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_6:69bbd72bfd9b63191f32ca400799e4ac11cf1813b482421786009be82866014c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"69bbd72bfd9b63191f32ca400799e4ac11cf1813b482421786009be82866014c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.047,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_6:6f2b113b08645bf7f1a5bff3b8f4cbf37b4d2fcae4a260ec9d6cfc0abcb1366d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9OaB_HwLIAi4mImvurOFBFHFEr_ZX1xR2sGet5nftX8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/3xTqZEy\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/3vIR33O\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/3MjHXSd\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/37kwOA6\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665671739.094,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_6:6f2b113b08645bf7f1a5bff3b8f4cbf37b4d2fcae4a260ec9d6cfc0abcb1366d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"6f2b113b08645bf7f1a5bff3b8f4cbf37b4d2fcae4a260ec9d6cfc0abcb1366d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.093,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_6:8d755a509550f0c230a0025e382cf2f4f41f15183c277244ae09d6ea14e068b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQMQTAzACOC7zT7qb93CCQq_LYBuaZF4KySJUQjOwg7A',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1f0hiypS7hj6X6H11sXU-ZQARoE8INjnn/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.onnftverse.com\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665678408.446,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_6:8d755a509550f0c230a0025e382cf2f4f41f15183c277244ae09d6ea14e068b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"8d755a509550f0c230a0025e382cf2f4f41f15183c277244ae09d6ea14e068b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.445,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_6:97132157fc811c47e160a8b63b885a8feabad003cb54c7c85078d89936f851c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0O_U2KjwYnmSH9SdgxihW_fHXmakcGjgLVOrHrFNpUE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/6jyzpzs9tp8f54kr\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://youtu.be/XAFDRDCXJQk\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665676636.397,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_6:97132157fc811c47e160a8b63b885a8feabad003cb54c7c85078d89936f851c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"97132157fc811c47e160a8b63b885a8feabad003cb54c7c85078d89936f851c4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.397,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_6:97b1f9a6f15d4ec249970df26edb7d9bd21425a9dcbb954799d62b6398055c39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2FKgxja78VCjgSVgZ7cUwkTQOEVcdrQ_fLpeigKQn9M',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://lusio.notion.site/Lusio-Pitch-ea8983b3e15a4642a957d64096bdcf32\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:226:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.figma.com/proto/wYpWzRacxmCw4XCrXxDern/MVP?node-id=2%3A2&amp;scaling=scale-down&amp;page-id=0%3A1&amp;starting-point-node-id=2%3A2\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665663711.985,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_6:97b1f9a6f15d4ec249970df26edb7d9bd21425a9dcbb954799d62b6398055c39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"97b1f9a6f15d4ec249970df26edb7d9bd21425a9dcbb954799d62b6398055c39\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663711.985,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_6:9d3659b788046eef18dbd850ef5e48ca33a3ab6602cd6b26a738a4e4394259e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissios3b_cvF4OCKDfcRPTC1sjyPyu9jrs-T4Hryyj5BeFGQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1GBHgSzZymqjcVdo3bPCnwNfDc_4AC4fk/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1665671965.181,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_6:9d3659b788046eef18dbd850ef5e48ca33a3ab6602cd6b26a738a4e4394259e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"9d3659b788046eef18dbd850ef5e48ca33a3ab6602cd6b26a738a4e4394259e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.181,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_6:a354cdc7676c0747a6c07108e161d4aae820c9d025c533684ca67bb153b5be6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaIT7zfTmmrehvrUpkkrxz_QKQqINz4Saey5xyeiJpmU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/54k7myutrm7dwzji\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1665672334.006,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_6:a354cdc7676c0747a6c07108e161d4aae820c9d025c533684ca67bb153b5be6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"a354cdc7676c0747a6c07108e161d4aae820c9d025c533684ca67bb153b5be6f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.005,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_6:b94e525a0ccd6a80686414367f7f7166b0b27d1f7309ca73b9cf9752504f70a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolDaawxXSWY0tW5-pbg8Pe9u68mlP1xFlkFTVzZ9TjhI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/jcdt32prm8m826qy\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665675348.700,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_6:b94e525a0ccd6a80686414367f7f7166b0b27d1f7309ca73b9cf9752504f70a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"b94e525a0ccd6a80686414367f7f7166b0b27d1f7309ca73b9cf9752504f70a7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.699,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_6:c4740b4a6f0baae279b3fae6847c37f8e6d9254bfc1524d56b752e6ece4a96ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1eYqyrWtePZAR0D2XR1w5pgrjqA-PCNsw_KYnd56Yfg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.lazytrade.io/pitch\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://youtu.be/98pFEUwSnik\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665670438.108,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_6:c4740b4a6f0baae279b3fae6847c37f8e6d9254bfc1524d56b752e6ece4a96ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"c4740b4a6f0baae279b3fae6847c37f8e6d9254bfc1524d56b752e6ece4a96ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.108,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_6:c7807d323de01f60a76919272a8de2fabad50223c65e09f931f616c8ddb9a799:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBK3A4XYsSQ8j6wiSAE20btGSPef7XQtIxLvXvBWsFrs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/StreamMoney_Deck\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.streammoney.finance/\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.streammoney.finance/\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/StreamMoney_Demo\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665672306.010,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_6:c7807d323de01f60a76919272a8de2fabad50223c65e09f931f616c8ddb9a799:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"c7807d323de01f60a76919272a8de2fabad50223c65e09f931f616c8ddb9a799\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.009,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_6:cf2487efea32f7e1dafd60a68b9bad30e2268ef07660697cab89a1fa9f764d62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9FcPPXZvfuzCSrEUEhqMXJp-NX8duW0iCDHeyl9q2Yc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://daohub.us\" target=\"_blank\">Product Demo</a>\";}}}',-1,1665676661.612,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_6:cf2487efea32f7e1dafd60a68b9bad30e2268ef07660697cab89a1fa9f764d62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"cf2487efea32f7e1dafd60a68b9bad30e2268ef07660697cab89a1fa9f764d62\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.612,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_6:e3f18d8feb8d7972dceb93e4655198e6cb11890d8fed5e01d7fbcdc3d2085b8f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_bqNrE1mCVwaxPIrIm2WEq5kF0eSD6ngkuhS7HVWgns',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1665672124.585,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_6:e3f18d8feb8d7972dceb93e4655198e6cb11890d8fed5e01d7fbcdc3d2085b8f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"e3f18d8feb8d7972dceb93e4655198e6cb11890d8fed5e01d7fbcdc3d2085b8f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.584,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_6:f5acf43af2ed573c70ab63818a01f8aee01983931c888e08fe222bf6636564ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIjSHuTPwV3Yyxb1a9wk2i7xeg-5MYU4ekXYmLJt9mT8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/upvygw2nmfxsnd79\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1665676659.218,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_6:f5acf43af2ed573c70ab63818a01f8aee01983931c888e08fe222bf6636564ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"f5acf43af2ed573c70ab63818a01f8aee01983931c888e08fe222bf6636564ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.217,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_7:093247a61baceb231aef7cff02bea4ce0c68320b431cf0494132c8f523452184:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSzEbEDiD2shrqFsOaxAKgu8CCF8LJjkSR7Xx5jrpMnw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Not Yet\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:236:\"Currently, NFT Ecosystems are suffering major problems like<br />\r\n1) Lack of NFT Liquidity<br />\r\n2) GameFi facing higher entry barriers for new users<br />\r\n3) Guilds are facing scaling problem and manual scholarship management\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"All web3 gamers and NFT owners\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"We are already partnered with 2 metaverse projects which will use our platform.<br />\r\nWe are running POC with IndiGG\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"VeraFinancial doesn&#039;t have revenue sharing mechanism<br />\r\nReNFT is only regarding lending renting where as for Infy is one subset of it.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:549:\"We wanted to play Axie Infinity to see how blockchain games are performing in terms of passive income for users.<br />\r\nAt that time it required 3 axie to play a game, and the total amount was worth 1000 USD. This amount is very high for normal users to enter the game.<br />\r\nSo we started looking for the solution and Guilds were starting up. But Guilds also faces two major issues. Such as Managing Scholars and Needing to raise more and more money to scale their operations and the risk of a lower floor price for purchased NFTs. <br />\r\n\n<hr />\";}}}',-1,1665672334.648,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_7:093247a61baceb231aef7cff02bea4ce0c68320b431cf0494132c8f523452184:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"093247a61baceb231aef7cff02bea4ce0c68320b431cf0494132c8f523452184\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.648,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_7:2aefa42320c90fd372dc047f71c8e60ec4649d2d4e13a030c9a9099d84035185:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQvxmTyr8_I3VxKiU2jJrggypdzSZXbTJPBj54sw2WL0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:238:\"We&#039;ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.<br />\r\nThere are other two POCs going for membership NFTs.\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:295:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:304:\"GameFi developers to assist them with rental Infrastructure for their users<br />\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. <br />\r\nDomain Service provider to make domains rentable <br />\r\nIndividual NFT owners to make PFP, art accessible\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:658:\"Splinterlands processed 2 Million daily rental transactions in April. We&#039;ve validated this by speaking with game developers who want to enable rentals but since it&#039;s a resource-consuming process to create their own smart contract, they are exploring if Plug&#039;n&#039;Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.<br />\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:852:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn&#039;t bring engagement since &#039;No. of borrowing&#039; is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we&#039;ve kept their interests in mind from the beginning and differentiated them with the following features -<br />\r\n<br />\r\n1. Supporting Fixed cost and Revenue sharing agreements<br />\r\n2. Payment streaming for better liquidity instead of payment settlement at the end<br />\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor<br />\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:500:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\n<hr />\";}}}',-1,1665672306.705,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_7:2aefa42320c90fd372dc047f71c8e60ec4649d2d4e13a030c9a9099d84035185:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"2aefa42320c90fd372dc047f71c8e60ec4649d2d4e13a030c9a9099d84035185\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.705,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_7:39427b91c41b442929a680196229e0aea8f48b3ec46e479da46de066d4f30894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohXS2mnVS6JbNuLO5a5ni0DWqJUv67wIkuvjWHE9EBrU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"Since we have not launched the product yet, we haven&#039;t got any traction, but gamers with whom we have interacted regarding this idea seem pretty interested to use this product once it is ready.\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1584:\"With 100 million new gamers expected to be onboarded to blockchain games, there are no guardrails currently to guide them through this journey.<br />\r\n<br />\r\nWe have divided this into three major problem areas:<br />\r\n<br />\r\n1. Gamers are unable to find the right games:<br />\r\nWith so many new games being launched,  navigating through the blockchain gaming ecosystem is still tough as very few companies are solving for discovery of these games. <br />\r\n<br />\r\n2. Fragmented ecosystem:<br />\r\nCurrently most of the companies solving discovery are focused on individual blockchain ecosystem.  This is a problem as gamers don’t play games by looking at the underlying blockchain, they want to play games that interests them. They want a cross platform solution that puts gamers and their usability on the front and centre.<br />\r\n<br />\r\n3. Unable to track and trade all types of game assets in a single platform:<br />\r\nMost of the portfolio tracking and trading tools available in the market right now have two problems:<br />\r\n3.1 Focusing on individual blockchains ecosystems<br />\r\n3.2 Focusing on the trader/investor as the end user<br />\r\nCurrently there are no platforms providing tools specifically built to track game assets across all chains.<br />\r\n<br />\r\n4. No way to find and connect with other like-minded gamers:<br />\r\nA cross platform way to track leaderboards for games, view and follow other gamers and their activities throughout the blockchain gaming ecosystem is missing currently, we are trying to solve this problem by building this social layer.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Gamers who play blockchain games are our target audience.\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:201:\"We have talked to multiple active gamers who play blockchain games and have validated the idea. We are building an MVP currently and once that is launched, we will use it to validate the market.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:510:\"The products being built currently are targeting a niche crowd of either pro-gamers, or pro-crypto audience. But with the number of blockchain games coming up in the next 2 years, many new and casual gamers will come on chain. These will neither be pro gamers, nor pro-crypto. Someone has to organise this entire new domain and present it to these new users in a simplified manner. We are doing this by building a product which helps these new users onboard and navigate the blockchain gaming ecosystem.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1251:\"Being a founding team engineer of India&#039;s largest cryptocurrency exchange WazirX, we have had the chance to closely follow the evolution of the blockchain space for the last five years. We have seen the rise of Centralised exchanges, DeFi and NFT revolutions, and now the blockchain gaming revolution.<br />\r\n<br />\r\nWe are builders and have had first-class seats to building sustainable businesses in crypto with my direct exposure to working for a company like WazirX and consulting with a few other crypto startups like Shardeum, Tegro, and others.<br />\r\n<br />\r\nA significant amount of player, game, and asset data was earlier inaccessible and locked in traditional gaming ecosystems like Steam, Epic, and PlayStation. With the advent of blockchain gaming, we realised that all this data is now completely open and accessible on blockchain.This opens up a sea of opportunities to build and disrupt the gaming space like never before.<br />\r\n<br />\r\nAfter playing and connecting with players who have played blockchain games and listing pain points, we zeroed in on a few areas where we could contribute and create a business. These areas were Discovery, Portfolio Tracking, and Social rails for the entire blockchain gaming ecosystem.\n<hr />\";}}}',-1,1665663712.826,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_7:39427b91c41b442929a680196229e0aea8f48b3ec46e479da46de066d4f30894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"39427b91c41b442929a680196229e0aea8f48b3ec46e479da46de066d4f30894\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.825,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_7:3bb64fdee8c7b777ac4fba58de228038c0c9304b0475f2c25ffd2c57cd525721:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUKuFekOsdWnpWsk2yMo0P0CrN_BSm-fgbMKJrRgEUPM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665671965.721,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_7:3bb64fdee8c7b777ac4fba58de228038c0c9304b0475f2c25ffd2c57cd525721:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"3bb64fdee8c7b777ac4fba58de228038c0c9304b0475f2c25ffd2c57cd525721\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.720,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_7:52a9ed5e245d9f0eec08db40488633974cb07b305826d3779d7aabc50465e42c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6pKDCGcnKl5Bl_1U335Aw0Ylwtp2NG8eK-SyQLHCa6I',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:862:\"Traction <br />\r\n- Strategic Partner &amp; $250K backing from Immutable X<br />\r\n- Active membership of IPwe IP pool, LOI with Emote and Remaster <br />\r\n- Confirmed partnerships with 11 NFT brands, VALACLAVA (worked with Gucci, DIOR, etc) (&gt; 750K combined community members)<br />\r\n- Pending partnerships with 20 NFT brands with over 8.75M combined community members, 3 marketing agencies, and 7 talent management agencies (overseeing creators &gt;30M combined community) ready to bulk-onboard 820 influencers to our platform. <br />\r\n-In talks with Patron (tequila brand) and the Government of El Salvador about building a digital embassy and other digital experiences on our platform.<br />\r\n-Locked in: KuCoin, future fast track into Binance, Coinbase, Crypto.com. Pending: Gate.io, other Tier 1 launchpads <br />\r\n-Will be speaking at NFT.London\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:975:\"Whilst most creators want to enable their communities to interact with their content in new and innovative ways, Web 2 &amp; 3 brands have nowhere to seamlessly leverage community-building into growth and monetisation by hosting hyper-realistic digital venues.<br />\r\n<br />\r\nUsers feel that current metaverse platforms are: intimidating, ambiguous, and inaccessible for creators and their communities to create and meaningfully interact.<br />\r\n<br />\r\n&gt; 83% don&#039;t feel like metaverses are made for connecting <br />\r\n&gt; 78% feel excluded by earning mechanisms<br />\r\n&gt; 93% lack full customization for environments <br />\r\n&gt; 81% want larger land sizes<br />\r\n&gt; 82% want the option of private environments<br />\r\n&gt; 75% of users are looking for higher-quality graphics<br />\r\n<br />\r\nThis is so, as no metaverse platform is concentrating on seamless use, and adoption for the already existing creator economy (influencers on youtube, IG, TikTok)\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:364:\"Target market: all existing creators &amp; communities interested/ semi-interested in extending into digital experiences on a daily basis.<br />\r\n<br />\r\nBreakdown<br />\r\n1. Influencers &amp; Creators (Individuals with large communities)<br />\r\n2. PFP &amp; P2E NFT Brands (Profile Picture and Play-to-Earn NFT Projects)<br />\r\n3. Digital (Creators Artists)\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"-Interviewed over 2000 creators<br />\r\n-Many research implying metaverse market growth for the creator economy<br />\r\nSee the traction section (locked in industry-leading platforms, and partnerships)\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3531:\"Generally: No metaverse platform on the market is targeting the creator economy, hence whilst other metaverses (Otherside, Decentraland, Sandbox) exist, they&#039;re not creator economy purposed in any way.<br />\r\n<br />\r\nSpecific Competitive Advantages<br />\r\n1. Host 10-15K people as hyper-realistic avatars in the same property simultaneously. This is possible as we’re building on Improbable’s M^2 Morpheus technology.<br />\r\n<br />\r\n2. Hyper-realistic graphics<br />\r\nWe&#039;re building on Unreal Engine 5 which enables us to have a hyper-realistic environment and hyper-realistic avatar use (MetaHumans)<br />\r\n<br />\r\n3. Extending your brand into the metaverse in seconds.<br />\r\nOur developed Seamless Modelling Software (SDK on top of Unreal Engine 5) allows creators to build out their property in minutes by allowing them to customize ready-made assets in bulk, and choose from pre-made venues.<br />\r\n<br />\r\n4. Channel your community to your Kepler venue in seconds.<br />\r\nThe link exporting feature allows you to export an invitation link to your property. You can then paste it into your Twitter, Instagram, TikTok, and Discord BIOs. Community members can access your venue through Mobile, Web and VR. Community members communicate through in-metaverse chat and spatial audio<br />\r\n<br />\r\n5. Endless customization<br />\r\nKepler Metaverse is built as a closed-world metaverse (there is no inter-spatial component between properties), meaning that each property is its separate entity. This allows the users to customize their properties: <br />\r\n- Physics <br />\r\n- Sky <br />\r\n- Physical landscape <br />\r\n- Horizon <br />\r\n- Sky <br />\r\n- Entry mode (paid/ private/ public/)<br />\r\n<br />\r\n6. Seamless Partnering With Other Creators<br />\r\nOur closed-world setting allows creators to merge their properties and partner.<br />\r\n<br />\r\n7. Gain Huge Exposure To Creator Content<br />\r\nCommunal areas will be available for booking by any of the 10,368 members to host public events. Project Kepler will promote events on all of our social media platforms, and possibly help members host the event with grant support and lower transaction commissions.<br />\r\n<br />\r\n8. Creators can earn in 10+ different new ways exclusively available on our platforms. <br />\r\n<br />\r\n9. Creator rewards<br />\r\n24% of the total $PKPL supply has been allocated towards creator and community rewards. These will be distributed to creators hitting various targets in engaging their communities and facilitating monetary transactions within their Project Kepler properties. Powered by both the 92.5% commissions of all transactions that they capture and the relevant “Creator Rewards”, creators are incentivized to host day-to-day activities in their properties which leads to higher capital inflows in our treasury) and ensure that more of $PKPL is held by creators&amp; influencers actively engaging their communities, rather than passive $PKPL holders.<br />\r\n<br />\r\n10. Revenue Distributions<br />\r\nAll funds (post-expenses) stay within the ecosystem. Capital is channeled to the Kepler Bank, which buys our core utility token $PKPL off the market and then re-distributes it amongst all $PKPL stakers. The issued rewards will be calculated relative to the amount of $PKPL that a user has staked and the amount of $pPKPL that they will have facilitated through their property (whether or not the user owns a Project Kepler Property). This is done to purposely reward active creators more than passive $PKPL stakers.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1387:\"We&#039;ve all worked within the creator economy in different ways (some with A-list creators, some with a less direct creator link), hence we understand the pain points quite personally and were able to access 2000 creators to ask them the right questions about their current pains.<br />\r\n<br />\r\nOverall our team has:<br />\r\n-Executed Go-To-Market strategies for 17 NFT projects<br />\r\n-Digital marketing experience (20 years) and crypto marketing (7 years)<br />\r\n-Worked on one of our competitor metaverse projects (Ceek metaverse) and horizon forbidden west, gran Turismo 7 for PlayStation (which are relevant projects to what we’re building in their graphical and gamification aspects)<br />\r\n-Direct contacts with all industry-leading crypto platforms, launchpads and KOLs<br />\r\n-Direct contacts with NFT and WEB 3 leading influencers, celebrities, singers<br />\r\n<br />\r\n<br />\r\nThe creator economy&#039;s TAM is over $100BN. A platform enabling this in a seamless mobile, hyper-realistic and mass scale (this is what we&#039;re building) can grab a huge chunk of this market. Target market: all existing creators &amp; communities interested/ semi-interested in extending into digital experiences on a daily-basis. We can capture 1/6 of the market captured by TikTok by having selected active creators on our platform in the next 3-5 years.<br />\r\n <br />\r\n<br />\r\n\n<hr />\";}}}',-1,1665671739.939,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_7:52a9ed5e245d9f0eec08db40488633974cb07b305826d3779d7aabc50465e42c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"52a9ed5e245d9f0eec08db40488633974cb07b305826d3779d7aabc50465e42c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.939,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_7:63777bd663ec973af76bda88e2e942c6f89ada5005d3aa47ac6ea81f1ff0b4a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovCTmooL6P3o-0Nma7iDPzlMI0_-8ZjNc70ZXe21AKwY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"Pain points in the DAO ecosystem:<br />\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.<br />\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.<br />\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:622:\"Crypto investors; new ways to increase their profits.<br />\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.<br />\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.<br />\r\nExisting DAOs and teams that are building DAOs. <br />\r\n<br />\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.<br />\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:648:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\n<hr />\";}}}',-1,1665676662.020,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_7:63777bd663ec973af76bda88e2e942c6f89ada5005d3aa47ac6ea81f1ff0b4a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"63777bd663ec973af76bda88e2e942c6f89ada5005d3aa47ac6ea81f1ff0b4a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676662.020,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_7:63b1fd13ee21aedd678196b49550621d96c890888be0d6eb7b95fe8c5930423f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHhoKdo8U9ZM9eKoZjaylBXS5OaGFcNCwbHmX-VKJ3LQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"We have 51 projects listed and 312 profiles on the platform. <br />\r\nIn September, we had 185 unique visitors and 1.5k views. \n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:540:\"- Web3 builders, creators, and enthusiasts (devs, artists, designers, community managers/mods, marketing specialists, etc.) want to participate in web3 projects and need a one-stop place, where they can prove their skill, to list, discover, and join web3 projects and gigs. - Web3 projects need a single place to gain exposure and to find people suitable to join their team.<br />\r\n- Web3-native companies and companies entering web3 have needs similar to projects + they need people who are familiar with the space and community. \n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Web3 builders and creators, web3 enthusiasts. Web3 projects and web3-native companies. Companies attempting to enter web3. \n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"Users posted projects and gigs, listed their profiles. Some have connected and joined teams.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"I have a unique perspective on the teambuilding / team retention process due to being a founder and dev myself, and having experienced the space as a hackathon participant, I saw multiple far-too-small-teams trying to juggle at least a few valid, market-relevant projects.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:287:\"I was in this situation -- I wanted to build something but couldn&#039;t fill all the roles required for the project on my own. I needed a place where I can list my profile to let others know I&#039;m open to collab, and wanted to see a list of projects looking for team members. \n<hr />\";}}}',-1,1665672334.717,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_7:63b1fd13ee21aedd678196b49550621d96c890888be0d6eb7b95fe8c5930423f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"63b1fd13ee21aedd678196b49550621d96c890888be0d6eb7b95fe8c5930423f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.716,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_7:641bab7d491b6334ad718d6f9b277e8468f0c920853c4469770a88c94b95679b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio-V1PeMbvtY7Ap0lBdL5Z3VGWUjXfdI0QCUYGrcrAFrs',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672125.094,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_7:641bab7d491b6334ad718d6f9b277e8468f0c920853c4469770a88c94b95679b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"641bab7d491b6334ad718d6f9b277e8468f0c920853c4469770a88c94b95679b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.094,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_7:7f258a04b090a923e27227380459c5153e12ff7a15eee0318c6305c7a92ff6d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiori5ZIw21HWFP1FBFo4ioQQ34-V4b-VMJ9FOBJD3yEGU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:564:\"Currently undergoing a pilot with 24 businesses to validate the insights we are delivering and develop case studies. Further 70 businesses within pipeline, including a number of major fashion brands.<br />\r\n<br />\r\nActively developing &quot;social proof&quot; and public exposure through Twitter and collaborations with other projects. Social media presence has grown over 500% in the last 4 months.<br />\r\n<br />\r\nOngoing &quot;Thought Leadership&quot; programme on LinkedIn and Medium, very much focused on driving exposure and developing client pipeline.\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"Web3 is inherently anonymous, so businesses &amp; projects struggle to understand how to discover &amp; interact with their audiences.<br />\r\n<br />\r\nResulting in projects with no product market fit.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:795:\"- Web2 brands<br />\r\nThe most significant opportunity is targeting Web2 brands as they still have a strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects). In Web2 there is an abundance of social listening and consumer insight tools, that businesses utilise to drive key product, market and strategic decisions. In Web3 there is nothing.<br />\r\n<br />\r\n- NFT projects (pre and post launch)<br />\r\nWith a more challenging environment NFT projects are struggling to keep their community engaged and also see new NFT collections.  Hence the greater need for intelligence to make a better product. <br />\r\n<br />\r\n- Marketing &amp; creative agencies/consultants <br />\r\nSame as for Web2 brands above. \n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).  <br />\r\n<br />\r\nBusinesses desperately want these insights now.  We have 24 businesses currently on our pilot, with 6 businesses on waiting list. \n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:359:\"Experienced founding team and advisors with extensive backgrounds in blockchain, social media, and data science, from Nansen and Coinbase.<br />\r\n<br />\r\nFounders have an extensive professional network within crypto, NFT’s, social media and data science.<br />\r\n<br />\r\nSgnal was part of the Outlier Ventures Filecoin Base Camp accelerator programme.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1029:\"Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).<br />\r\n<br />\r\nTraditional Web2 analytics and social listening tools have not evolved for the Web3 space, whilst Web3 NFT analytics platforms have completely ignored off-chain data. Both Web2 and Web3 businesses lack confident insights to make informed product development and marketing activities.<br />\r\n<br />\r\nDespite current macro conditions, there is still strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects).<br />\r\n<br />\r\nWe are at a critical rotation point within the Web3 space, as it becomes more use case driven and utility driven (no longer hype driven). Hence it is important that both upcoming and even existing projects understand their audience/community to be able to deliver projects with product market fit.\n<hr />\";}}}',-1,1665676637.005,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_7:7f258a04b090a923e27227380459c5153e12ff7a15eee0318c6305c7a92ff6d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"7f258a04b090a923e27227380459c5153e12ff7a15eee0318c6305c7a92ff6d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676637.005,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_7:926e7f5a12b329755fe1479c6272b13eba3ae1a1adb4bdc7075f10679254b72b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio19BwXnlENzh0aWMM4EL6_S37QLNh8bx5bgjswnMfQww',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:230:\"We have 800 users with $6.2m traded in volume among our two products, the Telegram bot and Chrome Extension. We&#039;re gaining traction on our Chrome Extension with over 100 users, most of whom onboarded in the last month.\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:623:\"As crypto users move deeper into the ecosystem, they find themselves with fragmented funds and scattered portfolios with a variety of exchanges and wallets. Actively managing their crypto is too time consuming, it&#039;s nearly a full time job. There is no single interface where they can have access to all the financial opportunities and can manage their tokens from the same place. This problem has been increasing as so many new builders have moved into the space. There are now many competing Layer 1 and Layer 2 technologies, wallets to choose and Centralized Exchanges which all offer different opportunities.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:708:\"The crypto curious user who onboarded to crypto using centralized exchanges and now has custodied some of their assets wallets! They typically onboarded with Metamask to access an opportunity on-chain, whether that is buying an asset from a DEX not listed on their CEX, using a DeFi platform, playing a Play to Earn game, minting an NFT or gaining access to a DAO. Their funds are now fragmented and currently they have no way of tracking and trading all of their assets from the same place. They used to trade more in the bull run but are not holding assets on and off chain. This user is interested and curious enough to read about crypto on blogs, consume content on youtube and listen to podcasts.\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:954:\"We&#039;ve talked to 50 individuals who own personally own crypto. From what we found, their main frustration with the current way they manage their portfolio is that they find it difficult to keep on top off all of their funds, they have tried tracking solutions and often give up or resort to using Google Sheets which eventually, most forget to update. <br />\r\n<br />\r\nOur market sizing exercise:<br />\r\nThere are over 395M crypto owners, this is our TAM, 100 Million Coinbase users, 30 Million MetaMask users and 30 Million Binance users. The SAM (Crypto owners who have distributed funds) is 30% of the TAM is 88.5M,  the SOM is (40% who want a convenient way to track manage and report taxes on their crypto) 35.4M. We&#039;re forecasting based on our revenue models and historical trading volumes that if we were to capture the SOM of the current market and fees from trading and premium users we would have a total revenue of $151M / year.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"Our unique insight is that the web3 ecosystem exists in both a Centralized and Decentralized state. We are observing that users are migrating their funds on-chain as dApps with more utility are building built (DAOs, DeFi, NFTs). We believe the biggest hurdles towards mainstream adoption of crypto lie in UX and perceived security risk and that it is far easier to invest using Coinbase than onboard with Metamask and trade on Uniswap. Our unique insight is that now is the perfect time to facilitate the partial transition of funds from Centralized Exchanges into wallets.<br />\r\n<br />\r\nOur competitors are not focusing on this transition and are optimising for each separate ecosystems.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:378:\"Our goal is to unlock this potential to make the financial and digital infrastructure more efficient and to do this we need to solve the major entry barrier by tackling and improving UX and security. By empowering individuals with the tools required to manage these new digital assets and enable frictionless movement, we can accelerate the mainstream adoption of crypto.\n<hr />\";}}}',-1,1665670438.594,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_7:926e7f5a12b329755fe1479c6272b13eba3ae1a1adb4bdc7075f10679254b72b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"926e7f5a12b329755fe1479c6272b13eba3ae1a1adb4bdc7075f10679254b72b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.593,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_7:9790dc8bb45c207e8ef3a2bc6002821c0110ffbc7e9ab3e8de06d09dd0878f4d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUB5p6BjndzI-KcF14pVESF-4PEkQYEdXFgbPj9IVmW0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage<br />\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:520:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.<br />\r\n<br />\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:324:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:620:\"Initially, we spoke with 100+ NFT collectors &amp; project founders with &gt;75% expressing strong need for our product<br />\r\n<br />\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.<br />\r\n<br />\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we&#039;ve heard more and more platforms interested in integrating our API.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.<br />\r\n<br />\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.<br />\r\n<br />\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:588:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.<br />\r\n<br />\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.<br />\r\n<br />\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\n<hr />\";}}}',-1,1665675349.722,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_7:9790dc8bb45c207e8ef3a2bc6002821c0110ffbc7e9ab3e8de06d09dd0878f4d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"9790dc8bb45c207e8ef3a2bc6002821c0110ffbc7e9ab3e8de06d09dd0878f4d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.721,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_7:aea172602d0413406f20cc37afd3f6a7c6edf278998e290de7a5905cdb017754:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5qU-oxuMoAUYP6-H5FCML6X_jxxebR9R76tVOFTlZ0w',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"We aim to bridge the gap between Web 2.0 and Web 3.0 and reduce the entry barrier for users.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"While working in my previous job where I was introduced to web 3.0, I saw the gap in the market and decided to quit the job and start working on my idea.\n<hr />\";}}}',-1,1665678408.991,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_7:aea172602d0413406f20cc37afd3f6a7c6edf278998e290de7a5905cdb017754:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"aea172602d0413406f20cc37afd3f6a7c6edf278998e290de7a5905cdb017754\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.991,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_7:aebb5fd4c15e47dfd0a1613a513abcb9bc6cdda86987c5b1909c0853e832d5d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioo16Wr3-jsPkCjpwlGAb3iM8XrbofdD3Myw_7c5bcI1g',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:403:\"We remove reliance on Twitter, discord, and crowded nft analytics solutions for nft enthusiasts, corporations and investors to be more efficient with their time and more calculated with decision making. Digital Asset collections are more than use smart contracts, there are people, investors, and partnerships behind them, and a knowledge base gives us insight on what our money is going behind. \n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"Collection owners (companies, independent creators, etc), NFT newcomers, Established NFT Traders, Marketplaces. \n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"Interviews with target customers, revenue earned from smaller POC’s (www.otherdeets.com), conversations with larger MNCs and startups looking for access to assessment tools. \n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:753:\"The NFT market is nascent and misunderstood. Information is fragmented and NFT twitter/discord does more harm scaling adoption than good. People are unaware of what can be accomplished and as we move away from community backed nfts, to asset backed nfts, and nfts begin integrating with various business functions… there is little to no infrastructure built to open our minds to these assets and therefore the businesses behind them based on the way they are adopted, traded, spoken about, etc. <br />\r\n<br />\r\nAlso, data does not have to be crowded and complicated when majority of people engaging with the space do not have a data/finance background. We make the data a story and that story pushes you to make the decisions you need to make. \n<hr />\";}}}',-1,1665676659.622,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_7:aebb5fd4c15e47dfd0a1613a513abcb9bc6cdda86987c5b1909c0853e832d5d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"aebb5fd4c15e47dfd0a1613a513abcb9bc6cdda86987c5b1909c0853e832d5d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.622,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_7:b287fd7aefe50622e4dd84429aff0a825301d78b7ee5fb391f19b7e4e8122141:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofhu2p10HoSNZF1PQHPAqEp9kMG2tZNbs8e3x3cYKUtY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665675377.974,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_7:b287fd7aefe50622e4dd84429aff0a825301d78b7ee5fb391f19b7e4e8122141:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"b287fd7aefe50622e4dd84429aff0a825301d78b7ee5fb391f19b7e4e8122141\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.974,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_7:bfafb0a9c23613ecd46026cb98913117dea68a6133dee7f74464893687b50e7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBpRiQeWTNW0kTt57zzVe61P7C2o65YJBKdEKdl8Zvc4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"We have launched our Alpha Testnet and accumulated 36000 unique users\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"We are solving the problem with scattered liquidity.<br />\r\n- Crypto assets are scattered across different chains<br />\r\n- It is causing high time and transaction costs <br />\r\n- DEXes lack liquidity even for major pairs, let alone small cap pairs<br />\r\n- Liquidity pools / order books are separated by chains\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"Our target audience are retail traders, yield farmers, liquidity providers, market makers, DeFi protocols\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:223:\"We have market making partners and frameworks to help list DeFi protocols&#039; tokens.<br />\r\nWe have also stable yields given out in stablecoin through our protocol revenue which is beloved by the DeFi communities.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"We are the only one that are able to do truly multi-chain (EVM and non-EVM integration) and concentrate the liquidity among these chains.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:481:\"We realized the emergence of alt layer 1 chains will reduce Ethereum&#039;s dominance hence liquidity will be scattered across different EVM and non-EVM chains. Because of that, it has been causing inconvenience for users having to constantly bridge crypto assets across different chains just to trade, swap or farm. There are also huge number of protocols and DEXes which are standalone on each chains, but not having the capability to do cross-chain, hence we built Sat.is\n<hr />\";}}}',-1,1665664745.769,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_7:bfafb0a9c23613ecd46026cb98913117dea68a6133dee7f74464893687b50e7b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"bfafb0a9c23613ecd46026cb98913117dea68a6133dee7f74464893687b50e7b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.768,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_7:dd29b09104aead74841e17caefdf706a11604443ee28a954450b8945e871502b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEV_ZSBQqQ5cUdZbi-NsqWfHj3MnQMhNw2_bmSqout4Y',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1301:\"July 11, 2022: My Meta Farm released the first limited beta of MVP. In this version, only 500 users are whitelisted, these are enthusiastic members of the community, contributing a lot to My Meta Farm from the very first day. The data of this launch event also showed many positive signs: More than 1200 players pre-registered for an account, the highest Concurrent Users (CCU) was 459/500, product experience photos/videos are actively shared by the community on Twitter.<br />\r\nJuly 19, 2022: The project successfully launched in-house marketplace, from now on My Meta Farm users can exchange transactions right at https://www.mymetafarm.com/marketplace without worrying about fake contract. At the same time, buyers can also experience the 3D model of the product before deciding to pay. Finally, with cheaper transaction fees compared to other platforms.<br />\r\nJuly 22, 2022: Accompanying the Vietnam Blockchain EXPO 2022 event, My Meta Farm has built a virtual space of the event to allow players from all over the world to attend and get information right away. even if they don&#039;t need to go to Vietnam to participate in-person. Currently, the product has received more than 1000 downloads, more than 2500 account registrations and the highest Concurrent Users (CCU) is 657.<br />\r\n\n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1845:\"Most other blockchain games focus too much on &quot;Earn&quot; instead of &quot;Play&quot;. Players need to buy and own NFTs to join the game, continuously use their coins to speed up the run, power racing, and upgrade their character to make more money. The game model built like that will not be able to help the game develop in the long run, only experienced gamers can make a big profit. Conversely, newbies are supposed to suffer from profit loss. Players have a tendency to switch to another game where they can start from scratch, as soon as the game “loses heat&#039;&#039;.<br />\r\nPlayer restriction<br />\r\nFocus only on users who already know about NFT games and blockchain platforms. The game doesn&#039;t care about the player&#039;s experience and creativity. Therefore, these types of blockchain games do not have many activities for players.<br />\r\nPay to play<br />\r\nIn other NFT games, the player must spend money to buy in-game items or characters before starting. Therefore, they often want a high return on investment and don&#039;t care much about the game.<br />\r\nThe entertainment is not high<br />\r\nCurrently, the NFT game graphics are still simple, mostly in 2D form, and the entertainment nature is still low and not attractive, this makes players quickly get bored of the game, especially for players who want to entertain themselves rather than make money. This, however, does not meet their needs. <br />\r\nNot only that, players do not have many opportunities to create and design their NFT items or houses in current blockchain games.<br />\r\nGame ideas are not diverse<br />\r\nNFT games are still very sketchy, most of the economic models on NFT games are almost the same, some parties just change the graphics and operation to create a different game. This makes it harder for the community to grow bigger.\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"3D Artists, People who like social networks, Fashion Fans, Music Fans,...<br />\r\n\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"We have penetrated the market with our MVP by Business Development Team. The MVP approached end users for entertainment &amp; socializing market, and approached brands for testing NFTs and in-game advertisement market. The creativity need market was not validated by MVP, but by competitor and market research.\n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:319:\"The special market insight discovered is inflation control in metaverse. Users are concerned about the inflation in virtual economy, which had happened in most of the well-known metaverse. We are offering a special 3D graphic Metaverse, with full ecosystem, and inflation-control tokenomics, to enter the market.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:458:\"From a market overview and understanding of the main motivations of game players, the strategy team understands and recognizes the outstanding problems, thereby, providing solutions and sustainable development orientation for My Meta Farm. Please emphasize, My Meta Farm is aimed at both players of traditional game genres and those who have been playing blockchain games. Problems and solutions, all towards a sustainable and long-term gaming market.\n<hr />\";}}}',-1,1665664744.513,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_7:dd29b09104aead74841e17caefdf706a11604443ee28a954450b8945e871502b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"dd29b09104aead74841e17caefdf706a11604443ee28a954450b8945e871502b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.512,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_7:f3f43cf79a3642cc3af0464269ea84d03246d1ce932cd1bcdbae23ba97cfc102:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioo2UYRkrUcb_WOWgGi7whcUgRmjv_S8-w2zy4AxbBoaI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"We just completed development of our product and are now looking to onboard customers that we will implement our solution with. Have 4 prospects that are expected to convert. \n<hr />\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:722:\"Crypto payments are complex for most users - too many currencies, chains, wallets, complicated fee structures, etc. This creates friction for users and delivers a poor experience in dApps especially in gamefi, nft and metaverse user journeys. Simplified payments can hugely help web3 businesses grow their user base and revenues by way of increased conversions and more transactions. This is the problem that intrXn solves for web3 businesses, for whom payments are &#039;critical, yet not core&#039; to the product offering. With this web3 companies can focus on their core areas and let intrXn innovate on the payments infrastructure. <br />\r\n<br />\r\nintrXn can be integrated within a few hours, via APIs.<br />\r\n\n<hr />\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Web3 businesses in the Gamefi, Metaverse and NFT segments\n<hr />\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:225:\"Yes. We have demonstrated our product to companies in each of these segments and the problem we are addressing remains unsolved. Besides, it&#039;s not a problem that these Companies would like to invest resources on. \n<hr />\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"Having been users of wallets and games, we understand the points of friction. Thsi, combined with conversations with other users and web3 businesses, led us to our current state.\n<hr />\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:489:\"In order to make cryptocurrencies more mainstream and achieve wide-scale adoption, its important that users can experience payment journeys that are un-complicated. This is why we chose to work on this idea. <br />\r\n<br />\r\nWe have received clear validation from all 3 segments that we have identified. The needs of these segmenst are unique and so the solution also needs to be very focused. Besides, existing solutions do not address the requirements the business in our TG have. \n<hr />\";}}}',-1,1665672125.294,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_7:f3f43cf79a3642cc3af0464269ea84d03246d1ce932cd1bcdbae23ba97cfc102:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"f3f43cf79a3642cc3af0464269ea84d03246d1ce932cd1bcdbae23ba97cfc102\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672125.293,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_8:016a34a837bf2fcdf68960b6cf588e5df7208cb8bd7d523fc044c903d4cefd70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopVAlsAkOxCB-_0w85BlbSnmkdi4mxa53WdmuZPlpC-0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-630 { color: rgb(34,72,216); }\";}i:1;s:40:\"c5845f26f93a93d3793db265a9641e39b4e7200a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-630 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"62b46d7b1a53644f92a73c34916113185d412058\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:630\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"630\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Tokenization\";}}}',-1,1665671739.409,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:630','1405'),('views:fields:startup_pitch:block_8:016a34a837bf2fcdf68960b6cf588e5df7208cb8bd7d523fc044c903d4cefd70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"016a34a837bf2fcdf68960b6cf588e5df7208cb8bd7d523fc044c903d4cefd70\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:630\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.409,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:630','1405'),('views:fields:startup_pitch:block_8:027d2927d7c7894a93b542455d2fd7df0fcb7a703386ecec1bc2eac1c65f9a47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGxRrKkbJdIKL_Q0yZCXLVwsR7HR8Bc7otTC37eDNHZA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1665676636.585,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:170','1438'),('views:fields:startup_pitch:block_8:027d2927d7c7894a93b542455d2fd7df0fcb7a703386ecec1bc2eac1c65f9a47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioowPGZriRpENNoAqosS-mS9vMk-KpgPdlO0fks1BilQ0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1665676517.344,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:170','1437'),('views:fields:startup_pitch:block_8:027d2927d7c7894a93b542455d2fd7df0fcb7a703386ecec1bc2eac1c65f9a47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"027d2927d7c7894a93b542455d2fd7df0fcb7a703386ecec1bc2eac1c65f9a47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.584,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:170','1438'),('views:fields:startup_pitch:block_8:027d2927d7c7894a93b542455d2fd7df0fcb7a703386ecec1bc2eac1c65f9a47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"027d2927d7c7894a93b542455d2fd7df0fcb7a703386ecec1bc2eac1c65f9a47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.344,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:170','1437'),('views:fields:startup_pitch:block_8:040f8bc0231bf772e9bd81638165130d8e7f1d8c6687724ae02d3280e48e12ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiov5TlB6h47H7k8mPbaZuGlyhxJIn6b-l15n4jjBRVToQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1665672306.187,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106','1535'),('views:fields:startup_pitch:block_8:040f8bc0231bf772e9bd81638165130d8e7f1d8c6687724ae02d3280e48e12ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"040f8bc0231bf772e9bd81638165130d8e7f1d8c6687724ae02d3280e48e12ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.187,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106','1535'),('views:fields:startup_pitch:block_8:069faa7ca4aca05e548b00504a356d5211435f2e4e79aeeb7d3a5b41878893a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLsNaCl7vmHNso4eYYXgVM1Pww9RmRwCVBkEC3kel22Q',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-542 { color: rgb(34,72,216); }\";}i:1;s:40:\"fd2cb40e38c9d6ed858eb1e13b50f68252b5cf64\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-542 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"33b45ad9cb123daf2ce8ee4606b2a0dcacbd201b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:542\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"542\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Networking\";}}}',-1,1665672334.201,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:542','1429'),('views:fields:startup_pitch:block_8:069faa7ca4aca05e548b00504a356d5211435f2e4e79aeeb7d3a5b41878893a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"069faa7ca4aca05e548b00504a356d5211435f2e4e79aeeb7d3a5b41878893a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:542\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.201,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:542','1429'),('views:fields:startup_pitch:block_8:09f980380ce50af3d04c8e263af59e1a8fd75c6c3b06424490796781e42d56db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokr36uqUL3h57gfVsEyEapfXB0-zqkMEiKHx9TPM7kMM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-87 { color: rgb(34,72,216); }\";}i:1;s:40:\"42451d332636e779446a891bceeca37513907267\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-87 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"09d409fa68d36c61bae742716adcc8e2a20032a9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"87\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"DeFI\";}}}',-1,1665672334.198,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:87','1431'),('views:fields:startup_pitch:block_8:09f980380ce50af3d04c8e263af59e1a8fd75c6c3b06424490796781e42d56db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"09f980380ce50af3d04c8e263af59e1a8fd75c6c3b06424490796781e42d56db\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.198,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:87','1431'),('views:fields:startup_pitch:block_8:154e71f01e3d82d683b8727e52713911a06b8fddad1f109599340b562f453602:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3G2RoCSApJU25Oi7smZKtk9ROSrWO-uMH_Aol3S3vlk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"135\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Creator economy\";}}}',-1,1665671739.422,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:135','1407'),('views:fields:startup_pitch:block_8:154e71f01e3d82d683b8727e52713911a06b8fddad1f109599340b562f453602:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"154e71f01e3d82d683b8727e52713911a06b8fddad1f109599340b562f453602\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.421,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:135','1407'),('views:fields:startup_pitch:block_8:1806be0c94e3feea7d273891c55e4aa19540bea20338a1254b1e40026636f566:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioB-6cjmkupJbD1km9vO1Al41Or-vzbPkdt22v9CBW4F8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"385\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Data\";}}}',-1,1665676659.350,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:385','1419');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:startup_pitch:block_8:1806be0c94e3feea7d273891c55e4aa19540bea20338a1254b1e40026636f566:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyaUsDXjZ40ujkNG1tMH7lqOmuf25ouwVzeME2_PZoy4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"385\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Data\";}}}',-1,1665676609.033,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:385','1418'),('views:fields:startup_pitch:block_8:1806be0c94e3feea7d273891c55e4aa19540bea20338a1254b1e40026636f566:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1806be0c94e3feea7d273891c55e4aa19540bea20338a1254b1e40026636f566\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.350,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:385','1419'),('views:fields:startup_pitch:block_8:1806be0c94e3feea7d273891c55e4aa19540bea20338a1254b1e40026636f566:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1806be0c94e3feea7d273891c55e4aa19540bea20338a1254b1e40026636f566\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.033,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:385','1418'),('views:fields:startup_pitch:block_8:1ad3a6748f0144862239d51fdd9b3af896eed3a99234d883b8cbac4e59dbc37a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomaiM_tUNk8gvNUxOit7XHAMZvrkvTOLF0TOVfeT2VXc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-293 { color: rgb(34,72,216); }\";}i:1;s:40:\"bb50cfe1d9f9e5709ad3b3abb3c477baebdadbc7\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-293 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9845cb407cc3d517aab88412ce6a807303187970\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:293\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"293\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"NFT marketplace\";}}}',-1,1665671739.396,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:293','1405'),('views:fields:startup_pitch:block_8:1ad3a6748f0144862239d51fdd9b3af896eed3a99234d883b8cbac4e59dbc37a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1ad3a6748f0144862239d51fdd9b3af896eed3a99234d883b8cbac4e59dbc37a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:293\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.395,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:293','1405'),('views:fields:startup_pitch:block_8:1d716b80b2ebfa80b0f23a7b24221abef66b1afe64326e98200c96d5f2889278:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5iQvVpZhtuPqMRsBU1FY5lCf-9FnLfwkcdowGRuLaXE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-598 { color: rgb(34,72,216); }\";}i:1;s:40:\"8ce370afa3a4f5ba642b5c5e4affacac40047a11\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-598 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"20dbf4da48c43d166ae5219672e2e1bc1d9c8daf\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:598\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"598\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web2\";}}}',-1,1665671739.404,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:598','1405'),('views:fields:startup_pitch:block_8:1d716b80b2ebfa80b0f23a7b24221abef66b1afe64326e98200c96d5f2889278:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1d716b80b2ebfa80b0f23a7b24221abef66b1afe64326e98200c96d5f2889278\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:598\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.404,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:598','1405'),('views:fields:startup_pitch:block_8:24938501dcc76a96883d4864c678c88406a8e84bea2e7fa7a298dbc596b9a274:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWfthvyY_VauEeZp5ZiMmb_JovvIZOLePlkplUcS6pEA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-156 { color: rgb(34,72,216); }\";}i:1;s:40:\"fcd8a9d43212ce1f388e8b55e19a85daf6438e49\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-156 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e87e2f983a95f8624c2e23741e7a4481bc06818c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:17:\"taxonomy_term:156\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"156\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Digital banking\";}}}',-1,1665675377.526,1,'config:views.view.startup_pitch node:1747 rendered taxonomy_term:156','1442'),('views:fields:startup_pitch:block_8:24938501dcc76a96883d4864c678c88406a8e84bea2e7fa7a298dbc596b9a274:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"24938501dcc76a96883d4864c678c88406a8e84bea2e7fa7a298dbc596b9a274\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:17:\"taxonomy_term:156\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.525,1,'config:views.view.startup_pitch node:1747 rendered taxonomy_term:156','1442'),('views:fields:startup_pitch:block_8:24d568710843622f66b2a024d50f64f20f2a23d0ac804a6235d7dc708ff90fcf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiof3S5fRfMC0jf1Uq4Xn6NkVwW7pm_fa3SFsTvK6Qlu1s',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"276\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web3\";}}}',-1,1665671739.412,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:276','1405'),('views:fields:startup_pitch:block_8:24d568710843622f66b2a024d50f64f20f2a23d0ac804a6235d7dc708ff90fcf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"24d568710843622f66b2a024d50f64f20f2a23d0ac804a6235d7dc708ff90fcf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.411,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:276','1405'),('views:fields:startup_pitch:block_8:2a630ff09fd2be0415c97d4eecbbb6539f55574f121aff2bd576ba76519ec65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6xOUXU0oKXmhKCRbiIgZObshVswfRzm83PSdc8PIJbA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-293 { color: rgb(34,72,216); }\";}i:1;s:40:\"bb50cfe1d9f9e5709ad3b3abb3c477baebdadbc7\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-293 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9845cb407cc3d517aab88412ce6a807303187970\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:17:\"taxonomy_term:293\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"293\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"NFT marketplace\";}}}',-1,1665672124.820,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:293','1392'),('views:fields:startup_pitch:block_8:2a630ff09fd2be0415c97d4eecbbb6539f55574f121aff2bd576ba76519ec65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"2a630ff09fd2be0415c97d4eecbbb6539f55574f121aff2bd576ba76519ec65d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:17:\"taxonomy_term:293\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.819,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:293','1392'),('views:fields:startup_pitch:block_8:2a99a912978386361743eaeee974b672376060fb48b0266ca1992c0b6826ff2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQxx3XaHota7tSV7fetm0ofbyZDmfmDFBajbqkrLrfTo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-314 { color: rgb(34,72,216); }\";}i:1;s:40:\"add387ac2b8b03b67db94095f2a09a5f9faf2f3c\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-314 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1855a2c71caaa56e1a8cd15c7dd8edcb59899e18\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:314\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"314\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Decentralization\";}}}',-1,1665672334.195,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:314','1429'),('views:fields:startup_pitch:block_8:2a99a912978386361743eaeee974b672376060fb48b0266ca1992c0b6826ff2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"2a99a912978386361743eaeee974b672376060fb48b0266ca1992c0b6826ff2e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:314\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.194,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:314','1429'),('views:fields:startup_pitch:block_8:30739ce9ecc073baf21edafdf1434f70fe612d0a1bcf404fcdcefdae4dca6185:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUSex5Thna_zkn4TRjtN1nfJqxgLEZY43HspA6F7Xa5g',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-87 { color: rgb(34,72,216); }\";}i:1;s:40:\"42451d332636e779446a891bceeca37513907267\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-87 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"09d409fa68d36c61bae742716adcc8e2a20032a9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:17:\"taxonomy_term:156\";i:3;s:17:\"taxonomy_term:266\";i:4;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"87\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"DeFI\";}}}',-1,1665675377.518,1,'config:views.view.startup_pitch node:1747 rendered taxonomy_term:156 taxonomy_term:266 taxonomy_term:87','1444'),('views:fields:startup_pitch:block_8:30739ce9ecc073baf21edafdf1434f70fe612d0a1bcf404fcdcefdae4dca6185:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"30739ce9ecc073baf21edafdf1434f70fe612d0a1bcf404fcdcefdae4dca6185\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:17:\"taxonomy_term:156\";i:3;s:17:\"taxonomy_term:266\";i:4;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.518,1,'config:views.view.startup_pitch node:1747 rendered taxonomy_term:156 taxonomy_term:266 taxonomy_term:87','1444'),('views:fields:startup_pitch:block_8:313ac32cbcc8cab0dd3115b712420f2c085f0a8e859258ce923bf4ea8f395e81:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOhnKxgopiTIq8E9fyiU4y3oP1jlkiBBozFMZktOm8ck',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1665672306.182,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:170','1535'),('views:fields:startup_pitch:block_8:313ac32cbcc8cab0dd3115b712420f2c085f0a8e859258ce923bf4ea8f395e81:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"313ac32cbcc8cab0dd3115b712420f2c085f0a8e859258ce923bf4ea8f395e81\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.181,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:170','1535'),('views:fields:startup_pitch:block_8:37405a8a07dad4472f9b8782404e5fc443f4f50fcee54fa84c9a46d64c1c05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioegvbCJi7cM_Cl6j_ZOVU5GxGu084Mbk1nuJh1X5D1u0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"292\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"NFT applications\";}}}',-1,1665672334.179,1,'config:views.view.startup_pitch node:1735 rendered taxonomy_term:292','1408'),('views:fields:startup_pitch:block_8:37405a8a07dad4472f9b8782404e5fc443f4f50fcee54fa84c9a46d64c1c05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"37405a8a07dad4472f9b8782404e5fc443f4f50fcee54fa84c9a46d64c1c05c3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.179,1,'config:views.view.startup_pitch node:1735 rendered taxonomy_term:292','1408'),('views:fields:startup_pitch:block_8:3b01bd79ffaff14965e99d49b0bb82c9c1c4ab17b98c48a2f0a9e522e44373ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKCOieKxsemAhVToHUwakZKVJg7TjT62YcPZSCgKGzlA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1665676661.742,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171 taxonomy_term:290','1413'),('views:fields:startup_pitch:block_8:3b01bd79ffaff14965e99d49b0bb82c9c1c4ab17b98c48a2f0a9e522e44373ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioRd-WAIv4r_UIgZUguEGcQz1bFPR_u3ZHGzF2pug7Kac',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1665676566.562,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171 taxonomy_term:290','1412'),('views:fields:startup_pitch:block_8:3b01bd79ffaff14965e99d49b0bb82c9c1c4ab17b98c48a2f0a9e522e44373ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3b01bd79ffaff14965e99d49b0bb82c9c1c4ab17b98c48a2f0a9e522e44373ea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.742,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171 taxonomy_term:290','1413'),('views:fields:startup_pitch:block_8:3b01bd79ffaff14965e99d49b0bb82c9c1c4ab17b98c48a2f0a9e522e44373ea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3b01bd79ffaff14965e99d49b0bb82c9c1c4ab17b98c48a2f0a9e522e44373ea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.562,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171 taxonomy_term:290','1412'),('views:fields:startup_pitch:block_8:3c342beca59ec9d4bd2df647590dde0d298ee5d69f4c8e80e8c5ad65e08408fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYODlW1by9iEacQwsa5WDHgEKb_GcdeLCtuub780QZDI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-163 { color: rgb(34,72,216); }\";}i:1;s:40:\"3563fabb59da110048699b9df29697365253c694\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-163 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"353c617c2ace05090434e29e9ce74e75587b4269\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:163\";i:4;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"163\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Security\";}}}',-1,1665675348.926,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224','1995'),('views:fields:startup_pitch:block_8:3c342beca59ec9d4bd2df647590dde0d298ee5d69f4c8e80e8c5ad65e08408fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3c342beca59ec9d4bd2df647590dde0d298ee5d69f4c8e80e8c5ad65e08408fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:163\";i:4;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.926,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224','1995'),('views:fields:startup_pitch:block_8:3e1b921faebc9666db715a4298ea383c2c85a2041ccc815d279c033159c50dcb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioePmFY0t5PWBBqVFy-y9YIyBIT38stUF70Fp8kUL1XTE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-631 { color: rgb(34,72,216); }\";}i:1;s:40:\"8092e07143b8383dcdde4cde05b4e014075d97ca\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-631 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3ce88103fb6d365814cc08123be570efd41bf425\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:631\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"631\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Mobile\";}}}',-1,1665671739.401,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:631','1405'),('views:fields:startup_pitch:block_8:3e1b921faebc9666db715a4298ea383c2c85a2041ccc815d279c033159c50dcb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3e1b921faebc9666db715a4298ea383c2c85a2041ccc815d279c033159c50dcb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:631\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.401,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:631','1405'),('views:fields:startup_pitch:block_8:4639e2cc855f98b159e124ab795636f115772e12caadcbfa27cc46bc58201656:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioN6Mz9PXoGZF1ZzcGURg1Y3g3HBlWwWu0U0pDA_zlSCc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1665676609.022,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:295','1418'),('views:fields:startup_pitch:block_8:4639e2cc855f98b159e124ab795636f115772e12caadcbfa27cc46bc58201656:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokwYrdyIIvAdV1AStweIXnoL6SmwlRfNkEYds5x6eSOk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1665676659.341,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:295','1419'),('views:fields:startup_pitch:block_8:4639e2cc855f98b159e124ab795636f115772e12caadcbfa27cc46bc58201656:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4639e2cc855f98b159e124ab795636f115772e12caadcbfa27cc46bc58201656\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.341,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:295','1419'),('views:fields:startup_pitch:block_8:4639e2cc855f98b159e124ab795636f115772e12caadcbfa27cc46bc58201656:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4639e2cc855f98b159e124ab795636f115772e12caadcbfa27cc46bc58201656\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.022,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:295','1418'),('views:fields:startup_pitch:block_8:4fa19585aa1dbf79d1d8cd74cab819bcc92b73e6592a81a87f98495451056759:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio58zIcNlJrFYi9VcH3gOJvN9J9WDy0S9LFPjwF5xG6h4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"171\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"DAO\";}}}',-1,1665676566.565,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171','1412'),('views:fields:startup_pitch:block_8:4fa19585aa1dbf79d1d8cd74cab819bcc92b73e6592a81a87f98495451056759:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFmgNpQfVpsZDTwhm1gbv9uFqsTi-lpjDd9euZmACdSs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"171\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"DAO\";}}}',-1,1665676661.746,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171','1413'),('views:fields:startup_pitch:block_8:4fa19585aa1dbf79d1d8cd74cab819bcc92b73e6592a81a87f98495451056759:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4fa19585aa1dbf79d1d8cd74cab819bcc92b73e6592a81a87f98495451056759\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.745,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171','1413'),('views:fields:startup_pitch:block_8:4fa19585aa1dbf79d1d8cd74cab819bcc92b73e6592a81a87f98495451056759:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4fa19585aa1dbf79d1d8cd74cab819bcc92b73e6592a81a87f98495451056759\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.564,1,'config:views.view.startup_pitch node:1041 rendered taxonomy_term:171','1412'),('views:fields:startup_pitch:block_8:5466bc163a26c280feb07e80a7873065dbb6da7e976e6efd4d21683dd067498b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioDhA6kx3-5bAU1-KrrEN4jH2hYW_ZdqF8EbR3UjA7snM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1665675348.933,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153','1993'),('views:fields:startup_pitch:block_8:5466bc163a26c280feb07e80a7873065dbb6da7e976e6efd4d21683dd067498b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5466bc163a26c280feb07e80a7873065dbb6da7e976e6efd4d21683dd067498b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.933,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153','1993'),('views:fields:startup_pitch:block_8:55d5775edc34d38820ace8fa4a1c5f18d6f3f6f511def81e8af741b084aded5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobrDR3yv7tvyUvzNU05ZRYwQSLPmdu9ru5acWUyvXwY0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1665676636.572,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:290','1436'),('views:fields:startup_pitch:block_8:55d5775edc34d38820ace8fa4a1c5f18d6f3f6f511def81e8af741b084aded5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioj4uwPyXAnEMF35A6w3K8ek_Esub8t-MpRbLSDmwQaL8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1665676517.335,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:290','1435'),('views:fields:startup_pitch:block_8:55d5775edc34d38820ace8fa4a1c5f18d6f3f6f511def81e8af741b084aded5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"55d5775edc34d38820ace8fa4a1c5f18d6f3f6f511def81e8af741b084aded5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.571,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:290','1436'),('views:fields:startup_pitch:block_8:55d5775edc34d38820ace8fa4a1c5f18d6f3f6f511def81e8af741b084aded5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"55d5775edc34d38820ace8fa4a1c5f18d6f3f6f511def81e8af741b084aded5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.334,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:290','1435'),('views:fields:startup_pitch:block_8:57879e9e8944b855e4002584892a1657015a10f8745b4ae052f9ea60ddc5b46a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiosKNn4ndsruMLxtH-tfnJQUTfAUO4T0DOUMv2l6jy220',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-139 { color: rgb(34,72,216); }\";}i:1;s:40:\"77abf751be37b9b3e71afe888e62bdac6a479159\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-139 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8fef9eedf2b5a543042354d5e2f31550b8a9c54d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:17:\"taxonomy_term:139\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"139\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"GameFi\";}}}',-1,1665672124.808,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46','1398'),('views:fields:startup_pitch:block_8:57879e9e8944b855e4002584892a1657015a10f8745b4ae052f9ea60ddc5b46a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"57879e9e8944b855e4002584892a1657015a10f8745b4ae052f9ea60ddc5b46a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:17:\"taxonomy_term:139\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.807,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:139 taxonomy_term:292 taxonomy_term:293 taxonomy_term:46','1398'),('views:fields:startup_pitch:block_8:5a5b827d8adb6f6b1151166f18f9177ac00c17c87b84743d71ca7caaea545121:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2o0vcIwbBdfj87BL3oF3efoH0rO_FGsUjr6azIazhh0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";i:3;s:17:\"taxonomy_term:295\";i:4;s:17:\"taxonomy_term:351\";i:5;s:17:\"taxonomy_term:385\";i:6;s:17:\"taxonomy_term:596\";i:7;s:17:\"taxonomy_term:597\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"597\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"knowledge base\";}}}',-1,1665676609.019,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597','1419'),('views:fields:startup_pitch:block_8:5a5b827d8adb6f6b1151166f18f9177ac00c17c87b84743d71ca7caaea545121:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZ7fl3XOb3-7QThoBzYS3swVFRQtKrXmo_kCRx7o9zRM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-597 { color: rgb(34,72,216); }\";}i:1;s:40:\"f287d2e5deae5984f7b61d45df664bf1728c0151\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-597 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"330da0cd221b5df1db05e3f636763600e64fad42\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";i:3;s:17:\"taxonomy_term:295\";i:4;s:17:\"taxonomy_term:351\";i:5;s:17:\"taxonomy_term:385\";i:6;s:17:\"taxonomy_term:596\";i:7;s:17:\"taxonomy_term:597\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"597\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"knowledge base\";}}}',-1,1665676659.339,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597','1420'),('views:fields:startup_pitch:block_8:5a5b827d8adb6f6b1151166f18f9177ac00c17c87b84743d71ca7caaea545121:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5a5b827d8adb6f6b1151166f18f9177ac00c17c87b84743d71ca7caaea545121\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";i:3;s:17:\"taxonomy_term:295\";i:4;s:17:\"taxonomy_term:351\";i:5;s:17:\"taxonomy_term:385\";i:6;s:17:\"taxonomy_term:596\";i:7;s:17:\"taxonomy_term:597\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.339,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597','1420'),('views:fields:startup_pitch:block_8:5a5b827d8adb6f6b1151166f18f9177ac00c17c87b84743d71ca7caaea545121:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5a5b827d8adb6f6b1151166f18f9177ac00c17c87b84743d71ca7caaea545121\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";i:3;s:17:\"taxonomy_term:295\";i:4;s:17:\"taxonomy_term:351\";i:5;s:17:\"taxonomy_term:385\";i:6;s:17:\"taxonomy_term:596\";i:7;s:17:\"taxonomy_term:597\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.019,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292 taxonomy_term:295 taxonomy_term:351 taxonomy_term:385 taxonomy_term:596 taxonomy_term:597','1419'),('views:fields:startup_pitch:block_8:5ec057dc40c1651752bd06db5da7e3aa35c1087c8bc1096e4e39cb457b909c09:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6O3_tkgvhncW2OjxwKGeR32n4g8TJynFK51BaWnwaig',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:17:\"taxonomy_term:441\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"441\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Web3 Gaming\";}}}',-1,1665663712.168,1,'config:views.view.startup_pitch node:1857 rendered taxonomy_term:441','1461'),('views:fields:startup_pitch:block_8:5ec057dc40c1651752bd06db5da7e3aa35c1087c8bc1096e4e39cb457b909c09:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVPosg5ATv5fzNuq0J2h8WnPr8KJjncgMGifCGiG-zH4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:17:\"taxonomy_term:441\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"441\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Web3 Gaming\";}}}',-1,1665663651.998,1,'config:views.view.startup_pitch node:1857 rendered taxonomy_term:441','1460'),('views:fields:startup_pitch:block_8:5ec057dc40c1651752bd06db5da7e3aa35c1087c8bc1096e4e39cb457b909c09:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5ec057dc40c1651752bd06db5da7e3aa35c1087c8bc1096e4e39cb457b909c09\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:17:\"taxonomy_term:441\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.168,1,'config:views.view.startup_pitch node:1857 rendered taxonomy_term:441','1461'),('views:fields:startup_pitch:block_8:5ec057dc40c1651752bd06db5da7e3aa35c1087c8bc1096e4e39cb457b909c09:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5ec057dc40c1651752bd06db5da7e3aa35c1087c8bc1096e4e39cb457b909c09\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";i:2;s:17:\"taxonomy_term:441\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663651.998,1,'config:views.view.startup_pitch node:1857 rendered taxonomy_term:441','1460'),('views:fields:startup_pitch:block_8:678e903403a69e49bae36a01ea9ac01b03d2fcfbb595ef089419ccbb24707eff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioac_TG4bjxMvDgwN-8zICuHFKqWm3aWnuMGUlNXgdkT0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:128\";i:3;s:17:\"taxonomy_term:130\";i:4;s:17:\"taxonomy_term:135\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:285\";i:7;s:17:\"taxonomy_term:293\";i:8;s:17:\"taxonomy_term:308\";i:9;s:17:\"taxonomy_term:334\";i:10;s:17:\"taxonomy_term:441\";i:11;s:17:\"taxonomy_term:598\";i:12;s:17:\"taxonomy_term:630\";i:13;s:17:\"taxonomy_term:631\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"285\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Infrastructure for people to be on Web3\";}}}',-1,1665671739.390,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631','1411'),('views:fields:startup_pitch:block_8:678e903403a69e49bae36a01ea9ac01b03d2fcfbb595ef089419ccbb24707eff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"678e903403a69e49bae36a01ea9ac01b03d2fcfbb595ef089419ccbb24707eff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:128\";i:3;s:17:\"taxonomy_term:130\";i:4;s:17:\"taxonomy_term:135\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:285\";i:7;s:17:\"taxonomy_term:293\";i:8;s:17:\"taxonomy_term:308\";i:9;s:17:\"taxonomy_term:334\";i:10;s:17:\"taxonomy_term:441\";i:11;s:17:\"taxonomy_term:598\";i:12;s:17:\"taxonomy_term:630\";i:13;s:17:\"taxonomy_term:631\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.389,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:128 taxonomy_term:130 taxonomy_term:135 taxonomy_term:276 taxonomy_term:285 taxonomy_term:293 taxonomy_term:308 taxonomy_term:334 taxonomy_term:441 taxonomy_term:598 taxonomy_term:630 taxonomy_term:631','1411'),('views:fields:startup_pitch:block_8:704b51012225fe2c9fdce0480c003e5d843ee05b1d5c04ff18ac1b8f3b11d23f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiox-BhSUHBT6La-Z8PLFptXgWLA3GpgaMstS-7ozo_Uxw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-128 { color: rgb(34,72,216); }\";}i:1;s:40:\"d2b4324ef90fa71057c79c656751570aa92e0522\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-128 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"11de43f02f6d934b7eb63a9045ad665abb70d0d3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:128\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"128\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}}',-1,1665671739.393,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:128','1407'),('views:fields:startup_pitch:block_8:704b51012225fe2c9fdce0480c003e5d843ee05b1d5c04ff18ac1b8f3b11d23f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"704b51012225fe2c9fdce0480c003e5d843ee05b1d5c04ff18ac1b8f3b11d23f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:128\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.392,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:128','1407'),('views:fields:startup_pitch:block_8:72183b7a51e078750d37171869b81caec0aaa1e57085e42bd6c9cda5947bf7e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4fuSglcgVGNC7osDLIYvUwdBliR4cv1iM_N0CvIg-O0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-308 { color: rgb(34,72,216); }\";}i:1;s:40:\"2b6a5266b37e4b0885239817208c566da12e2f0e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-308 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d626ae19eaa06b5a5c785ec95c0ef06f571aa9fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:308\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"308\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Cryptocurrency\";}}}',-1,1665671739.407,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:308','1405'),('views:fields:startup_pitch:block_8:72183b7a51e078750d37171869b81caec0aaa1e57085e42bd6c9cda5947bf7e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"72183b7a51e078750d37171869b81caec0aaa1e57085e42bd6c9cda5947bf7e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:308\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.406,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:308','1405'),('views:fields:startup_pitch:block_8:7303fc73a1059213ae089557f96e1feabf13a7e560a59fa92deef75f62ffb676:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocmJTlMoK8ojo3o6j2vPepE1dE6OqYUBrjplil7nExsQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:126\";i:4;s:17:\"taxonomy_term:423\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1665678408.622,1,'config:views.view.startup_pitch node:2135 rendered taxonomy_term:106 taxonomy_term:126 taxonomy_term:423','1392'),('views:fields:startup_pitch:block_8:7303fc73a1059213ae089557f96e1feabf13a7e560a59fa92deef75f62ffb676:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"7303fc73a1059213ae089557f96e1feabf13a7e560a59fa92deef75f62ffb676\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:126\";i:4;s:17:\"taxonomy_term:423\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.621,1,'config:views.view.startup_pitch node:2135 rendered taxonomy_term:106 taxonomy_term:126 taxonomy_term:423','1392'),('views:fields:startup_pitch:block_8:770ccc9aa063410eb7b871945b981db8779e7c2f343cd7436170005941699891:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMYFo87EIC-Izu2nBND3NuYUvsAYfHp_SU9e-I9fvwEU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:351\";i:7;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"355\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"SaaS\";}}}',-1,1665676636.568,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355','1440'),('views:fields:startup_pitch:block_8:770ccc9aa063410eb7b871945b981db8779e7c2f343cd7436170005941699891:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozKWsoSsUlrhofdx8Y_GS8_kTYkU21EPD1LvUPxhGhYg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:351\";i:7;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"355\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"SaaS\";}}}',-1,1665676517.330,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355','1439'),('views:fields:startup_pitch:block_8:770ccc9aa063410eb7b871945b981db8779e7c2f343cd7436170005941699891:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"770ccc9aa063410eb7b871945b981db8779e7c2f343cd7436170005941699891\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:351\";i:7;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.564,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355','1440'),('views:fields:startup_pitch:block_8:770ccc9aa063410eb7b871945b981db8779e7c2f343cd7436170005941699891:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"770ccc9aa063410eb7b871945b981db8779e7c2f343cd7436170005941699891\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:351\";i:7;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.330,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153 taxonomy_term:170 taxonomy_term:290 taxonomy_term:295 taxonomy_term:351 taxonomy_term:355','1439'),('views:fields:startup_pitch:block_8:7f165b04fd2ebf749f3b3cbf365558fcf7aec59af79abcb9f54402f1206c7c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4rsO1D5q4Mi0ytEPa_-xcwAzqKKBDU0pkk8T_UZDiG8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"596\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Wiki\";}}}',-1,1665676659.348,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:596','1419'),('views:fields:startup_pitch:block_8:7f165b04fd2ebf749f3b3cbf365558fcf7aec59af79abcb9f54402f1206c7c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopGg_01MKWQrdY2NCPubWXJAz_Vgr2m3SqcVaQtu2rBs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-596 { color: rgb(34,72,216); }\";}i:1;s:40:\"737d4ffe76767fd9e17febe3ae54b22b08c43c0d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-596 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3adf41f0f21abbae32dd8777aec005c506759609\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:596\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"596\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Wiki\";}}}',-1,1665676609.031,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:596','1418'),('views:fields:startup_pitch:block_8:7f165b04fd2ebf749f3b3cbf365558fcf7aec59af79abcb9f54402f1206c7c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"7f165b04fd2ebf749f3b3cbf365558fcf7aec59af79abcb9f54402f1206c7c1d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.348,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:596','1419'),('views:fields:startup_pitch:block_8:7f165b04fd2ebf749f3b3cbf365558fcf7aec59af79abcb9f54402f1206c7c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"7f165b04fd2ebf749f3b3cbf365558fcf7aec59af79abcb9f54402f1206c7c1d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:596\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.030,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:596','1418'),('views:fields:startup_pitch:block_8:82dc85dd97f8322d0fa39caa4fee18f52fd87b38249460663fa55fd25f2039f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_1jW_P7MwYxUpocx-FhetZfr83ppuHLTeSkR2XVLdsU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-266 { color: rgb(34,72,216); }\";}i:1;s:40:\"db9f0ea4b86e5f12456661175ac754ed7e1296eb\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-266 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f34bdc2e59b248882fd3c010540c9efbef3af2a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"266\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"De-Fi\";}}}',-1,1665664745.244,1,'config:views.view.startup_pitch node:1820 rendered taxonomy_term:266 taxonomy_term:313','1432'),('views:fields:startup_pitch:block_8:82dc85dd97f8322d0fa39caa4fee18f52fd87b38249460663fa55fd25f2039f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"82dc85dd97f8322d0fa39caa4fee18f52fd87b38249460663fa55fd25f2039f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.244,1,'config:views.view.startup_pitch node:1820 rendered taxonomy_term:266 taxonomy_term:313','1432'),('views:fields:startup_pitch:block_8:86794886d146c4e6c72923b2fbf2583565d19e92f984e9a16d0b1cb98f302baa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioK648KpLL77lmQmVmmrd4JED95v5z0OwmereoAoW1ZrA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"351\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"On/Off chain data analytics\";}}}',-1,1665676659.344,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:351','1419'),('views:fields:startup_pitch:block_8:86794886d146c4e6c72923b2fbf2583565d19e92f984e9a16d0b1cb98f302baa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioosmCZ9MCDdxzfaqIQFbmNdnkRsrdMEJVX7BZxyxCut8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"351\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"On/Off chain data analytics\";}}}',-1,1665676609.026,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:351','1418'),('views:fields:startup_pitch:block_8:86794886d146c4e6c72923b2fbf2583565d19e92f984e9a16d0b1cb98f302baa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"86794886d146c4e6c72923b2fbf2583565d19e92f984e9a16d0b1cb98f302baa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.343,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:351','1419'),('views:fields:startup_pitch:block_8:86794886d146c4e6c72923b2fbf2583565d19e92f984e9a16d0b1cb98f302baa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"86794886d146c4e6c72923b2fbf2583565d19e92f984e9a16d0b1cb98f302baa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.025,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:351','1418'),('views:fields:startup_pitch:block_8:88a08fc694a4753a829a755c74d565d95ac29660ff388f528dca078973111840:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiosiWMGCrltuVBpLz0JvrqLyFM3CrHUm56S7LgS0jVQJ8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1665671739.418,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:334','1405'),('views:fields:startup_pitch:block_8:88a08fc694a4753a829a755c74d565d95ac29660ff388f528dca078973111840:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"88a08fc694a4753a829a755c74d565d95ac29660ff388f528dca078973111840\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.417,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:334','1405'),('views:fields:startup_pitch:block_8:895e37821dfd2e4cc0674bf1906e8f5c7275a19be62908e9ea7d3bea5df05e7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioG_hvvMhVDliEG7VWJzGfVu7cFeT13d0FWRzK8W0eFXs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-130 { color: rgb(34,72,216); }\";}i:1;s:40:\"3df202b9e64bc0351dcfa8c7177ed5b2522a116e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-130 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bf6e18964fc1ae9479033365875a815e2daa7e62\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:130\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"130\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Social\";}}}',-1,1665672334.185,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:130','1431'),('views:fields:startup_pitch:block_8:895e37821dfd2e4cc0674bf1906e8f5c7275a19be62908e9ea7d3bea5df05e7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"895e37821dfd2e4cc0674bf1906e8f5c7275a19be62908e9ea7d3bea5df05e7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:130\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.184,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:130','1431'),('views:fields:startup_pitch:block_8:8ba5b1df796ba454e20786aee9de3785b754c405f2c36c29306c0c903c5ea1fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovqDkaC047QgpDUW9slw84gxZh-lp3QnCpH8XxXnyJME',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"292\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"NFT applications\";}}}',-1,1665672124.812,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:292','1393'),('views:fields:startup_pitch:block_8:8ba5b1df796ba454e20786aee9de3785b754c405f2c36c29306c0c903c5ea1fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"8ba5b1df796ba454e20786aee9de3785b754c405f2c36c29306c0c903c5ea1fd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.811,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:292','1393'),('views:fields:startup_pitch:block_8:909aa37b0baac5aa95a7e7f4a6ee768d498afb3db5b07b4b951fbdd9007639e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiog_jmf4xBwD3GWnPAHw-qOH5ptv_8Aqop-1pJEN-7g4E',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-266 { color: rgb(34,72,216); }\";}i:1;s:40:\"db9f0ea4b86e5f12456661175ac754ed7e1296eb\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-266 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f34bdc2e59b248882fd3c010540c9efbef3af2a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:17:\"taxonomy_term:266\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"266\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"De-Fi\";}}}',-1,1665675377.522,1,'config:views.view.startup_pitch node:1747 rendered taxonomy_term:266','1440'),('views:fields:startup_pitch:block_8:909aa37b0baac5aa95a7e7f4a6ee768d498afb3db5b07b4b951fbdd9007639e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"909aa37b0baac5aa95a7e7f4a6ee768d498afb3db5b07b4b951fbdd9007639e4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";i:2;s:17:\"taxonomy_term:266\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.522,1,'config:views.view.startup_pitch node:1747 rendered taxonomy_term:266','1440'),('views:fields:startup_pitch:block_8:98c1ded061b61aab5f87d69d7655c5077ca5b518e7217ae319cd6d5a17a73cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiornA49_29a9XvV6yZ7850UIaPp99TroV5c8Q1Q6KNNn4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-412 { color: rgb(34,72,216); }\";}i:1;s:40:\"4340d7103d049f5d73dd5a6403ac3a7e4593d794\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-412 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"a07e18e2249a8df6ec1e4feeccc4dd668aec120c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:17:\"taxonomy_term:412\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"412\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"CeFi\";}}}',-1,1665670438.256,1,'config:views.view.startup_pitch node:1739 rendered taxonomy_term:412','1396'),('views:fields:startup_pitch:block_8:98c1ded061b61aab5f87d69d7655c5077ca5b518e7217ae319cd6d5a17a73cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"98c1ded061b61aab5f87d69d7655c5077ca5b518e7217ae319cd6d5a17a73cde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:17:\"taxonomy_term:412\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.256,1,'config:views.view.startup_pitch node:1739 rendered taxonomy_term:412','1396'),('views:fields:startup_pitch:block_8:98f39f11286d3c8ea3b8d8fca6e33b3952915d6131549215f10cd01db36f70d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionr1nMWfSaDoVPKeRnW_hv2g-HpQuvyh47nLEcR-1Nok',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-388 { color: rgb(34,72,216); }\";}i:1;s:40:\"848c9fc1ada092590b8dca18e0d3de7eb7e535ee\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-388 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d887c4022e736c47974c5027829decaf5847396d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:388\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"388\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Identity\";}}}',-1,1665672334.188,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:388','1429'),('views:fields:startup_pitch:block_8:98f39f11286d3c8ea3b8d8fca6e33b3952915d6131549215f10cd01db36f70d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"98f39f11286d3c8ea3b8d8fca6e33b3952915d6131549215f10cd01db36f70d5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:388\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.187,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:388','1429'),('views:fields:startup_pitch:block_8:9d7a46d4d9c077161930894aae0d8b1803b69c283a643563c299a2effb9224d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolZw2lmUZ5Mak1hmbXcCwCKntDYNFuWsdw8gK0bmGvgI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1665672124.816,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:46','1395'),('views:fields:startup_pitch:block_8:9d7a46d4d9c077161930894aae0d8b1803b69c283a643563c299a2effb9224d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9d7a46d4d9c077161930894aae0d8b1803b69c283a643563c299a2effb9224d8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.815,1,'config:views.view.startup_pitch node:2120 rendered taxonomy_term:46','1395'),('views:fields:startup_pitch:block_8:9daf11da5ad2f8891bc5c743cd30a45181449464a94679da4c397c9b78e37412:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0ZbkFpcC9Pw6qZRSaR_XL71qpbZzhw28u8gu1AJqVVo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1665676636.578,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153','1438'),('views:fields:startup_pitch:block_8:9daf11da5ad2f8891bc5c743cd30a45181449464a94679da4c397c9b78e37412:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofp9zrDlHkabWHfJP6RDo5E-OXt2XzG4DA4cu7wCjkdE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1665676517.340,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153','1437'),('views:fields:startup_pitch:block_8:9daf11da5ad2f8891bc5c743cd30a45181449464a94679da4c397c9b78e37412:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9daf11da5ad2f8891bc5c743cd30a45181449464a94679da4c397c9b78e37412\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.578,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153','1438'),('views:fields:startup_pitch:block_8:9daf11da5ad2f8891bc5c743cd30a45181449464a94679da4c397c9b78e37412:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9daf11da5ad2f8891bc5c743cd30a45181449464a94679da4c397c9b78e37412\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.339,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:153','1437'),('views:fields:startup_pitch:block_8:a1a3212e5901ebcaa762538845b104e35ecaa30a86f00a56a0993e9b99c4a5ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7J3-AGFsG-NvvEFPCjlMvO047Z9QnDJu5xViqYNHdIY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-524 { color: rgb(34,72,216); }\";}i:1;s:40:\"8ab43104dd30f92e7cc011a01109a945ee3044f1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-524 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"74982898ec659cb3787f1fec0ce0e8e0923eb757\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:17:\"taxonomy_term:524\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"524\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"UX\";}}}',-1,1665670438.253,1,'config:views.view.startup_pitch node:1739 rendered taxonomy_term:524','1396'),('views:fields:startup_pitch:block_8:a1a3212e5901ebcaa762538845b104e35ecaa30a86f00a56a0993e9b99c4a5ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a1a3212e5901ebcaa762538845b104e35ecaa30a86f00a56a0993e9b99c4a5ae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:17:\"taxonomy_term:524\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.253,1,'config:views.view.startup_pitch node:1739 rendered taxonomy_term:524','1396'),('views:fields:startup_pitch:block_8:a8618e42e0af5c89b30b51ef865f64622f0255f4c3ed1042db59fc214b6f4af7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNCbPKpKxtHu6Xk50d9ut3Qa85vxFGeAhFoLdDzdVISM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:130\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:314\";i:5;s:17:\"taxonomy_term:388\";i:6;s:16:\"taxonomy_term:46\";i:7;s:17:\"taxonomy_term:542\";i:8;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1665672334.182,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:130 taxonomy_term:170 taxonomy_term:314 taxonomy_term:388 taxonomy_term:46 taxonomy_term:542 taxonomy_term:87','1438'),('views:fields:startup_pitch:block_8:a8618e42e0af5c89b30b51ef865f64622f0255f4c3ed1042db59fc214b6f4af7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a8618e42e0af5c89b30b51ef865f64622f0255f4c3ed1042db59fc214b6f4af7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:17:\"taxonomy_term:130\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:314\";i:5;s:17:\"taxonomy_term:388\";i:6;s:16:\"taxonomy_term:46\";i:7;s:17:\"taxonomy_term:542\";i:8;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.181,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:130 taxonomy_term:170 taxonomy_term:314 taxonomy_term:388 taxonomy_term:46 taxonomy_term:542 taxonomy_term:87','1438'),('views:fields:startup_pitch:block_8:b1ee05a445bf3a794a16ff908bbcf4ff8ec1d27f3b6692641cb00a418860814d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioP4iTqWM6YpbCT0enDnP_nwy4656xR12wn6AslfAjQQ0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1665676636.575,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:295','1436'),('views:fields:startup_pitch:block_8:b1ee05a445bf3a794a16ff908bbcf4ff8ec1d27f3b6692641cb00a418860814d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQXIm46UHTaiHoCN9_LZF55XZRO9GSZ8PqZ0SM7GquhQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1665676517.338,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:295','1435'),('views:fields:startup_pitch:block_8:b1ee05a445bf3a794a16ff908bbcf4ff8ec1d27f3b6692641cb00a418860814d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b1ee05a445bf3a794a16ff908bbcf4ff8ec1d27f3b6692641cb00a418860814d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.575,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:295','1436'),('views:fields:startup_pitch:block_8:b1ee05a445bf3a794a16ff908bbcf4ff8ec1d27f3b6692641cb00a418860814d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b1ee05a445bf3a794a16ff908bbcf4ff8ec1d27f3b6692641cb00a418860814d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.337,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:295','1435'),('views:fields:startup_pitch:block_8:b357fe1f7d53277ece99dcdf143212bd494a3c875fcc8623872ecba251ea60a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiorTQUlNfgzEp9495H7J_oHQ7Uh3EXLYr38CRhaDWW3Ok',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-193 { color: rgb(34,72,216); }\";}i:1;s:40:\"1e2e20e0b4da8455d489f78c365fe44b44553c8b\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-193 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35183db20351dd086e25756c41a4f562c6c80f63\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";i:2;s:17:\"taxonomy_term:193\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"193\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"EdTech\";}}}',-1,1665664743.694,1,'config:views.view.startup_pitch node:675 rendered taxonomy_term:193','1403'),('views:fields:startup_pitch:block_8:b357fe1f7d53277ece99dcdf143212bd494a3c875fcc8623872ecba251ea60a7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b357fe1f7d53277ece99dcdf143212bd494a3c875fcc8623872ecba251ea60a7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";i:2;s:17:\"taxonomy_term:193\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.693,1,'config:views.view.startup_pitch node:675 rendered taxonomy_term:193','1403'),('views:fields:startup_pitch:block_8:b3651505f4bc6941748a2ef06c06c3249b2e6128a52d285eb146c1644f6a4bad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIHES_zMW7uOh1HAU5Pn3OjQ3zOZ4HevJKG_fLH87m4c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-313 { color: rgb(34,72,216); }\";}i:1;s:40:\"6a0379fd738be220bec41ef657fc3195f80890b0\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-313 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0762a5f90de71014e87c14623f29c2346ce0ced7\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:17:\"taxonomy_term:313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"313\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"DEX\";}}}',-1,1665664745.248,1,'config:views.view.startup_pitch node:1820 rendered taxonomy_term:313','1432'),('views:fields:startup_pitch:block_8:b3651505f4bc6941748a2ef06c06c3249b2e6128a52d285eb146c1644f6a4bad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b3651505f4bc6941748a2ef06c06c3249b2e6128a52d285eb146c1644f6a4bad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";i:2;s:17:\"taxonomy_term:313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.247,1,'config:views.view.startup_pitch node:1820 rendered taxonomy_term:313','1432'),('views:fields:startup_pitch:block_8:b3fbdd7898501ab88dc41905e981e4e7bdef54a0bc3d9a4efcd879e7eab19591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5e_U3F4CKHoVY4fUACSS2fxZMLuVfCEyPmQ6saEDqq0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1665678408.626,1,'config:views.view.startup_pitch node:2135 rendered taxonomy_term:106','1390'),('views:fields:startup_pitch:block_8:b3fbdd7898501ab88dc41905e981e4e7bdef54a0bc3d9a4efcd879e7eab19591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b3fbdd7898501ab88dc41905e981e4e7bdef54a0bc3d9a4efcd879e7eab19591\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.625,1,'config:views.view.startup_pitch node:2135 rendered taxonomy_term:106','1390'),('views:fields:startup_pitch:block_8:b5cb3c2c98baeaefa76ccc8fd0557348fa5bef9d6b5f0b735817e6f59df66d85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2XZVjuR-VHCGG8n_VroY5NLhSFXJpaZfQmBl26ocHpQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:17:\"taxonomy_term:292\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1665672334.176,1,'config:views.view.startup_pitch node:1735 rendered taxonomy_term:292 taxonomy_term:293 taxonomy_term:295','1408'),('views:fields:startup_pitch:block_8:b5cb3c2c98baeaefa76ccc8fd0557348fa5bef9d6b5f0b735817e6f59df66d85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b5cb3c2c98baeaefa76ccc8fd0557348fa5bef9d6b5f0b735817e6f59df66d85\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:17:\"taxonomy_term:292\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.176,1,'config:views.view.startup_pitch node:1735 rendered taxonomy_term:292 taxonomy_term:293 taxonomy_term:295','1408'),('views:fields:startup_pitch:block_8:c0374dfa72f341b0aca4453add4affd0608a2bde4102a234e879373f4f037722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodwYTq_QTm_fXOjhyXCyvfOhgdhJUcCO26KxwJoONN2A',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-130 { color: rgb(34,72,216); }\";}i:1;s:40:\"3df202b9e64bc0351dcfa8c7177ed5b2522a116e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-130 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bf6e18964fc1ae9479033365875a815e2daa7e62\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:130\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"130\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Social\";}}}',-1,1665671739.415,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:130','1407'),('views:fields:startup_pitch:block_8:c0374dfa72f341b0aca4453add4affd0608a2bde4102a234e879373f4f037722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c0374dfa72f341b0aca4453add4affd0608a2bde4102a234e879373f4f037722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:130\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.414,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:130','1407'),('views:fields:startup_pitch:block_8:e1e6c0a516320343b10efe8647542160d78a2ab1df9b741520ee81618dd7aacb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7cXHmSRv7IsQs_k-dzwiEEgJa3JtljleDlHpiytKE5c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"351\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"On/Off chain data analytics\";}}}',-1,1665676636.582,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:351','1436'),('views:fields:startup_pitch:block_8:e1e6c0a516320343b10efe8647542160d78a2ab1df9b741520ee81618dd7aacb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioiSKD64fXAJcV4ewumKmdNnuxqOFeqFXrMMfojONlY1Q',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"351\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"On/Off chain data analytics\";}}}',-1,1665676517.342,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:351','1435'),('views:fields:startup_pitch:block_8:e1e6c0a516320343b10efe8647542160d78a2ab1df9b741520ee81618dd7aacb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e1e6c0a516320343b10efe8647542160d78a2ab1df9b741520ee81618dd7aacb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.581,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:351','1436'),('views:fields:startup_pitch:block_8:e1e6c0a516320343b10efe8647542160d78a2ab1df9b741520ee81618dd7aacb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e1e6c0a516320343b10efe8647542160d78a2ab1df9b741520ee81618dd7aacb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.342,1,'config:views.view.startup_pitch node:1989 rendered taxonomy_term:351','1435'),('views:fields:startup_pitch:block_8:e5c0afd3a5d71479b2603131688c63d5c458660192f4b25a72a8f61a6028af74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHJiiDDVYLAMshaW3Nz_YXgEdehmz0mkILWd5YdLCfIc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"224\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"B2B2C\";}}}',-1,1665675348.930,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:224','1991'),('views:fields:startup_pitch:block_8:e5c0afd3a5d71479b2603131688c63d5c458660192f4b25a72a8f61a6028af74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e5c0afd3a5d71479b2603131688c63d5c458660192f4b25a72a8f61a6028af74\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675348.929,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:224','1991'),('views:fields:startup_pitch:block_8:e7c66bbecae1fef841b46720a5d8797aef7100185eeedcea6e8de193385deaa0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIL3OzrvVtuEaQDKZYnbQZ5SMszcZbfQTcb9GzLP_8s8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1665672334.191,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:46','1432'),('views:fields:startup_pitch:block_8:e7c66bbecae1fef841b46720a5d8797aef7100185eeedcea6e8de193385deaa0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e7c66bbecae1fef841b46720a5d8797aef7100185eeedcea6e8de193385deaa0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.191,1,'config:views.view.startup_pitch node:1789 rendered taxonomy_term:46','1432'),('views:fields:startup_pitch:block_8:e9b149c123f43febe79c519181c8b96c6bbaeddf2ca4e28d957a0daf409463df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionNHgnatux9EPJ59hwkAsgDQvqWS6dmO_94OLdrIzouY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:139\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1665672306.179,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295','1539'),('views:fields:startup_pitch:block_8:e9b149c123f43febe79c519181c8b96c6bbaeddf2ca4e28d957a0daf409463df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e9b149c123f43febe79c519181c8b96c6bbaeddf2ca4e28d957a0daf409463df\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:139\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.178,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295','1539'),('views:fields:startup_pitch:block_8:ec22120fb96c058b3380325d1570d1c0d8df8811cca67a864168c94ea7bf4a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0aTcn87Q1qnPLeUbiSvK3SuZa1d0lkBsSCORZvB5EuU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"292\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"NFT applications\";}}}',-1,1665676659.346,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292','1420'),('views:fields:startup_pitch:block_8:ec22120fb96c058b3380325d1570d1c0d8df8811cca67a864168c94ea7bf4a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioq-JDk_lYopWWxxdgjAPSBGXNyNSwt1j3vDLfYZs99sY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-292 { color: rgb(34,72,216); }\";}i:1;s:40:\"49d6be12f1a3e6afb98f6b9a40b40cbb7f6c9ae3\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-292 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8e828d10404d610f5902130a8b3847e79d45679f\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"292\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"NFT applications\";}}}',-1,1665676609.028,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292','1419'),('views:fields:startup_pitch:block_8:ec22120fb96c058b3380325d1570d1c0d8df8811cca67a864168c94ea7bf4a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ec22120fb96c058b3380325d1570d1c0d8df8811cca67a864168c94ea7bf4a0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.346,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292','1420'),('views:fields:startup_pitch:block_8:ec22120fb96c058b3380325d1570d1c0d8df8811cca67a864168c94ea7bf4a0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ec22120fb96c058b3380325d1570d1c0d8df8811cca67a864168c94ea7bf4a0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";i:2;s:17:\"taxonomy_term:292\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.028,1,'config:views.view.startup_pitch node:1855 rendered taxonomy_term:292','1419'),('views:fields:startup_pitch:block_8:f0a72d7daf3175c1ec559af05382573c78ef2052bfb9a5031462450f3b1c2ac6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3aYznIX3aSZcUQjmpAlB6cDf70KhgIUjDV1Mg7go8XQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-293 { color: rgb(34,72,216); }\";}i:1;s:40:\"bb50cfe1d9f9e5709ad3b3abb3c477baebdadbc7\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-293 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9845cb407cc3d517aab88412ce6a807303187970\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:17:\"taxonomy_term:293\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"293\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"NFT marketplace\";}}}',-1,1665672334.181,1,'config:views.view.startup_pitch node:1735 rendered taxonomy_term:293','1407'),('views:fields:startup_pitch:block_8:f0a72d7daf3175c1ec559af05382573c78ef2052bfb9a5031462450f3b1c2ac6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f0a72d7daf3175c1ec559af05382573c78ef2052bfb9a5031462450f3b1c2ac6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";i:2;s:17:\"taxonomy_term:293\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.181,1,'config:views.view.startup_pitch node:1735 rendered taxonomy_term:293','1407'),('views:fields:startup_pitch:block_8:f20f7ec47e5d39c6b533ff9afc1030d96750e8880f70da1c2c25973bf4b7676e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio39sLIlNdOYIrtCeXTnhrLjm5SsUcI64X7ptJgpafZjg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-441 { color: rgb(34,72,216); }\";}i:1;s:40:\"d1a1a6ed5735e37693e32592854cc31959bc8e44\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-441 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e61523715103c9c37f4434b0278db500bfd88890\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:441\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"441\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Web3 Gaming\";}}}',-1,1665671739.399,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:441','1405'),('views:fields:startup_pitch:block_8:f20f7ec47e5d39c6b533ff9afc1030d96750e8880f70da1c2c25973bf4b7676e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f20f7ec47e5d39c6b533ff9afc1030d96750e8880f70da1c2c25973bf4b7676e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";i:2;s:17:\"taxonomy_term:441\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.398,1,'config:views.view.startup_pitch node:2080 rendered taxonomy_term:441','1405'),('views:fields:startup_pitch:block_8:f4a245bdf1099367faff4de490cc6d6f0b6d4e285b069670be08f66bfb3925ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBA0OjBiT6yktRTElrf0JmFmXaaPRlWzTpYM8WnfO1ec',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-87 { color: rgb(34,72,216); }\";}i:1;s:40:\"42451d332636e779446a891bceeca37513907267\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-87 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"09d409fa68d36c61bae742716adcc8e2a20032a9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:17:\"taxonomy_term:412\";i:3;s:17:\"taxonomy_term:524\";i:4;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"87\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"DeFI\";}}}',-1,1665670438.250,1,'config:views.view.startup_pitch node:1739 rendered taxonomy_term:412 taxonomy_term:524 taxonomy_term:87','1398'),('views:fields:startup_pitch:block_8:f4a245bdf1099367faff4de490cc6d6f0b6d4e285b069670be08f66bfb3925ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f4a245bdf1099367faff4de490cc6d6f0b6d4e285b069670be08f66bfb3925ad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";i:2;s:17:\"taxonomy_term:412\";i:3;s:17:\"taxonomy_term:524\";i:4;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.249,1,'config:views.view.startup_pitch node:1739 rendered taxonomy_term:412 taxonomy_term:524 taxonomy_term:87','1398'),('views:fields:startup_pitch:block_8:f4b608787cec8ee1154c0b29c33dc3777dd93bcd47e31b61d10ade136eaddf56:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokJDXTOgYN2Nlq8vJf0xneWfAdP6frkye0WXTZIafVJU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-139 { color: rgb(34,72,216); }\";}i:1;s:40:\"77abf751be37b9b3e71afe888e62bdac6a479159\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-139 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8fef9eedf2b5a543042354d5e2f31550b8a9c54d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:139\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"139\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"GameFi\";}}}',-1,1665672306.184,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:139','1535'),('views:fields:startup_pitch:block_8:f4b608787cec8ee1154c0b29c33dc3777dd93bcd47e31b61d10ade136eaddf56:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f4b608787cec8ee1154c0b29c33dc3777dd93bcd47e31b61d10ade136eaddf56\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:139\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.184,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:139','1535'),('views:fields:startup_pitch:block_8:fba3ca634b167ce87da98ccc8fa24a2d8c866cd4e39aeb3b0b8a80d7ac1ce7f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3aTuqAPElS1snR9wuFKBxT4461UdSCfDfpeN1fT8EYo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-423 { color: rgb(34,72,216); }\";}i:1;s:40:\"ea2110b54eccea7cf5df2b4ae2e0f6069eb48563\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-423 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c320846e10afbb86ee2fbadbbf595e3d51020397\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:17:\"taxonomy_term:423\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"423\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"retail user\";}}}',-1,1665678408.630,1,'config:views.view.startup_pitch node:2135 rendered taxonomy_term:423','1388'),('views:fields:startup_pitch:block_8:fba3ca634b167ce87da98ccc8fa24a2d8c866cd4e39aeb3b0b8a80d7ac1ce7f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fba3ca634b167ce87da98ccc8fa24a2d8c866cd4e39aeb3b0b8a80d7ac1ce7f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";i:2;s:17:\"taxonomy_term:423\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.629,1,'config:views.view.startup_pitch node:2135 rendered taxonomy_term:423','1388'),('views:fields:startup_pitch:block_9:39ce2d47b28ab78091ee6fd74a868a79b26d19b550736657d5d30c143d77cbd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojBeycHFy_TWbJvpbzO63H9Ev1MaZg1PboPxjFH3tZuY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676659.439,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_9:39ce2d47b28ab78091ee6fd74a868a79b26d19b550736657d5d30c143d77cbd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozxTrjbgQe_son1qYy6wjMqfy66plNszFcIYXiWbwhH4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665676609.119,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_9:39ce2d47b28ab78091ee6fd74a868a79b26d19b550736657d5d30c143d77cbd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"39ce2d47b28ab78091ee6fd74a868a79b26d19b550736657d5d30c143d77cbd4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676659.438,1,'config:views.view.startup_pitch node:1855 rendered','1419'),('views:fields:startup_pitch:block_9:39ce2d47b28ab78091ee6fd74a868a79b26d19b550736657d5d30c143d77cbd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"39ce2d47b28ab78091ee6fd74a868a79b26d19b550736657d5d30c143d77cbd4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676609.119,1,'config:views.view.startup_pitch node:1855 rendered','1418'),('views:fields:startup_pitch:block_9:52d7996618ffb10456b39deb08ea9d635183ad3cf96e5eb050b72f818bad92c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeSSpn4SZrtF1NEFQJp3Qac5wSuS_PhywziFucu4JsZg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665664744.140,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_9:52d7996618ffb10456b39deb08ea9d635183ad3cf96e5eb050b72f818bad92c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"52d7996618ffb10456b39deb08ea9d635183ad3cf96e5eb050b72f818bad92c9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1693\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.140,1,'config:views.view.startup_pitch node:1693 rendered','1444'),('views:fields:startup_pitch:block_9:57be2e49c2374c815b552cb19c71f2cea727571518d0e0995108a7d8fe12d734:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiod1Xg34W1-re3iUP9oOV75f69E4206c5QD3x-aoS1fik',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672334.286,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_9:57be2e49c2374c815b552cb19c71f2cea727571518d0e0995108a7d8fe12d734:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"57be2e49c2374c815b552cb19c71f2cea727571518d0e0995108a7d8fe12d734\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1735\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.286,1,'config:views.view.startup_pitch node:1735 rendered','1407'),('views:fields:startup_pitch:block_9:626d9e528f92d0af15eb48392c3e6442a775e5d8383ed367431f90ac84991ae2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNeWQB6fQo6orJSiT2xDKexmvve-1jSfWR7OE-e7WmIs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672124.953,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_9:626d9e528f92d0af15eb48392c3e6442a775e5d8383ed367431f90ac84991ae2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"626d9e528f92d0af15eb48392c3e6442a775e5d8383ed367431f90ac84991ae2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.952,1,'config:views.view.startup_pitch node:2120 rendered','1392'),('views:fields:startup_pitch:block_9:653f42a30b0f9591720245513e0c74f237fd2d5d955b6a6242b5c5b6d758cef3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioj4qdDvpcU7xBQdzrnnu2nA9ro5T6HO-EuJBlv_yEnkM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672334.365,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_9:653f42a30b0f9591720245513e0c74f237fd2d5d955b6a6242b5c5b6d758cef3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"653f42a30b0f9591720245513e0c74f237fd2d5d955b6a6242b5c5b6d758cef3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1789\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672334.365,1,'config:views.view.startup_pitch node:1789 rendered','1429'),('views:fields:startup_pitch:block_9:7cab1b3282996de1762eb67892c2606f350a7948c78393840e7c6e36b82110d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojhSnZXEODpr2xMvEeFaZTm7n27qW8FME9LSich_NS6Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665664745.384,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_9:7cab1b3282996de1762eb67892c2606f350a7948c78393840e7c6e36b82110d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7cab1b3282996de1762eb67892c2606f350a7948c78393840e7c6e36b82110d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1820\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664745.384,1,'config:views.view.startup_pitch node:1820 rendered','1432'),('views:fields:startup_pitch:block_9:9836386bf2e82f307ee992536d9503a48dfdf5c84f1741214cecd3bb5470659f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBq9hvOYiUnn8t2jTkd2hLJRmx3FCoVbEw0Jx7otkxfA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676661.828,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_9:9836386bf2e82f307ee992536d9503a48dfdf5c84f1741214cecd3bb5470659f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokWW72LDkYh2mWka_qPnPFIcFVoHqMIhZmAo4W7xlGsE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665676566.663,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_9:9836386bf2e82f307ee992536d9503a48dfdf5c84f1741214cecd3bb5470659f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"9836386bf2e82f307ee992536d9503a48dfdf5c84f1741214cecd3bb5470659f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676661.827,1,'config:views.view.startup_pitch node:1041 rendered','1411'),('views:fields:startup_pitch:block_9:9836386bf2e82f307ee992536d9503a48dfdf5c84f1741214cecd3bb5470659f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"9836386bf2e82f307ee992536d9503a48dfdf5c84f1741214cecd3bb5470659f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1041\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676566.662,1,'config:views.view.startup_pitch node:1041 rendered','1410'),('views:fields:startup_pitch:block_9:a48fec8be9f847d0b8c2e119569d9ecf5c64b13d21593df5810ab25d73978540:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocOQRjazrkKCYOPsj6cPDW0OwNsA2x0HZXO7acTOuyBQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665671739.601,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_9:a48fec8be9f847d0b8c2e119569d9ecf5c64b13d21593df5810ab25d73978540:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"a48fec8be9f847d0b8c2e119569d9ecf5c64b13d21593df5810ab25d73978540\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2080\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671739.600,1,'config:views.view.startup_pitch node:2080 rendered','1405'),('views:fields:startup_pitch:block_9:a5fbc88d160e233fd71f64344170e19f0f607f3c047e6449c6ddbb818685f5c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMfCCx_LaY5DCBw9A979EEX99xxmKLiXa4hz-SiKqA-o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665671965.464,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_9:a5fbc88d160e233fd71f64344170e19f0f607f3c047e6449c6ddbb818685f5c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"a5fbc88d160e233fd71f64344170e19f0f607f3c047e6449c6ddbb818685f5c0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2114\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671965.464,1,'config:views.view.startup_pitch node:2114 rendered','1392'),('views:fields:startup_pitch:block_9:af2e6c9e1b840e7d79c3736f138c635819ce075db9965733cc1980468bae9234:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojTd3Z4ojLS4I3mT2D5b8QdoZP8LRfOq_5QqkhNhuM6I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1665672306.292,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_9:af2e6c9e1b840e7d79c3736f138c635819ce075db9965733cc1980468bae9234:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"af2e6c9e1b840e7d79c3736f138c635819ce075db9965733cc1980468bae9234\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672306.292,1,'config:views.view.startup_pitch node:602 rendered','1533'),('views:fields:startup_pitch:block_9:b80f8d7db06782777abfc29b5a1677eb6c107eaab110001fe3d697851b7fc2c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_glXwjOoDtuSdbv277Rb9TbtGFmzMilz2PNOVMuKbuA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665675349.163,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_9:b80f8d7db06782777abfc29b5a1677eb6c107eaab110001fe3d697851b7fc2c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"b80f8d7db06782777abfc29b5a1677eb6c107eaab110001fe3d697851b7fc2c5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675349.163,1,'config:views.view.startup_pitch node:321 rendered','1991'),('views:fields:startup_pitch:block_9:c0aa506b8c74f068660133eab23fe1571add810ba156932ebb9309a303b8f07a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5almBRM0WVCy1fek04wnWw9MksvSCSMfL0kZqp8xlNc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665663652.133,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_9:c0aa506b8c74f068660133eab23fe1571add810ba156932ebb9309a303b8f07a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioej5-9v6JYw40N8Ea8Z-AVvKpRXbqbWVK8WPzE_W5_ps',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665663712.326,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_9:c0aa506b8c74f068660133eab23fe1571add810ba156932ebb9309a303b8f07a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"c0aa506b8c74f068660133eab23fe1571add810ba156932ebb9309a303b8f07a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663712.326,1,'config:views.view.startup_pitch node:1857 rendered','1461'),('views:fields:startup_pitch:block_9:c0aa506b8c74f068660133eab23fe1571add810ba156932ebb9309a303b8f07a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"c0aa506b8c74f068660133eab23fe1571add810ba156932ebb9309a303b8f07a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1857\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663652.132,1,'config:views.view.startup_pitch node:1857 rendered','1460'),('views:fields:startup_pitch:block_9:c690acc2c5021437897b72d658f2de508af08acb88c5208a63afe5bf41efda75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioe61b1UDPfdGN2YsBhmcI5YSAqbrHqegzA_yZv4XGdWU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665670438.356,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_9:c690acc2c5021437897b72d658f2de508af08acb88c5208a63afe5bf41efda75:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"c690acc2c5021437897b72d658f2de508af08acb88c5208a63afe5bf41efda75\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1739\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670438.356,1,'config:views.view.startup_pitch node:1739 rendered','1396'),('views:fields:startup_pitch:block_9:cb0d796b284a393cc11fd2bd0b1f51b526a3a55c972732636d203cb248be1b5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNdY64lv3Fh3bpJZb6DnWlokLEAyKIVFS791YNgrXoDg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665672124.850,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_9:cb0d796b284a393cc11fd2bd0b1f51b526a3a55c972732636d203cb248be1b5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"cb0d796b284a393cc11fd2bd0b1f51b526a3a55c972732636d203cb248be1b5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665672124.849,1,'config:views.view.startup_pitch node:2122 rendered','1392'),('views:fields:startup_pitch:block_9:d72117af7d978e9546c2c7f5f7a6c0fa1d3da6d3d0f1d7704bb6f30a61375622:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodksn_tBK_gXmIws_JSjUjPV2DiIe4ZzaJ4gq8PIOlxI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665664743.844,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_9:d72117af7d978e9546c2c7f5f7a6c0fa1d3da6d3d0f1d7704bb6f30a61375622:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"d72117af7d978e9546c2c7f5f7a6c0fa1d3da6d3d0f1d7704bb6f30a61375622\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:675\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664743.844,1,'config:views.view.startup_pitch node:675 rendered','1403'),('views:fields:startup_pitch:block_9:dc7e6871f4e28e320a9722d136106c7cf21e6ad1c08bb40e3bbe90d7f869bac4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio-t34Gcn37cL3ilPDua3amQMeXb9i0tRAVrpeWo_IpvQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665678408.744,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_9:dc7e6871f4e28e320a9722d136106c7cf21e6ad1c08bb40e3bbe90d7f869bac4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"dc7e6871f4e28e320a9722d136106c7cf21e6ad1c08bb40e3bbe90d7f869bac4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:2135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678408.743,1,'config:views.view.startup_pitch node:2135 rendered','1388'),('views:fields:startup_pitch:block_9:e72d82308df0291467f5097d47a0ccb30eaa3da8a937277c416b44470b902858:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVPdw_B42BrS6o-l4kU3kC34nrIjqOzrWlPZYnyGBA-8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1665675377.648,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_9:e72d82308df0291467f5097d47a0ccb30eaa3da8a937277c416b44470b902858:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"e72d82308df0291467f5097d47a0ccb30eaa3da8a937277c416b44470b902858\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1747\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665675377.647,1,'config:views.view.startup_pitch node:1747 rendered','1440'),('views:fields:startup_pitch:block_9:f9eeb789e8f8b008d849ad1ed6cef44381c0104077ef814b1213f9757433b6a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKHCnXhxztmCJpIkDbpVZckGgzkdKVRs_kSgfzuTAuXE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665676636.677,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_9:f9eeb789e8f8b008d849ad1ed6cef44381c0104077ef814b1213f9757433b6a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZHUBQnivPSMtEZaE5M68BOWA-PeCaMjxYIPxuDvWqOM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1665676517.439,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:startup_pitch:block_9:f9eeb789e8f8b008d849ad1ed6cef44381c0104077ef814b1213f9757433b6a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"f9eeb789e8f8b008d849ad1ed6cef44381c0104077ef814b1213f9757433b6a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676636.677,1,'config:views.view.startup_pitch node:1989 rendered','1436'),('views:fields:startup_pitch:block_9:f9eeb789e8f8b008d849ad1ed6cef44381c0104077ef814b1213f9757433b6a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"f9eeb789e8f8b008d849ad1ed6cef44381c0104077ef814b1213f9757433b6a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1989\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676517.439,1,'config:views.view.startup_pitch node:1989 rendered','1435'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants3DAlFvziQykJ2fC_hEUJjvJ1BeRip3c_X_5XRWFY8i4',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665669977.046,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsBfQHkUUCCeSSZOwICgqwHz1FN0rCvuNHFYJ8yUQ9ZOc',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665662988.024,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsDO8QptMYuDU3KQs0HDHB4r6z8wYjCLFB-Y_bsS7KnRo',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665675220.870,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsPHPydbaE3fFELV4-B7wIRNBVeYRYzBszpIX4AqztSVg',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665664744.145,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantshYSJprQbc6KI0QEnByHxeb1cUkjlPpXFsjJFqGQ8KeU',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665671685.701,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantshsbRuHmnfVqFy1ersUVa_ACffERXBb2yzYHOrv6aSQA',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665670301.516,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantswZddJW21Yq1bYWVUDB1TWc9CORxvGF3B5PK-PpGkXgw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"/sites/default/files/crypto-logo/solana.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"76\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:286:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>15%, 76 Startups</div>\n      <progress value=\"15\" max=\"100\"> 15% </progress>\n    </div>\n</div>\";}}}',-1,1665675330.747,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.144,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.515,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.045,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"885d9074a63676037167f3bae4cb3e0e04bffc06c4cabbd0c1049e9b134a61f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:50\";i:3;s:7:\"node:28\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662988.017,1,'config:image.style.thumbnail config:views.view.top_sectors file:50 node:28 rendered taxonomy_term:2','557'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsOKzW7d81pgEhwZivi3N9IAiMZdBWiKkDw_NYp1Uf7v8',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665664744.131,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsQo_l-4UCPU7tpBt_ImjQZnafQZso7TC8whNNbEDproI',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665675330.714,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsSP_qbuSPDPDnf6fqbV31f2wSmTCQXRQ3aZwk5GTfja8',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665662987.997,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsiXzb7o-uWuQ8xISYpNxL1ajiRFGZLBg8OZHIFEy33fE',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665671685.681,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsjuisst8VPMqbmAwCpryXsAnBchpknn4ebUuv3qmkHuY',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665669977.030,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsm8AKNfg3dK8vXyVWeAo4lGkd_m_YXb0ny51f2VWCPjg',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665675220.857,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsoPP2M8SLu0bUmmZaKdhT9hLaJvaHJJ9Ht20natdHC1Q',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"141\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>29%, 141 Startups</div>\n      <progress value=\"29\" max=\"100\"> 29% </progress>\n    </div>\n</div>\";}}}',-1,1665670301.495,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.130,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.494,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.029,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"925a7c1fa9b236f42f81fc0abae92916b3ed1587c21fedc7133d6fd685966632\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:8:\"file:372\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662987.996,1,'config:image.style.thumbnail config:views.view.top_sectors file:372 node:30 rendered taxonomy_term:1','567'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants1QzKa2K2alDM4gbUHsw9dv1t0p95mXgh1i5KgJutpJ4',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665671685.660,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants6xd3oq-Wim-AoLb0ccW9ZuKZYV9olgwU3FSql4Ty4pM',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665675220.845,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsAqyD5i96UYwUpG9TQJk1Nu8LSvSZtlk6QZei56Meypo',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665662987.993,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantshl7xobD_wTG2EJ5V03RGc01gs1xJKMR3-54CKAfVpvI',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665664744.116,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantspHOtb7nZNmGFcbuFOiCHFhbnaMHw3hbQqNX0beK0OOg',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665675330.698,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsq3gfEcdOrE99zsDKXKLG1RQiF8QZVBnPv4D_DZxCBSU',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665669977.012,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grantsxLT_Dm-L7A_d7lLALmdhaMvsqYFAuA9nuXEVvNIPSXw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:17:\"field_crypto_logo\";i:1;s:3:\"tid\";i:2;s:3:\"nid\";i:3;s:20:\"total_startups_count\";i:4;s:7:\"nothing\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"/sites/default/files/crypto-logo/polygon.svg\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";s:0:\"\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"251\";}}s:20:\"total_startups_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"492\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"  <div class=\"chain-row-wrapper\">\n    <div class=\"chain-row-left\">\n      <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\">\n    </div>\n    <div class=\"chain-row-right\">\n      <div>51%, 251 Startups</div>\n      <progress value=\"51\" max=\"100\"> 51% </progress>\n    </div>\n</div>\";}}}',-1,1665670301.472,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665664744.114,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670301.471,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=6edb1832b2a5a69022e6a1fae906093dce79a5a254377656b0ac71c76a31530c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669977.011,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:top_sectors:block_2:f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=de3c3578f4c339c3f6dd0ac96ddb1cdeabc8e767300056a3e3f96c67c768fe8f',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:11:\"top_sectors\";i:3;s:7:\"block_2\";i:4;s:64:\"f6a60166f20c8e0ca028671b4455ff9d3a28b7108663b72d1709d9058fea74db\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:29:\"config:views.view.top_sectors\";i:2;s:7:\"file:41\";i:3;s:7:\"node:30\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665662987.975,1,'config:image.style.thumbnail config:views.view.top_sectors file:41 node:30 rendered taxonomy_term:9','568'),('views:fields:user_profile:block_1:463849b29c64b37182db32845b6407e20f325d50521a7d10fa59b30d5769a194:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionO7lGdI6aIdLOxmp3Q6uwHOtCpP4_OD9kLae7MxXBfOo',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Prasad - BuidlersTribe\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:362:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"Prasad - BuidlersTribe\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Prasad - BuidlersTribe </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665671907.173,1,'config:views.view.user_profile file:1 rendered user:1619','550'),('views:fields:user_profile:block_1:463849b29c64b37182db32845b6407e20f325d50521a7d10fa59b30d5769a194:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1f523e8635aa9200971f13e1b225a164be3080f35bdb0a4fa281648266bbddcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"463849b29c64b37182db32845b6407e20f325d50521a7d10fa59b30d5769a194\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1619\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665671907.173,1,'config:views.view.user_profile file:1 rendered user:1619','550'),('views:fields:user_profile:block_1:5259dacb9905db54bcd7a09f57e7f8cfa050957df4bf23e2058d496b6b70095b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission0DTm_Dgk3AisH_rWvlP561-uEnIT2C89waEgsjVv__s',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"file:1651\";i:2;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"neel\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"/sites/default/files/profile-pictures/neel.jpg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Neel Kamal\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/neel-kamal-b4067425/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"https://www.onnftverse.com\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/neelkamal0666\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:576:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/neel.jpg\" alt=\"neel\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Neel Kamal </h1>\n    <p>\n      https://www.onnftverse.com\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/neelkamal0666\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/neel-kamal-b4067425/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665678221.613,1,'config:views.view.user_profile file:1651 rendered user:1946','546'),('views:fields:user_profile:block_1:5259dacb9905db54bcd7a09f57e7f8cfa050957df4bf23e2058d496b6b70095b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5259dacb9905db54bcd7a09f57e7f8cfa050957df4bf23e2058d496b6b70095b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"file:1651\";i:2;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678221.613,1,'config:views.view.user_profile file:1651 rendered user:1946','546'),('views:fields:user_profile:block_1:5cf5270c9a74f4c66e0087fe05ecfb0134ee8e9473be907ff6d97ad7322ba87c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionoAJ6x0jldSyVUcnFC8f2aJbetiYq4ymbLELr80EUmxg',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"file:1649\";i:2;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"jjjjpppp\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"/sites/default/files/profile-pictures/Screen%20Shot%202022-10-11%20at%2001.02.44.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Jaimin Patel\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"https://www.linkedin.com/in/jaimindpatel/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"https://github.com/jaimindp\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/Jaimin___Patel\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/Screen%20Shot%202022-10-11%20at%2001.02.44.png\" alt=\"jjjjpppp\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Jaimin Patel </h1>\n    <p>\n      https://github.com/jaimindp\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/Jaimin___Patel\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/jaimindpatel/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665669553.956,1,'config:views.view.user_profile file:1649 rendered user:1721','547'),('views:fields:user_profile:block_1:5cf5270c9a74f4c66e0087fe05ecfb0134ee8e9473be907ff6d97ad7322ba87c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5cf5270c9a74f4c66e0087fe05ecfb0134ee8e9473be907ff6d97ad7322ba87c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"file:1649\";i:2;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669553.955,1,'config:views.view.user_profile file:1649 rendered user:1721','547'),('views:fields:user_profile:block_1:687a0d32c50c0d25661138779ce146c8c8d2e871835eb8af109d4110cfcbd3f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission5ETcyO9du0CE42UWE66b6PlgHpVGjT8t0JZJH7r2QWw',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1430\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Viman\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Pushpak\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:330:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"Viman\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Pushpak </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665676627.951,1,'config:views.view.user_profile file:1 rendered user:1430','545'),('views:fields:user_profile:block_1:687a0d32c50c0d25661138779ce146c8c8d2e871835eb8af109d4110cfcbd3f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"687a0d32c50c0d25661138779ce146c8c8d2e871835eb8af109d4110cfcbd3f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1430\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676627.950,1,'config:views.view.user_profile file:1 rendered user:1430','545'),('views:fields:user_profile:block_1:a3ecd99339832c9bf1fd3e851c2d1a2de4b73e44abe88f38a361e1387a3cf8b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionF885UnOpX9Kl5DHx4cemIkPuTvJpBscarbTgNSihNls',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"file:1653\";i:2;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"nanspro\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/profile-pictures/azuki.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Rahul Bishnoi\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:432:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/azuki.png\" alt=\"nanspro\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Rahul Bishnoi </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/nanspr0\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665676552.237,1,'config:views.view.user_profile file:1653 rendered user:1947','545'),('views:fields:user_profile:block_1:a3ecd99339832c9bf1fd3e851c2d1a2de4b73e44abe88f38a361e1387a3cf8b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"a3ecd99339832c9bf1fd3e851c2d1a2de4b73e44abe88f38a361e1387a3cf8b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"file:1653\";i:2;s:9:\"user:1947\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665676552.236,1,'config:views.view.user_profile file:1653 rendered user:1947','545'),('views:fields:user_profile:block_1:b9ab657c60ede20596219e8a7e9fe47563dbef8934cac342d7c969cdde83a074:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionZqpMfYtH1QiyXgwwpWfOICfNbl9wKc409B1O-RvqfoI',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"0xExpiredSauce\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Joe Miscioscia\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:346:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"0xExpiredSauce\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Joe Miscioscia </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665670166.643,1,'config:views.view.user_profile file:1 rendered user:1937','544'),('views:fields:user_profile:block_1:b9ab657c60ede20596219e8a7e9fe47563dbef8934cac342d7c969cdde83a074:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=d17a49da67bf46c7321bb6d469b904594df4e7a43790e820ee56a84f9bf41c5e',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"b9ab657c60ede20596219e8a7e9fe47563dbef8934cac342d7c969cdde83a074\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665670166.641,1,'config:views.view.user_profile file:1 rendered user:1937','544'),('views:fields:user_profile:block_1:ccbf7069b624182ad1f278c3d5ad57c86fe453144fcb4afbb16b19bd896aa98f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioniqfg_tp6vWyv6Px5I41EtdwJLU5mlfqSPQ0zo-cbSTA',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"seventhtraveler\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"ricky zhou\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://twitter.com/seventhtraveler\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:445:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"seventhtraveler\">\n  </div>\n  <div class=\"entity-details\">\n<h1>ricky zhou </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/seventhtraveler\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665666177.419,1,'config:views.view.user_profile file:1 rendered user:1945','544'),('views:fields:user_profile:block_1:ccbf7069b624182ad1f278c3d5ad57c86fe453144fcb4afbb16b19bd896aa98f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=24d144f26a0bbb4f869ebac315225a7d7166de3d2c3a39eee778134789c9ceac',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"ccbf7069b624182ad1f278c3d5ad57c86fe453144fcb4afbb16b19bd896aa98f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665666177.418,1,'config:views.view.user_profile file:1 rendered user:1945','544'),('views:fields:user_profile:block_1:eb35590c150702466d49b5b4e18800ed8949e63c3540ffc274818aa50def6c8b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionuDhRccnCz6WMZuiUtEQuUtmwKqFhD9CgTQicuywfBW8',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1622\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Manan.Shah\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Manan Shah\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:338:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"Manan.Shah\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Manan Shah </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1665663704.620,1,'config:views.view.user_profile file:1 rendered user:1622','570'),('views:fields:user_profile:block_1:eb35590c150702466d49b5b4e18800ed8949e63c3540ffc274818aa50def6c8b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"eb35590c150702466d49b5b4e18800ed8949e63c3540ffc274818aa50def6c8b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1622\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.619,1,'config:views.view.user_profile file:1 rendered user:1622','570'),('views:fields:user_profile:block_3:7bd775f0bc844b35420269e0e209e9ac6536b38779abda94c86a25f4aecc9a8b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionnr-rLHc3LE_TJXAsdYfUrR-lbTF9bAkeIlP0rcLbKCs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"#Buidl embodies what I do. I buidl, I hakc, I creaet by writing code and bringing things into life that didn&#039;t exist before.\";}}}',-1,1665669553.973,1,'config:views.view.user_profile rendered user:1721','546'),('views:fields:user_profile:block_3:7bd775f0bc844b35420269e0e209e9ac6536b38779abda94c86a25f4aecc9a8b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"7bd775f0bc844b35420269e0e209e9ac6536b38779abda94c86a25f4aecc9a8b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669553.972,1,'config:views.view.user_profile rendered user:1721','546'),('views:fields:user_profile:block_3:bee6ca46aacd529dcffb188b2725ab911ed2fd2b1659327a73121edbf2a859f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionn_YtbSdJogtBHQ2QoPQt6s3WkmFj3gcngQMvXedK9As',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"Building in blockchain and contributing to web 3.0 ecosystem. Aim to bring masses to Web 3.0\";}}}',-1,1665678221.638,1,'config:views.view.user_profile rendered user:1946','545'),('views:fields:user_profile:block_3:bee6ca46aacd529dcffb188b2725ab911ed2fd2b1659327a73121edbf2a859f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"bee6ca46aacd529dcffb188b2725ab911ed2fd2b1659327a73121edbf2a859f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678221.637,1,'config:views.view.user_profile rendered user:1946','545'),('views:fields:user_profile:block_6:45957caebd597e522591a941d8ce63e8e1fe7f58f4595c58b9fe7a5fff983e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiona8oPshD0Vms1_Q9uWIzpafxc1cowy5OGBAmmp-Xee48',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"Because the other side had doughnuts (and free merch)\";}}}',-1,1665669553.978,1,'config:views.view.user_profile rendered user:1721','546'),('views:fields:user_profile:block_6:45957caebd597e522591a941d8ce63e8e1fe7f58f4595c58b9fe7a5fff983e2c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"45957caebd597e522591a941d8ce63e8e1fe7f58f4595c58b9fe7a5fff983e2c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1721\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665669553.978,1,'config:views.view.user_profile rendered user:1721','546'),('views:fields:user_profile:block_6:79b86ca6ca188012bc81974e87d17660a41e96d7e8604f8079493a5e127ce708:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionZz2XWiHn73k73scjgirP_ZeDMhmb9xsJ9HVBcgzUaT4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"To get to the other side\";}}}',-1,1665678221.644,1,'config:views.view.user_profile rendered user:1946','545'),('views:fields:user_profile:block_6:79b86ca6ca188012bc81974e87d17660a41e96d7e8604f8079493a5e127ce708:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=f72cf0029fde4104cabe381ca75f5f92c907ee8ef4c645e17679cdb65215e75b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"79b86ca6ca188012bc81974e87d17660a41e96d7e8604f8079493a5e127ce708\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1946\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665678221.644,1,'config:views.view.user_profile rendered user:1946','545'),('views:fields:user_profile:block_7:05c1f2b497231182f183571f5c787cfedbdebb49eccf9332e44d4e1dab069028:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionQLSEAEzDnlkZissERAkTZP6wJ_AJFBqRx9_3woe-e8k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1622\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";}}}',-1,1665663704.656,1,'config:views.view.user_profile rendered user:1622','569'),('views:fields:user_profile:block_7:05c1f2b497231182f183571f5c787cfedbdebb49eccf9332e44d4e1dab069028:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=1571269330550369212d14137c7367b063405d955261053feb0918cc5a0b5ba9',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_7\";i:4;s:64:\"05c1f2b497231182f183571f5c787cfedbdebb49eccf9332e44d4e1dab069028\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1622\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1665663704.656,1,'config:views.view.user_profile rendered user:1622','569');
/*!40000 ALTER TABLE `bdta_cache_render` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_rest`
--

DROP TABLE IF EXISTS `bdta_cache_rest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_rest` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_rest`
--

LOCK TABLES `bdta_cache_rest` WRITE;
/*!40000 ALTER TABLE `bdta_cache_rest` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_cache_rest` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_rules`
--

DROP TABLE IF EXISTS `bdta_cache_rules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_rules` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_rules`
--

LOCK TABLES `bdta_cache_rules` WRITE;
/*!40000 ALTER TABLE `bdta_cache_rules` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_rules` VALUES ('rules_event:rules_entity_insert:node--startup_pitch:en',_binary 'O:34:\"Drupal\\rules\\Engine\\RulesComponent\":5:{s:8:\"\0*\0state\";O:35:\"Drupal\\rules\\Context\\ExecutionState\":6:{s:12:\"\0*\0variables\";a:0:{}s:12:\"\0*\0saveLater\";a:0:{}s:19:\"\0*\0currentlyBlocked\";N;s:14:\"\0*\0dataFetcher\";N;s:20:\"\0*\0contextRepository\";N;s:19:\"\0*\0typedDataManager\";N;}s:21:\"\0*\0contextDefinitions\";a:0:{}s:18:\"\0*\0providedContext\";a:0:{}s:13:\"\0*\0expression\";O:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\":12:{s:10:\"\0*\0actions\";a:1:{i:0;O:50:\"Drupal\\rules\\Plugin\\RulesExpression\\RuleExpression\":13:{s:13:\"\0*\0conditions\";O:49:\"Drupal\\rules\\Plugin\\RulesExpression\\AndExpression\":12:{s:13:\"\0*\0conditions\";a:1:{i:0;O:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ConditionExpression\":11:{s:16:\"\0*\0configuration\";a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}s:7:\"\0*\0root\";N;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:15:\"rules_condition\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:15:\"rules_condition\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Condition\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:43:\"\\Drupal\\rules\\Form\\Expression\\ConditionForm\";s:5:\"class\";s:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ConditionExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:16:\"conditionManager\";s:24:\"plugin.manager.condition\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";s:16:\"processorManager\";s:35:\"plugin.manager.rules_data_processor\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}}s:16:\"\0*\0configuration\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"\0*\0root\";r:13;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:9:\"rules_and\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:9:\"rules_and\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Condition set (AND)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:52:\"\\Drupal\\rules\\Form\\Expression\\ConditionContainerForm\";s:5:\"class\";s:49:\"Drupal\\rules\\Plugin\\RulesExpression\\AndExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}s:10:\"\0*\0actions\";O:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\":12:{s:10:\"\0*\0actions\";a:1:{i:0;O:52:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionExpression\":11:{s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:96:\"Congratulation, Now apply for programs by <a href=\"https://buidl.so/programs\">Clicking here</a>!\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}s:7:\"\0*\0root\";N;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:12:\"rules_action\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:12:\"rules_action\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:40:\"\\Drupal\\rules\\Form\\Expression\\ActionForm\";s:5:\"class\";s:52:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"actionManager\";s:27:\"plugin.manager.rules_action\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";s:16:\"processorManager\";s:35:\"plugin.manager.rules_data_processor\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}}s:16:\"\0*\0configuration\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:96:\"Congratulation, Now apply for programs by <a href=\"https://buidl.so/programs\">Clicking here</a>!\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}s:7:\"\0*\0root\";r:13;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:16:\"rules_action_set\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:16:\"rules_action_set\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Action set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:49:\"\\Drupal\\rules\\Form\\Expression\\ActionContainerForm\";s:5:\"class\";s:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:96:\"Congratulation, Now apply for programs by <a href=\"https://buidl.so/programs\">Clicking here</a>!\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}s:7:\"\0*\0root\";N;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:10:\"rules_rule\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:48:\"\\Drupal\\rules\\Form\\Expression\\RuleExpressionForm\";s:5:\"class\";s:50:\"Drupal\\rules\\Plugin\\RulesExpression\\RuleExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}}s:16:\"\0*\0configuration\";a:0:{}s:7:\"\0*\0root\";N;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"daece761-8a11-44ae-834f-1fd9fc402c0d\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:16:\"rules_action_set\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:16:\"rules_action_set\";s:5:\"label\";r:169;s:10:\"form_class\";s:49:\"\\Drupal\\rules\\Form\\Expression\\ActionContainerForm\";s:5:\"class\";s:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}s:15:\"\0*\0dependencies\";a:0:{}}',-1,1665677257.236,1,'rules_entity_insert:node--startup_pitch','8'),('rules_event:rules_entity_update:user--user:en',_binary 'O:34:\"Drupal\\rules\\Engine\\RulesComponent\":5:{s:8:\"\0*\0state\";O:35:\"Drupal\\rules\\Context\\ExecutionState\":6:{s:12:\"\0*\0variables\";a:0:{}s:12:\"\0*\0saveLater\";a:0:{}s:19:\"\0*\0currentlyBlocked\";N;s:14:\"\0*\0dataFetcher\";N;s:20:\"\0*\0contextRepository\";N;s:19:\"\0*\0typedDataManager\";N;}s:21:\"\0*\0contextDefinitions\";a:0:{}s:18:\"\0*\0providedContext\";a:0:{}s:13:\"\0*\0expression\";O:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\":12:{s:10:\"\0*\0actions\";a:1:{i:0;O:50:\"Drupal\\rules\\Plugin\\RulesExpression\\RuleExpression\":13:{s:13:\"\0*\0conditions\";O:49:\"Drupal\\rules\\Plugin\\RulesExpression\\AndExpression\":12:{s:13:\"\0*\0conditions\";a:0:{}s:16:\"\0*\0configuration\";a:0:{}s:7:\"\0*\0root\";r:13;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"c4679415-1960-4386-80d6-2e14f05b14cd\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:9:\"rules_and\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:9:\"rules_and\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Condition set (AND)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:52:\"\\Drupal\\rules\\Form\\Expression\\ConditionContainerForm\";s:5:\"class\";s:49:\"Drupal\\rules\\Plugin\\RulesExpression\\AndExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}s:10:\"\0*\0actions\";O:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\":12:{s:10:\"\0*\0actions\";a:0:{}s:16:\"\0*\0configuration\";a:0:{}s:7:\"\0*\0root\";r:13;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"a49dabd7-434d-4662-9666-3b763f1bbb7b\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:16:\"rules_action_set\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:16:\"rules_action_set\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Action set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:49:\"\\Drupal\\rules\\Form\\Expression\\ActionContainerForm\";s:5:\"class\";s:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}s:16:\"\0*\0configuration\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}s:7:\"\0*\0root\";N;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"9b97d73a-302b-4c7e-bc26-65586445530c\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:10:\"rules_rule\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"form_class\";s:48:\"\\Drupal\\rules\\Form\\Expression\\RuleExpressionForm\";s:5:\"class\";s:50:\"Drupal\\rules\\Plugin\\RulesExpression\\RuleExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}}s:16:\"\0*\0configuration\";a:0:{}s:7:\"\0*\0root\";N;s:17:\"\0*\0configEntityId\";N;s:7:\"\0*\0uuid\";s:36:\"45062b6c-0a38-4158-a6d8-dcf99361c299\";s:9:\"\0*\0weight\";i:0;s:11:\"\0*\0pluginId\";s:16:\"rules_action_set\";s:19:\"\0*\0pluginDefinition\";a:5:{s:2:\"id\";s:16:\"rules_action_set\";s:5:\"label\";r:47;s:10:\"form_class\";s:49:\"\\Drupal\\rules\\Form\\Expression\\ActionContainerForm\";s:5:\"class\";s:55:\"Drupal\\rules\\Plugin\\RulesExpression\\ActionSetExpression\";s:8:\"provider\";s:5:\"rules\";}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:17:\"expressionManager\";s:31:\"plugin.manager.rules_expression\";s:16:\"rulesDebugLogger\";s:26:\"logger.channel.rules_debug\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}s:15:\"\0*\0dependencies\";a:0:{}}',-1,1665662968.421,1,'rules_entity_update:user--user','4');
/*!40000 ALTER TABLE `bdta_cache_rules` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_signal`
--

DROP TABLE IF EXISTS `bdta_cache_signal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_signal` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_signal`
--

LOCK TABLES `bdta_cache_signal` WRITE;
/*!40000 ALTER TABLE `bdta_cache_signal` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_signal` VALUES ('flushed-captcha_cron',_binary 'd:1665676975.895903110504150390625;',-1,1665676975.896,1,'','0'),('flushed-comment_cron',_binary 'd:1665676995.23361492156982421875;',-1,1665676995.234,1,'','0'),('flushed-dblog_cron',_binary 'd:1665676995.3259899616241455078125;',-1,1665676995.326,1,'','0'),('flushed-field_cron',_binary 'd:1665676995.3203029632568359375;',-1,1665676995.320,1,'','0'),('flushed-file_cron',_binary 'd:1665676995.2692220211029052734375;',-1,1665676995.269,1,'','0'),('flushed-google_analytics_cron',_binary 'd:1665676995.2658898830413818359375;',-1,1665676995.266,1,'','0'),('flushed-history_cron',_binary 'd:1665676995.2592709064483642578125;',-1,1665676995.259,1,'','0'),('flushed-job_scheduler_cron',_binary 'd:1665676995.242537021636962890625;',-1,1665676995.243,1,'','0'),('flushed-layout_builder_cron',_binary 'd:1665676995.2271540164947509765625;',-1,1665676995.227,1,'','0'),('flushed-node_cron',_binary 'd:1665676995.2099149227142333984375;',-1,1665676995.210,1,'','0'),('flushed-rules_cron',_binary 'd:1665676995.2041881084442138671875;',-1,1665676995.204,1,'','0'),('flushed-search_cron',_binary 'd:1665676977.0630939006805419921875;',-1,1665676977.063,1,'','0'),('flushed-system_cron',_binary 'd:1665676976.9902999401092529296875;',-1,1665676976.990,1,'','0'),('flushed-ultimate_cron_cron',_binary 'd:1665676976.9649751186370849609375;',-1,1665676976.965,1,'','0'),('flushed-update_cron',_binary 'd:1665676975.9084470272064208984375;',-1,1665676975.908,1,'','0'),('flushed-views_send_cron',_binary 'd:1665676995.3724539279937744140625;',-1,1665676995.372,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_signal` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_toolbar`
--

DROP TABLE IF EXISTS `bdta_cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_toolbar`
--

LOCK TABLES `bdta_cache_toolbar` WRITE;
/*!40000 ALTER TABLE `bdta_cache_toolbar` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_ultimate_cron_logger`
--

DROP TABLE IF EXISTS `bdta_cache_ultimate_cron_logger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_ultimate_cron_logger` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_ultimate_cron_logger`
--

LOCK TABLES `bdta_cache_ultimate_cron_logger` WRITE;
/*!40000 ALTER TABLE `bdta_cache_ultimate_cron_logger` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_cache_ultimate_cron_logger` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cachetags`
--

DROP TABLE IF EXISTS `bdta_cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cachetags` (
  `tag` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int(11) NOT NULL DEFAULT '0' COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cachetags`
--

LOCK TABLES `bdta_cachetags` WRITE;
/*!40000 ALTER TABLE `bdta_cachetags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cachetags` VALUES ('4xx-response',25362),('abrconfig_list:abrconfig',3),('block_content:10',1),('block_content:13',1),('block_content:2',3),('block_content:3',2),('block_content:4',3),('block_content:5',2),('block_content:6',38),('block_content:7',2),('block_content:8',1),('block_content:9',12),('block_content_list',78),('block_content_list:basic',78),('breakpoints',1055),('comment:1',2),('comment:10',2),('comment:11',1),('comment:12',1),('comment:13',2),('comment:14',2),('comment:15',2),('comment:16',1),('comment:17',2),('comment:18',1),('comment:19',1),('comment:2',2),('comment:20',2),('comment:21',1),('comment:22',1),('comment:23',1),('comment:24',1),('comment:25',1),('comment:26',1),('comment:27',1),('comment:28',1),('comment:29',1),('comment:3',2),('comment:30',1),('comment:31',1),('comment:32',1),('comment:33',1),('comment:34',1),('comment:35',1),('comment:36',1),('comment:37',1),('comment:38',1),('comment:39',1),('comment:4',2),('comment:40',1),('comment:41',1),('comment:42',1),('comment:43',1),('comment:44',1),('comment:45',1),('comment:46',1),('comment:47',1),('comment:48',1),('comment:49',1),('comment:5',2),('comment:50',1),('comment:51',1),('comment:52',1),('comment:53',1),('comment:54',1),('comment:55',1),('comment:56',1),('comment:57',1),('comment:58',1),('comment:59',1),('comment:6',2),('comment:60',1),('comment:61',1),('comment:62',1),('comment:63',1),('comment:64',1),('comment:69',1),('comment:7',2),('comment:73',1),('comment:74',1),('comment:79',1),('comment:8',2),('comment:80',1),('comment:81',1),('comment:82',1),('comment:83',1),('comment:84',1),('comment:85',1),('comment:86',1),('comment:87',1),('comment:88',1),('comment:89',1),('comment:9',2),('comment:90',1),('comment:91',1),('comment:92',1),('comment:93',1),('comment:94',1),('comment_list',100),('comment_list:comment',100),('comment_view',13),('config:abrconfig_list',3),('config:access_by_ref.abrconfig.test',1),('config:action_list',14),('config:autosave_form.messages',1),('config:autosave_form.settings',21),('config:auto_entitylabel.settings.node.feedback',1),('config:auto_entitylabel.settings.node.funding_round',1),('config:auto_entitylabel.settings.node.proof_of_value_add',1),('config:auto_entitylabel.settings.node.questions',1),('config:auto_entitylabel.settings.node.startup_updates',2),('config:auto_entitylabel.settings.node.vouches',2),('config:blb_breakpoint_list',2),('config:blb_layout_list',2),('config:blb_layout_option_list',2),('config:block.block.bartik_account_menu',3),('config:block.block.bartik_branding',3),('config:block.block.bartik_breadcrumbs',1),('config:block.block.bartik_content',3),('config:block.block.bartik_footer',1),('config:block.block.bartik_help',3),('config:block.block.bartik_local_actions',3),('config:block.block.bartik_local_tasks',3),('config:block.block.bartik_main_menu',3),('config:block.block.bartik_messages',3),('config:block.block.bartik_page_title',3),('config:block.block.bartik_powered',1),('config:block.block.bartik_search',1),('config:block.block.bartik_sitebranding_2',2),('config:block.block.bartik_tools',1),('config:block.block.bartik_userlogin_2',2),('config:block.block.bartik_userregister_2',2),('config:block.block.bootstrap_account_menu',3),('config:block.block.bootstrap_branding',3),('config:block.block.bootstrap_breadcrumbs',2),('config:block.block.bootstrap_content',2),('config:block.block.bootstrap_help',2),('config:block.block.bootstrap_local_actions',2),('config:block.block.bootstrap_local_tasks',2),('config:block.block.bootstrap_main_menu',3),('config:block.block.bootstrap_messages',2),('config:block.block.bootstrap_page_title',2),('config:block.block.bootstrap_powered',2),('config:block.block.buidlerstribe_account_menu',1),('config:block.block.buidlerstribe_bootstrap_account_menu',32),('config:block.block.buidlerstribe_bootstrap_branding',42),('config:block.block.buidlerstribe_bootstrap_content',31),('config:block.block.buidlerstribe_bootstrap_help',31),('config:block.block.buidlerstribe_bootstrap_local_actions',31),('config:block.block.buidlerstribe_bootstrap_local_tasks',31),('config:block.block.buidlerstribe_bootstrap_main_menu',36),('config:block.block.buidlerstribe_bootstrap_messages',31),('config:block.block.buidlerstribe_bootstrap_page_title',38),('config:block.block.buidlerstribe_branding',1),('config:block.block.buidlerstribe_builders',16),('config:block.block.buidlerstribe_content',17),('config:block.block.buidlerstribe_help',17),('config:block.block.buidlerstribe_investors',18),('config:block.block.buidlerstribe_local_actions',17),('config:block.block.buidlerstribe_local_tasks',1),('config:block.block.buidlerstribe_main_menu',1),('config:block.block.buidlerstribe_messages',17),('config:block.block.buidlerstribe_page_title',19),('config:block.block.buidlerstribe_primary_local_tasks',22),('config:block.block.buidlerstribe_profilecompletepercentage',22),('config:block.block.buidlerstribe_secondary_local_tasks',16),('config:block.block.buidlerstribe_sitebranding',16),('config:block.block.buidlerstribe_sitebranding_2',1),('config:block.block.buidlerstribe_userlogin',16),('config:block.block.buidlerstribe_userlogin_2',1),('config:block.block.buidlerstribe_userregister_2',1),('config:block.block.builders',11),('config:block.block.builders_2',3),('config:block.block.chartsblock',11),('config:block.block.claimpartnercredits',13),('config:block.block.claro_breadcrumbs',2),('config:block.block.claro_content',11),('config:block.block.claro_help',11),('config:block.block.claro_local_actions',11),('config:block.block.claro_messages',11),('config:block.block.claro_page_title',11),('config:block.block.claro_primary_local_tasks',13),('config:block.block.claro_secondary_local_tasks',11),('config:block.block.createstartupsubtitle',19),('config:block.block.homepage',4),('config:block.block.homepagebanner',4),('config:block.block.homepagefooter',23),('config:block.block.homepageheader',4),('config:block.block.investors',10),('config:block.block.logoutlink',6),('config:block.block.mainnavigation',24),('config:block.block.masquerade',13),('config:block.block.mediteran_breadcrumbs',1),('config:block.block.mediteran_content',1),('config:block.block.mediteran_help',1),('config:block.block.mediteran_local_actions',1),('config:block.block.mediteran_login',1),('config:block.block.mediteran_messages',1),('config:block.block.mediteran_page_title',1),('config:block.block.mediteran_primary_local_tasks',1),('config:block.block.mediteran_secondary_local_tasks',1),('config:block.block.milestones',4),('config:block.block.profilecompletepercentage',5),('config:block.block.programfinalistsaccessdeniedtextforanonymous',3),('config:block.block.sitebranding',7),('config:block.block.sitebranding_2',33),('config:block.block.unlockbenefitblock',4),('config:block.block.userlogin',11),('config:block.block.userlogin_2',10),('config:block.block.userregister',17),('config:block.block.userregister_2',12),('config:block.block.utilitydashboardmenu',4),('config:block.block.views_block__dashboards_block_1',8),('config:block.block.views_block__dashboards_block_2',5),('config:block.block.views_block__fund_profile_block_11',3),('config:block.block.views_block__investors_list_block_1',20),('config:block.block.views_block__investors_list_block_1_2',3),('config:block.block.views_block__investor_dashboard_block_2',6),('config:block.block.views_block__investor_dashboard_block_3',3),('config:block.block.views_block__investor_dashboard_block_3_2',3),('config:block.block.views_block__partners_block_1',4),('config:block.block.views_block__startup_pitch_block_1',7),('config:block.block.views_block__startup_pitch_block_1_2',6),('config:block.block.views_block__top_sectors_block_1',14),('config:block.block.views_block__top_sectors_block_2',4),('config:block.block.views_block__twitter_intent_pova_block_1',27),('config:block_list',219),('config:bootstrap.settings',2),('config:bootstrap_layout_builder.breakpoint.desktop',1),('config:bootstrap_layout_builder.breakpoint.mobile',1),('config:bootstrap_layout_builder.breakpoint.tablet',1),('config:bootstrap_layout_builder.layout.blb_col_1',1),('config:bootstrap_layout_builder.layout.blb_col_10',1),('config:bootstrap_layout_builder.layout.blb_col_11',1),('config:bootstrap_layout_builder.layout.blb_col_12',1),('config:bootstrap_layout_builder.layout.blb_col_2',1),('config:bootstrap_layout_builder.layout.blb_col_3',1),('config:bootstrap_layout_builder.layout.blb_col_4',1),('config:bootstrap_layout_builder.layout.blb_col_5',1),('config:bootstrap_layout_builder.layout.blb_col_6',1),('config:bootstrap_layout_builder.layout.blb_col_7',1),('config:bootstrap_layout_builder.layout.blb_col_8',1),('config:bootstrap_layout_builder.layout.blb_col_9',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_25_75',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_75_25',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_two_equal_columns',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_25_25_50',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_25_50_25',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_50_25_25',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_three_equal_columns',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_2_4_2_4',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_2_4_4_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_4_2_2_4',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_4_4_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_four_equal_columns',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_2_2_2_4',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_2_2_4_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_2_4_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_4_2_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_4_2_2_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_6_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_6_six_equal_columns',1),('config:bootstrap_layout_builder.settings',1),('config:bootstrap_styles.settings',1),('config:buidlerstribe.settings',1),('config:buidlerstribe_bootstrap.settings',302),('config:captcha.captcha_point.node_proof_of_value_add_form',3),('config:captcha.captcha_point.user_login_form',5),('config:captcha.captcha_point.user_pass',5),('config:captcha.captcha_point.user_register_form',3),('config:captcha.settings',8),('config:chosen.settings',1),('config:claro.settings',1),('config:contact.settings',8),('config:content_access.settings',27),('config:core.base_field_override.node.investor_profile.title',2),('config:core.base_field_override.node.investor_updates.promote',1),('config:core.base_field_override.node.mentor_profile.title',1),('config:core.base_field_override.node.programs.title',1),('config:core.entity_form_display.comment.comment.default',3),('config:core.entity_form_display.node.feedback.default',13),('config:core.entity_form_display.node.founder_profile.default',4),('config:core.entity_form_display.node.funding_commit.default',10),('config:core.entity_form_display.node.funding_round.default',21),('config:core.entity_form_display.node.internal_notes.default',8),('config:core.entity_form_display.node.investor_profile.default',227),('config:core.entity_form_display.node.investor_updates.default',11),('config:core.entity_form_display.node.mentor_profile.default',179),('config:core.entity_form_display.node.page.default',3),('config:core.entity_form_display.node.partners.default',7),('config:core.entity_form_display.node.portfolio.default',5),('config:core.entity_form_display.node.programs.default',105),('config:core.entity_form_display.node.proof_of_value_add.default',36),('config:core.entity_form_display.node.questions.default',6),('config:core.entity_form_display.node.request_for_buidls.default',1),('config:core.entity_form_display.node.sampel.default',3),('config:core.entity_form_display.node.sample.default',7),('config:core.entity_form_display.node.startup_asks.default',1),('config:core.entity_form_display.node.startup_pitch.default',139),('config:core.entity_form_display.node.startup_programs.default',2),('config:core.entity_form_display.node.startup_updates.default',133),('config:core.entity_form_display.node.test.default',15),('config:core.entity_form_display.node.vouches.default',5),('config:core.entity_form_display.paragraph.analysts.default',1),('config:core.entity_form_display.paragraph.founders.default',1),('config:core.entity_form_display.paragraph.investment_round.default',3),('config:core.entity_form_display.paragraph.proof_of_value_adds.default',2),('config:core.entity_form_display.taxonomy_term.blockchains.default',15),('config:core.entity_form_display.taxonomy_term.exchanges.default',1),('config:core.entity_form_display.taxonomy_term.focus_areas.default',5),('config:core.entity_form_display.taxonomy_term.market_makers.default',1),('config:core.entity_form_display.taxonomy_term.other_partnerships.default',3),('config:core.entity_form_display.taxonomy_term.taxonomy_tech_stack.default',3),('config:core.entity_form_display.taxonomy_term.tech_stack.default',1),('config:core.entity_form_display.user.user.default',42),('config:core.entity_view_display.comment.comment.default',10),('config:core.entity_view_display.node.feedback.default',8),('config:core.entity_view_display.node.feedback.teaser',8),('config:core.entity_view_display.node.funding_commit.default',7),('config:core.entity_view_display.node.funding_commit.teaser',7),('config:core.entity_view_display.node.funding_round.default',9),('config:core.entity_view_display.node.funding_round.teaser',9),('config:core.entity_view_display.node.internal_notes.default',2),('config:core.entity_view_display.node.internal_notes.teaser',2),('config:core.entity_view_display.node.investor_profile.default',171),('config:core.entity_view_display.node.investor_profile.teaser',105),('config:core.entity_view_display.node.investor_updates.default',6),('config:core.entity_view_display.node.investor_updates.teaser',6),('config:core.entity_view_display.node.mentor_profile.default',59),('config:core.entity_view_display.node.mentor_profile.teaser',42),('config:core.entity_view_display.node.page.default',5),('config:core.entity_view_display.node.page.teaser',3),('config:core.entity_view_display.node.partners.default',9),('config:core.entity_view_display.node.partners.teaser',7),('config:core.entity_view_display.node.portfolio.default',4),('config:core.entity_view_display.node.portfolio.teaser',4),('config:core.entity_view_display.node.programs.default',93),('config:core.entity_view_display.node.programs.full',14),('config:core.entity_view_display.node.programs.teaser',48),('config:core.entity_view_display.node.proof_of_value_add.default',39),('config:core.entity_view_display.node.proof_of_value_add.teaser',32),('config:core.entity_view_display.node.questions.default',12),('config:core.entity_view_display.node.questions.teaser',4),('config:core.entity_view_display.node.request_for_buidls.default',1),('config:core.entity_view_display.node.request_for_buidls.teaser',1),('config:core.entity_view_display.node.sampel.default',2),('config:core.entity_view_display.node.sampel.teaser',2),('config:core.entity_view_display.node.sample.default',4),('config:core.entity_view_display.node.sample.teaser',4),('config:core.entity_view_display.node.startup_asks.default',1),('config:core.entity_view_display.node.startup_asks.teaser',1),('config:core.entity_view_display.node.startup_pitch.default',141),('config:core.entity_view_display.node.startup_pitch.teaser',47),('config:core.entity_view_display.node.startup_programs.default',2),('config:core.entity_view_display.node.startup_programs.teaser',2),('config:core.entity_view_display.node.startup_updates.default',26),('config:core.entity_view_display.node.startup_updates.teaser',20),('config:core.entity_view_display.node.test.default',3),('config:core.entity_view_display.node.test.teaser',3),('config:core.entity_view_display.node.vouches.default',3),('config:core.entity_view_display.node.vouches.teaser',3),('config:core.entity_view_display.paragraph.analysts.default',1),('config:core.entity_view_display.paragraph.founders.default',1),('config:core.entity_view_display.paragraph.investment_round.default',3),('config:core.entity_view_display.paragraph.proof_of_value_adds.default',1),('config:core.entity_view_display.taxonomy_term.blockchains.default',14),('config:core.entity_view_display.taxonomy_term.focus_areas.default',1),('config:core.entity_view_display.taxonomy_term.taxonomy_tech_stack.default',1),('config:core.entity_view_display.taxonomy_term.tech_stack.default',1),('config:core.entity_view_display.user.user.compact',17),('config:core.entity_view_display.user.user.default',94),('config:core.extension',166),('config:core.menu.static_menu_link_overrides',10),('config:css_editor.theme.bootstrap',1),('config:css_editor.theme.buidlerstribe_bootstrap',305),('config:css_editor.theme.seven',3),('config:dblog.settings',22),('config:devel.settings',1),('config:devel.toolbar.settings',1),('config:editor.editor.basic_html',1),('config:editor_list',1),('config:emaillog.settings',4),('config:entityqueue.entity_queue.programs',36),('config:entityqueue.entity_queue.rewards_vcs',1),('config:entity_form_display_list',1055),('config:entity_form_mode_list',1),('config:entity_queue_list',2),('config:entity_view_display_list',764),('config:entity_view_mode_list',3),('config:extlink.settings',2),('config:field.field.comment.comment.comment_body',1),('config:field.field.comment.comment.field_comment',1),('config:field.field.node.feedback.body',1),('config:field.field.node.feedback.field_feedback_sugg_progres_path',1),('config:field.field.node.feedback.field_green_flag',1),('config:field.field.node.feedback.field_green_flags',1),('config:field.field.node.feedback.field_next_round_selection',1),('config:field.field.node.feedback.field_red_flags',1),('config:field.field.node.feedback.field_startup_pitch',1),('config:field.field.node.founder_profile.field_first_',1),('config:field.field.node.founder_profile.field_last_name',1),('config:field.field.node.funding_commit.body',1),('config:field.field.node.funding_commit.field_amount',1),('config:field.field.node.funding_commit.field_commit_to_funding_round',1),('config:field.field.node.funding_commit.field_funding',1),('config:field.field.node.funding_commit.field_funding_amount',1),('config:field.field.node.funding_commit.field_investor_name',3),('config:field.field.node.funding_round.body',1),('config:field.field.node.funding_round.field_current_round_or_past_',1),('config:field.field.node.funding_round.field_raise_amount',1),('config:field.field.node.funding_round.field_referenced_profile',1),('config:field.field.node.funding_round.field_round_',3),('config:field.field.node.funding_round.field_valuation',1),('config:field.field.node.funding_round.field_when_did_this_round_close_',2),('config:field.field.node.internal_notes.field_note',2),('config:field.field.node.internal_notes.field_notea_startup_profile_ref',1),('config:field.field.node.investor_profile.field_add_the_fund_s_twitter_pro',3),('config:field.field.node.investor_profile.field_areas_of_investment',1),('config:field.field.node.investor_profile.field_blockchain_partnership',2),('config:field.field.node.investor_profile.field_check_size',1),('config:field.field.node.investor_profile.field_do_you_have_a_grants_progr',1),('config:field.field.node.investor_profile.field_focus_areas',4),('config:field.field.node.investor_profile.field_funding_stage',2),('config:field.field.node.investor_profile.field_funds_analyst',1),('config:field.field.node.investor_profile.field_funds_email',2),('config:field.field.node.investor_profile.field_funds_email_id',2),('config:field.field.node.investor_profile.field_funds_structure',1),('config:field.field.node.investor_profile.field_funds_twitter_link',1),('config:field.field.node.investor_profile.field_funds_website',1),('config:field.field.node.investor_profile.field_fund_email',1),('config:field.field.node.investor_profile.field_fund_established_in',1),('config:field.field.node.investor_profile.field_fund_linkedin',2),('config:field.field.node.investor_profile.field_fund_logo',6),('config:field.field.node.investor_profile.field_fund_or_angel',2),('config:field.field.node.investor_profile.field_fund_since',4),('config:field.field.node.investor_profile.field_fund_structure',2),('config:field.field.node.investor_profile.field_fund_terms_and_conditions',5),('config:field.field.node.investor_profile.field_fund_website',2),('config:field.field.node.investor_profile.field_grants_program_link',3),('config:field.field.node.investor_profile.field_how_can_you_add_value_to_a',1),('config:field.field.node.investor_profile.field_how_is_your_fund_structure',1),('config:field.field.node.investor_profile.field_investments_per_year',2),('config:field.field.node.investor_profile.field_investment_horizon',4),('config:field.field.node.investor_profile.field_investor_extra_notes',1),('config:field.field.node.investor_profile.field_investor_minimum_updates',2),('config:field.field.node.investor_profile.field_investor_profile_min_vouch',4),('config:field.field.node.investor_profile.field_inv_pro_let_startups_pitch',5),('config:field.field.node.investor_profile.field_linkedin_profile',1),('config:field.field.node.investor_profile.field_no_of_portfolio_companies',2),('config:field.field.node.investor_profile.field_no_portfolio_companies',2),('config:field.field.node.investor_profile.field_other_partnerships',6),('config:field.field.node.investor_profile.field_partnerships',1),('config:field.field.node.investor_profile.field_partnerships_investor',3),('config:field.field.node.investor_profile.field_portfolio_link',1),('config:field.field.node.investor_profile.field_proof_of_value_add',1),('config:field.field.node.investor_profile.field_sample_ref',2),('config:field.field.node.investor_profile.field_size_of_fund',4),('config:field.field.node.investor_profile.field_stage_invest',2),('config:field.field.node.investor_profile.field_stage_of_investment',2),('config:field.field.node.investor_profile.field_startup_value_adds',2),('config:field.field.node.investor_profile.field_test',3),('config:field.field.node.investor_profile.field_thesis',2),('config:field.field.node.investor_profile.field_top_things_in_startups',2),('config:field.field.node.investor_profile.field_top_things_startup',3),('config:field.field.node.investor_profile.field_top_things_you_look_for',3),('config:field.field.node.investor_profile.field_usual_check_size',6),('config:field.field.node.investor_profile.field_vc_team_members',3),('config:field.field.node.investor_profile.field_web3_portfolio',2),('config:field.field.node.investor_profile.field_web3_thesis',1),('config:field.field.node.investor_profile.field_what_areas_do_you_invest_i',1),('config:field.field.node.investor_profile.field_what_are_your_favorite_top',1),('config:field.field.node.investor_profile.field_what_is_the_',1),('config:field.field.node.investor_profile.field_what_is_the_minimum_no_of_',1),('config:field.field.node.investor_profile.field_what_is_the_size_of_your_f',1),('config:field.field.node.investor_profile.field_what_is_your_mode_of_inves',2),('config:field.field.node.investor_profile.field_what_is_your_thesis_on_web',1),('config:field.field.node.investor_profile.field_what_stage_of_a_startup_do',3),('config:field.field.node.investor_profile.field_which_are_the_top_three_sp',1),('config:field.field.node.investor_profile.field_which_blockchain',2),('config:field.field.node.investor_profile.field_yearly_investments',1),('config:field.field.node.investor_profile.field_your_complete_portfolio',1),('config:field.field.node.investor_updates.body',2),('config:field.field.node.investor_updates.field_description',2),('config:field.field.node.investor_updates.field_referenced_nid',2),('config:field.field.node.investor_updates.field_referenced_profile',4),('config:field.field.node.mentor_profile.body',1),('config:field.field.node.mentor_profile.field_mentors_anything_else',1),('config:field.field.node.mentor_profile.field_mentors_blockchain_partner',2),('config:field.field.node.mentor_profile.field_mentors_calendly_link',2),('config:field.field.node.mentor_profile.field_mentors_chain_connections',1),('config:field.field.node.mentor_profile.field_mentors_connects_network',2),('config:field.field.node.mentor_profile.field_mentors_criteria_stage',1),('config:field.field.node.mentor_profile.field_mentors_expert_someth_else',1),('config:field.field.node.mentor_profile.field_mentors_field_expertise',2),('config:field.field.node.mentor_profile.field_mentors_functional_industr',2),('config:field.field.node.mentor_profile.field_mentors_industry_sectors',2),('config:field.field.node.mentor_profile.field_mentors_investor_network',1),('config:field.field.node.mentor_profile.field_mentors_key_achievements',2),('config:field.field.node.mentor_profile.field_mentors_minimum_followers',1),('config:field.field.node.mentor_profile.field_mentors_minimum_updates',1),('config:field.field.node.mentor_profile.field_mentors_minimum_vouches',1),('config:field.field.node.mentor_profile.field_mentors_monthly_time_comm',4),('config:field.field.node.mentor_profile.field_mentors_no_of_companies',1),('config:field.field.node.mentor_profile.field_mentors_no_of_warm_intros',1),('config:field.field.node.mentor_profile.field_mentors_other_partnerships',1),('config:field.field.node.mentor_profile.field_mentors_sectors',4),('config:field.field.node.mentor_profile.field_mentors_stage_involvement',2),('config:field.field.node.mentor_profile.field_mentors_strongest_network',4),('config:field.field.node.mentor_profile.field_mentors_terms_conditions',1),('config:field.field.node.mentor_profile.field_mentors_value_adds',2),('config:field.field.node.mentor_profile.field_mentor_company_working',2),('config:field.field.node.mentor_profile.field_mentor_designation',1),('config:field.field.node.mentor_profile.field_mentor_expert_connector',2),('config:field.field.node.mentor_profile.field_mentor_years_of_experience',4),('config:field.field.node.mentor_profile.field_stage',2),('config:field.field.node.mentor_profile.field_title',3),('config:field.field.node.page.layout_builder__layout',1),('config:field.field.node.partners.field_criteria_to_claim_credits',1),('config:field.field.node.partners.field_partnership_detail',1),('config:field.field.node.partners.field_partners_criteria_credits',1),('config:field.field.node.partners.field_partner_logo',1),('config:field.field.node.portfolio.field_portfolio_startup_logo',1),('config:field.field.node.portfolio.field_portfolio_startup_website',1),('config:field.field.node.portfolio.field_startup_name',1),('config:field.field.node.programs.body',1),('config:field.field.node.programs.field_applications_end_date',4),('config:field.field.node.programs.field_banner_for_the_event',2),('config:field.field.node.programs.field_brief_info_about_event',2),('config:field.field.node.programs.field_competition_demo_day_name',2),('config:field.field.node.programs.field_date_and_time_of_the_event',2),('config:field.field.node.programs.field_description',3),('config:field.field.node.programs.field_faqs',1),('config:field.field.node.programs.field_how_program_happen',1),('config:field.field.node.programs.field_is_program_of_grants',1),('config:field.field.node.programs.field_mentoring_sessions',2),('config:field.field.node.programs.field_name_competition_demo_day',1),('config:field.field.node.programs.field_program_banner',2),('config:field.field.node.programs.field_program_date',1),('config:field.field.node.programs.field_program_dates',2),('config:field.field.node.programs.field_program_description',2),('config:field.field.node.programs.field_program_description_trial',1),('config:field.field.node.programs.field_program_eligibility',1),('config:field.field.node.programs.field_program_finalists',1),('config:field.field.node.programs.field_program_rewards',2),('config:field.field.node.programs.field_program_rewards_fund_pool',2),('config:field.field.node.programs.field_program_rewards_grants',1),('config:field.field.node.programs.field_program_rewards_speak_ses',2),('config:field.field.node.programs.field_program_reward_mento_ses',2),('config:field.field.node.programs.field_program_rew_access_content',1),('config:field.field.node.programs.field_program_rew_dev_support',1),('config:field.field.node.programs.field_program_status',2),('config:field.field.node.programs.field_range',3),('config:field.field.node.programs.field_referenced_profile',1),('config:field.field.node.programs.field_registration_start_date',2),('config:field.field.node.programs.field_rewards_for_competiton',2),('config:field.field.node.programs.field_speaker_session',3),('config:field.field.node.programs.field_what_is_the_funding_pool_',2),('config:field.field.node.proof_of_value_add.field_duration_of_call',2),('config:field.field.node.proof_of_value_add.field_feedback_filler_email_id',2),('config:field.field.node.proof_of_value_add.field_how_call_help',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_call_help_how',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_duration_call',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_email',1),('config:field.field.node.proof_of_value_add.field_pova_buidler_email_id',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_how_call_help',1),('config:field.field.node.proof_of_value_add.field_pova_buidler_name',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_wallet',1),('config:field.field.node.proof_of_value_add.field_pova_critical',1),('config:field.field.node.proof_of_value_add.field_pova_duration',1),('config:field.field.node.proof_of_value_add.field_pova_how',1),('config:field.field.node.proof_of_value_add.field_pova_investor',4),('config:field.field.node.proof_of_value_add.field_pova_startup_name',2),('config:field.field.node.proof_of_value_add.field_pova_taxo',1),('config:field.field.node.proof_of_value_add.field_rate_your_experience',2),('config:field.field.node.proof_of_value_add.field_value_add_description',2),('config:field.field.node.questions.body',1),('config:field.field.node.questions.field_body',1),('config:field.field.node.questions.field_comments',1),('config:field.field.node.questions.field_referenced_profile',1),('config:field.field.node.request_for_buidls.body',1),('config:field.field.node.request_for_buidls.field_doc',1),('config:field.field.node.sampel.body',1),('config:field.field.node.sampel.field_partnerships',2),('config:field.field.node.sample.body',1),('config:field.field.node.sample.field_github',3),('config:field.field.node.sample.field_sample_1',2),('config:field.field.node.startup_asks.body',1),('config:field.field.node.startup_asks.field_startup_ask_category',2),('config:field.field.node.startup_pitch.field_active_current_round',1),('config:field.field.node.startup_pitch.field_apply_for',1),('config:field.field.node.startup_pitch.field_at_what_valuation_',2),('config:field.field.node.startup_pitch.field_blockchain',1),('config:field.field.node.startup_pitch.field_calendly',1),('config:field.field.node.startup_pitch.field_competition',1),('config:field.field.node.startup_pitch.field_deck',4),('config:field.field.node.startup_pitch.field_demo',2),('config:field.field.node.startup_pitch.field_full_time_members',1),('config:field.field.node.startup_pitch.field_fundraising_count',1),('config:field.field.node.startup_pitch.field_funds_currently_in_the_com',1),('config:field.field.node.startup_pitch.field_fund_application',1),('config:field.field.node.startup_pitch.field_github',1),('config:field.field.node.startup_pitch.field_have_you_validated_the_mar',2),('config:field.field.node.startup_pitch.field_how_many_funds_do_you_curr',1),('config:field.field.node.startup_pitch.field_how_much_funding_have_you_',3),('config:field.field.node.startup_pitch.field_is_there_a_token_play_that',2),('config:field.field.node.startup_pitch.field_other_founder_s_',1),('config:field.field.node.startup_pitch.field_page_view_count',1),('config:field.field.node.startup_pitch.field_programs',5),('config:field.field.node.startup_pitch.field_question_count',1),('config:field.field.node.startup_pitch.field_recommended',1),('config:field.field.node.startup_pitch.field_round',1),('config:field.field.node.startup_pitch.field_source',1),('config:field.field.node.startup_pitch.field_startup_asks',1),('config:field.field.node.startup_pitch.field_startup_discord_link',2),('config:field.field.node.startup_pitch.field_startup_founders',4),('config:field.field.node.startup_pitch.field_startup_logo',2),('config:field.field.node.startup_pitch.field_startup_sector',4),('config:field.field.node.startup_pitch.field_startup_sector_space',3),('config:field.field.node.startup_pitch.field_startup_tech_stack',2),('config:field.field.node.startup_pitch.field_startup_twitter_link',2),('config:field.field.node.startup_pitch.field_startup_updates',1),('config:field.field.node.startup_pitch.field_startup_website',2),('config:field.field.node.startup_pitch.field_startup_working_since',1),('config:field.field.node.startup_pitch.field_tokenomics',1),('config:field.field.node.startup_pitch.field_updates_count',1),('config:field.field.node.startup_pitch.field_vouches_count',1),('config:field.field.node.startup_pitch.field_what_are_you_applying_for_',2),('config:field.field.node.startup_pitch.field_what_does_buidl_mean_to_yo',2),('config:field.field.node.startup_pitch.field_what_insight_do_you_have_a',1),('config:field.field.node.startup_pitch.field_what_is_the_preferred_form',1),('config:field.field.node.startup_pitch.field_which_blockchain',3),('config:field.field.node.startup_pitch.field_which_chain_are_you_buildi',2),('config:field.field.node.startup_pitch.field_whitepaper',1),('config:field.field.node.startup_pitch.field_who_are_your_closest_compe',1),('config:field.field.node.startup_programs.body',1),('config:field.field.node.startup_updates.body',1),('config:field.field.node.startup_updates.field_asks_in_updates',1),('config:field.field.node.startup_updates.field_body',4),('config:field.field.node.startup_updates.field_highlights',1),('config:field.field.node.startup_updates.field_referenced_profile',2),('config:field.field.node.startup_updates.field_startup_update_date',1),('config:field.field.node.startup_updates.field_updates_fundraising_only',1),('config:field.field.node.startup_updates.field_updates_mentoring_only',1),('config:field.field.node.startup_updates.field_updates_pivot_only',1),('config:field.field.node.startup_updates.field_updates_product_only',1),('config:field.field.node.startup_updates.field_updates_questions_only',1),('config:field.field.node.startup_updates.field_updates_traction_only',1),('config:field.field.node.startup_updates.field_updates_vouches_only',1),('config:field.field.node.startup_updates.field_update_category',1),('config:field.field.node.startup_updates.field_update_highlights',2),('config:field.field.node.startup_updates.field_update_morale',2),('config:field.field.node.test.body',1),('config:field.field.node.test.field_test',2),('config:field.field.node.vouches.body',1),('config:field.field.node.vouches.field_body',3),('config:field.field.node.vouches.field_referenced_profile',1),('config:field.field.paragraph.analysts.field_analyst_email',1),('config:field.field.paragraph.analysts.field_analyst_name',1),('config:field.field.paragraph.founders.field_founder_link',2),('config:field.field.paragraph.founders.field_founder_name',1),('config:field.field.paragraph.investment_round.field_bank',1),('config:field.field.paragraph.investment_round.field_commits',1),('config:field.field.paragraph.investment_round.field_fundraus',1),('config:field.field.paragraph.investment_round.field_round_amount',1),('config:field.field.paragraph.proof_of_value_adds.field_proof_value_add',1),('config:field.field.paragraph.proof_of_value_adds.field_startup_name',4),('config:field.field.taxonomy_term.blockchains.field_blockchain_category',1),('config:field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest',1),('config:field.field.taxonomy_term.blockchains.field_chain_description',1),('config:field.field.taxonomy_term.blockchains.field_chain_marketcap',2),('config:field.field.taxonomy_term.blockchains.field_chain_point_of_contact',1),('config:field.field.taxonomy_term.blockchains.field_chain_product_stage',1),('config:field.field.taxonomy_term.blockchains.field_chain_stats_marketcap',1),('config:field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps',1),('config:field.field.taxonomy_term.blockchains.field_chain_website',1),('config:field.field.taxonomy_term.blockchains.field_crypto_logo',3),('config:field.field.taxonomy_term.blockchains.field_logo',2),('config:field.field.taxonomy_term.blockchains.field_sectors_of_interest',2),('config:field.field.taxonomy_term.focus_areas.field_background_color',5),('config:field.field.taxonomy_term.focus_areas.field_text',6),('config:field.field.taxonomy_term.other_partnerships.field_crypto_logo',5),('config:field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo',3),('config:field.field.taxonomy_term.tech_stack.field_tech_stack_logo',3),('config:field.field.user.user.field_first_name',2),('config:field.field.user.user.field_last_name',2),('config:field.field.user.user.field_linkedin',1),('config:field.field.user.user.field_name',3),('config:field.field.user.user.field_other_referral',2),('config:field.field.user.user.field_profile_picture',4),('config:field.field.user.user.field_profile_when_first_crypto',1),('config:field.field.user.user.field_user_referred_from',3),('config:field.field.user.user.field_user_refer_buidlso',2),('config:field.field.user.user.field_user_ticking_terms_cond',2),('config:field.field.user.user.field_what_does_buidl_mean_to_yo',2),('config:field.field.user.user.field_when_did_you_buy_your_firs',1),('config:field.field.user.user.field_where_do_you_work',1),('config:field.field.user.user.field_who_are_you_',1),('config:field.field.user.user.field_why_did_the_chicken_cross_',1),('config:field.field.user.user.field_your_linkedin_pr',1),('config:field.field.user.user.field_your_personal_website_link',1),('config:field.field.user.user.field_your_twitter_profile_link_',2),('config:field.storage.comment.field_comment',1),('config:field.storage.node.field_active_current_round',1),('config:field.storage.node.field_add_the_fund_s_twitter_pro',2),('config:field.storage.node.field_amount',1),('config:field.storage.node.field_applications_end_date',2),('config:field.storage.node.field_apply_for',3),('config:field.storage.node.field_areas_of_investment',1),('config:field.storage.node.field_asks_in_updates',1),('config:field.storage.node.field_at_what_valuation_',2),('config:field.storage.node.field_banner_for_the_event',2),('config:field.storage.node.field_blockchain',1),('config:field.storage.node.field_blockchain_partnership',1),('config:field.storage.node.field_body',3),('config:field.storage.node.field_brief_info_about_event',2),('config:field.storage.node.field_calendly',1),('config:field.storage.node.field_check_size',1),('config:field.storage.node.field_comments',1),('config:field.storage.node.field_commit_to_funding_round',1),('config:field.storage.node.field_competition',1),('config:field.storage.node.field_competition_demo_day_name',2),('config:field.storage.node.field_criteria_to_claim_credits',1),('config:field.storage.node.field_current_round_or_past_',1),('config:field.storage.node.field_date_and_time_of_the_event',2),('config:field.storage.node.field_description',3),('config:field.storage.node.field_doc',1),('config:field.storage.node.field_do_you_have_a_grants_progr',1),('config:field.storage.node.field_duration_of_call',2),('config:field.storage.node.field_faqs',1),('config:field.storage.node.field_feedback_filler_email_id',2),('config:field.storage.node.field_feedback_sugg_progres_path',1),('config:field.storage.node.field_focus_areas',3),('config:field.storage.node.field_full_time_members',1),('config:field.storage.node.field_funding',1),('config:field.storage.node.field_funding_amount',1),('config:field.storage.node.field_funding_stage',2),('config:field.storage.node.field_fundraising_count',1),('config:field.storage.node.field_funds_analyst',1),('config:field.storage.node.field_funds_currently_in_the_com',1),('config:field.storage.node.field_funds_email',2),('config:field.storage.node.field_funds_email_id',2),('config:field.storage.node.field_funds_structure',1),('config:field.storage.node.field_funds_twitter_link',1),('config:field.storage.node.field_funds_website',1),('config:field.storage.node.field_fund_application',1),('config:field.storage.node.field_fund_email',2),('config:field.storage.node.field_fund_established_in',3),('config:field.storage.node.field_fund_linkedin',2),('config:field.storage.node.field_fund_logo',4),('config:field.storage.node.field_fund_or_angel',2),('config:field.storage.node.field_fund_since',2),('config:field.storage.node.field_fund_structure',2),('config:field.storage.node.field_fund_terms_and_conditions',2),('config:field.storage.node.field_fund_website',2),('config:field.storage.node.field_grants_program_link',1),('config:field.storage.node.field_green_flag',1),('config:field.storage.node.field_green_flags',1),('config:field.storage.node.field_have_you_validated_the_mar',2),('config:field.storage.node.field_highlights',1),('config:field.storage.node.field_how_call_help',2),('config:field.storage.node.field_how_can_you_add_value_to_a',1),('config:field.storage.node.field_how_is_your_fund_structure',4),('config:field.storage.node.field_how_many_funds_do_you_curr',1),('config:field.storage.node.field_how_much_funding_have_you_',1),('config:field.storage.node.field_how_program_happen',1),('config:field.storage.node.field_investments_per_year',2),('config:field.storage.node.field_investment_horizon',3),('config:field.storage.node.field_investor_extra_notes',1),('config:field.storage.node.field_investor_minimum_updates',1),('config:field.storage.node.field_investor_name',1),('config:field.storage.node.field_investor_profile_min_vouch',1),('config:field.storage.node.field_inv_pro_let_startups_pitch',1),('config:field.storage.node.field_is_program_of_grants',1),('config:field.storage.node.field_linkedin_profile',1),('config:field.storage.node.field_mentoring_sessions',1),('config:field.storage.node.field_mentors_anything_else',1),('config:field.storage.node.field_mentors_blockchain_partner',3),('config:field.storage.node.field_mentors_calendly_link',1),('config:field.storage.node.field_mentors_chain_connections',3),('config:field.storage.node.field_mentors_connects_network',2),('config:field.storage.node.field_mentors_criteria_stage',2),('config:field.storage.node.field_mentors_expert_someth_else',1),('config:field.storage.node.field_mentors_field_expertise',2),('config:field.storage.node.field_mentors_functional_industr',4),('config:field.storage.node.field_mentors_industry_sectors',2),('config:field.storage.node.field_mentors_investor_network',1),('config:field.storage.node.field_mentors_key_achievements',2),('config:field.storage.node.field_mentors_minimum_followers',1),('config:field.storage.node.field_mentors_minimum_updates',1),('config:field.storage.node.field_mentors_minimum_vouches',1),('config:field.storage.node.field_mentors_monthly_time_comm',1),('config:field.storage.node.field_mentors_no_of_companies',1),('config:field.storage.node.field_mentors_no_of_warm_intros',1),('config:field.storage.node.field_mentors_other_partnerships',2),('config:field.storage.node.field_mentors_sectors',4),('config:field.storage.node.field_mentors_stage_involvement',2),('config:field.storage.node.field_mentors_strongest_network',7),('config:field.storage.node.field_mentors_terms_conditions',1),('config:field.storage.node.field_mentors_value_adds',3),('config:field.storage.node.field_mentor_company_working',1),('config:field.storage.node.field_mentor_designation',1),('config:field.storage.node.field_mentor_expert_connector',5),('config:field.storage.node.field_mentor_years_of_experience',1),('config:field.storage.node.field_mode_of_investment',1),('config:field.storage.node.field_name_competition_demo_day',2),('config:field.storage.node.field_next_round_selection',1),('config:field.storage.node.field_note',1),('config:field.storage.node.field_notea_startup_profile_ref',2),('config:field.storage.node.field_no_of_portfolio_companies',2),('config:field.storage.node.field_no_portfolio_companies',2),('config:field.storage.node.field_other_founder_s_',1),('config:field.storage.node.field_other_partnerships',2),('config:field.storage.node.field_page_view_count',1),('config:field.storage.node.field_partnerships',1),('config:field.storage.node.field_partnerships_investor',2),('config:field.storage.node.field_partnership_detail',1),('config:field.storage.node.field_partners_criteria_credits',1),('config:field.storage.node.field_partner_logo',1),('config:field.storage.node.field_portfolio_link',1),('config:field.storage.node.field_portfolio_startup_logo',2),('config:field.storage.node.field_portfolio_startup_website',1),('config:field.storage.node.field_pova_buidler_call_help_how',2),('config:field.storage.node.field_pova_buidler_duration_call',2),('config:field.storage.node.field_pova_buidler_email',1),('config:field.storage.node.field_pova_buidler_email_id',2),('config:field.storage.node.field_pova_buidler_how_call_help',1),('config:field.storage.node.field_pova_buidler_name',2),('config:field.storage.node.field_pova_buidler_rate_exper',2),('config:field.storage.node.field_pova_buidler_wallet',1),('config:field.storage.node.field_pova_critical',1),('config:field.storage.node.field_pova_duration',1),('config:field.storage.node.field_pova_how',1),('config:field.storage.node.field_pova_investor',3),('config:field.storage.node.field_pova_startup_name',1),('config:field.storage.node.field_pova_taxo',1),('config:field.storage.node.field_programs',1),('config:field.storage.node.field_program_banner',1),('config:field.storage.node.field_program_date',1),('config:field.storage.node.field_program_dates',2),('config:field.storage.node.field_program_description',1),('config:field.storage.node.field_program_description_trial',2),('config:field.storage.node.field_program_eligibility',1),('config:field.storage.node.field_program_finalists',2),('config:field.storage.node.field_program_rewards',1),('config:field.storage.node.field_program_rewards_fund_pool',1),('config:field.storage.node.field_program_rewards_grants',1),('config:field.storage.node.field_program_rewards_speak_ses',1),('config:field.storage.node.field_program_reward_mento_ses',1),('config:field.storage.node.field_program_rew_access_content',1),('config:field.storage.node.field_program_rew_dev_support',1),('config:field.storage.node.field_program_status',2),('config:field.storage.node.field_proof_of_value_add',1),('config:field.storage.node.field_question_count',1),('config:field.storage.node.field_raise_amount',1),('config:field.storage.node.field_range',2),('config:field.storage.node.field_rate_your_experience',3),('config:field.storage.node.field_recommended',1),('config:field.storage.node.field_red_flags',1),('config:field.storage.node.field_referenced_nid',2),('config:field.storage.node.field_referenced_profile',4),('config:field.storage.node.field_registration_start_date',2),('config:field.storage.node.field_rewards_for_competiton',2),('config:field.storage.node.field_round',1),('config:field.storage.node.field_round_',3),('config:field.storage.node.field_sample_1',2),('config:field.storage.node.field_sample_ref',2),('config:field.storage.node.field_size_of_fund',1),('config:field.storage.node.field_source',1),('config:field.storage.node.field_speaker_session',1),('config:field.storage.node.field_stage',1),('config:field.storage.node.field_stages_of_investment',2),('config:field.storage.node.field_stage_invest',2),('config:field.storage.node.field_stage_of_investment',2),('config:field.storage.node.field_startup_asks',1),('config:field.storage.node.field_startup_ask_category',1),('config:field.storage.node.field_startup_discord_link',1),('config:field.storage.node.field_startup_founders',2),('config:field.storage.node.field_startup_logo',1),('config:field.storage.node.field_startup_name',1),('config:field.storage.node.field_startup_pitch',1),('config:field.storage.node.field_startup_sector',1),('config:field.storage.node.field_startup_sector_space',3),('config:field.storage.node.field_startup_tech_stack',1),('config:field.storage.node.field_startup_twitter_link',1),('config:field.storage.node.field_startup_updates',1),('config:field.storage.node.field_startup_update_date',1),('config:field.storage.node.field_startup_value_adds',3),('config:field.storage.node.field_startup_website',1),('config:field.storage.node.field_startup_working_since',1),('config:field.storage.node.field_test',4),('config:field.storage.node.field_thesis',2),('config:field.storage.node.field_title',2),('config:field.storage.node.field_top_things_in_startups',4),('config:field.storage.node.field_top_things_startup',3),('config:field.storage.node.field_top_things_you_look_for',2),('config:field.storage.node.field_updates_count',1),('config:field.storage.node.field_updates_fundraising_only',1),('config:field.storage.node.field_updates_mentoring_only',1),('config:field.storage.node.field_updates_pivot_only',1),('config:field.storage.node.field_updates_product_only',1),('config:field.storage.node.field_updates_questions_only',1),('config:field.storage.node.field_updates_traction_only',1),('config:field.storage.node.field_updates_vouches_only',1),('config:field.storage.node.field_update_category',2),('config:field.storage.node.field_update_highlights',2),('config:field.storage.node.field_update_morale',1),('config:field.storage.node.field_usual_check_size',1),('config:field.storage.node.field_valuation',1),('config:field.storage.node.field_value_add_description',2),('config:field.storage.node.field_vc_team_members',1),('config:field.storage.node.field_vouches_count',1),('config:field.storage.node.field_web3_portfolio',1),('config:field.storage.node.field_web3_thesis',1),('config:field.storage.node.field_what_areas_do_you_invest_i',1),('config:field.storage.node.field_what_are_your_favorite_top',1),('config:field.storage.node.field_what_are_you_applying_for_',7),('config:field.storage.node.field_what_does_buidl_mean_to_yo',2),('config:field.storage.node.field_what_insight_do_you_have_a',1),('config:field.storage.node.field_what_is_the_',1),('config:field.storage.node.field_what_is_the_funding_pool_',2),('config:field.storage.node.field_what_is_the_minimum_no_of_',2),('config:field.storage.node.field_what_is_the_size_of_your_f',1),('config:field.storage.node.field_what_is_your_mode_of_inves',2),('config:field.storage.node.field_what_is_your_thesis_on_web',1),('config:field.storage.node.field_what_stage_of_a_startup_do',2),('config:field.storage.node.field_when_did_this_round_close_',1),('config:field.storage.node.field_which_are_the_top_three_sp',2),('config:field.storage.node.field_which_blockchain',1),('config:field.storage.node.field_which_chain_are_you_buildi',3),('config:field.storage.node.field_whitepaper',1),('config:field.storage.node.field_who_are_your_closest_compe',1),('config:field.storage.node.field_yearly_investments',2),('config:field.storage.node.field_your_complete_portfolio',1),('config:field.storage.node.layout_builder__layout',1),('config:field.storage.paragraph.field_analyst_email',1),('config:field.storage.paragraph.field_analyst_name',1),('config:field.storage.paragraph.field_bank',1),('config:field.storage.paragraph.field_commits',1),('config:field.storage.paragraph.field_founder_link',1),('config:field.storage.paragraph.field_founder_name',1),('config:field.storage.paragraph.field_fundraus',1),('config:field.storage.paragraph.field_proof_value_add',1),('config:field.storage.paragraph.field_round_amount',1),('config:field.storage.paragraph.field_startup_name',1),('config:field.storage.taxonomy_term.field_background_color',1),('config:field.storage.taxonomy_term.field_blockchain_category',1),('config:field.storage.taxonomy_term.field_chains_sectors_of_interest',1),('config:field.storage.taxonomy_term.field_chain_description',1),('config:field.storage.taxonomy_term.field_chain_marketcap',2),('config:field.storage.taxonomy_term.field_chain_point_of_contact',1),('config:field.storage.taxonomy_term.field_chain_product_stage',1),('config:field.storage.taxonomy_term.field_chain_stats_marketcap',1),('config:field.storage.taxonomy_term.field_chain_stats_no_of_dapps',1),('config:field.storage.taxonomy_term.field_chain_website',1),('config:field.storage.taxonomy_term.field_crypto_logo',1),('config:field.storage.taxonomy_term.field_logo',2),('config:field.storage.taxonomy_term.field_sectors_of_interest',2),('config:field.storage.taxonomy_term.field_tech_stack_logo',1),('config:field.storage.taxonomy_term.field_text',1),('config:field.storage.user.field_first_name',1),('config:field.storage.user.field_last_name',1),('config:field.storage.user.field_linkedin',1),('config:field.storage.user.field_name',1),('config:field.storage.user.field_other_referral',1),('config:field.storage.user.field_profile_picture',1),('config:field.storage.user.field_profile_when_first_crypto',1),('config:field.storage.user.field_user_referred_from',2),('config:field.storage.user.field_user_refer_buidlso',1),('config:field.storage.user.field_user_ticking_terms_cond',1),('config:field.storage.user.field_what_does_buidl_mean_to_yo',2),('config:field.storage.user.field_when_did_you_buy_your_firs',1),('config:field.storage.user.field_where_do_you_work',1),('config:field.storage.user.field_who_are_you_',1),('config:field.storage.user.field_why_did_the_chicken_cross_',1),('config:field.storage.user.field_your_linkedin_pr',1),('config:field.storage.user.field_your_personal_website_link',1),('config:field.storage.user.field_your_twitter_profile_link_',1),('config:filter.format.basic_html',1),('config:filter_format_list',1),('config:flag.flag.bookmark',2),('config:flag.flag.like',1),('config:flag_list',5),('config:follow_unfollow.admin.settings',2),('config:google_analytics.settings',3),('config:google_tag_container_list',1),('config:hotjar.settings',1),('config:image.style.logos',4),('config:image.style.micro_thumbnail',4),('config:image.style.thumbnail',6),('config:image_style_list',17),('config:intercom.settings',1),('config:login_redirect_per_role.settings',4),('config:mailsystem.settings',28),('config:mail_events.settings',41),('config:media_type_list',1),('config:menu_item_role_access.config',2),('config:menu_list',50),('config:menu_per_role.settings',1),('config:mimemail.settings',2),('config:node.settings',7),('config:node.type.feedback',2),('config:node.type.internal_notes',2),('config:node.type.investor_profile',9),('config:node.type.investor_updates',2),('config:node.type.mentor_profile',2),('config:node.type.partners',1),('config:node.type.programs',4),('config:node.type.proof_of_value_add',1),('config:node.type.questions',1),('config:node.type.sampel',1),('config:node.type.sample',1),('config:node.type.startup_pitch',7),('config:node.type.startup_programs',1),('config:node.type.startup_updates',1),('config:node.type.test',1),('config:node_custom_status_messages.settings',4),('config:node_emailers.settings',26),('config:node_type_list',56),('config:page_specific_class.settings',3),('config:paragraphs.paragraphs_type.investment_round',1),('config:paragraphs_type_list',5),('config:pathauto.pattern.fund_profile',1),('config:pathauto.pattern.program',1),('config:pathauto.pattern.startup_node_title_',1),('config:pathauto_pattern_list',7),('config:pcp.settings',6),('config:phpmailer_smtp.settings',10),('config:quicktabs.quicktabs_instance.homepage_ecosystem',25),('config:quicktabs.quicktabs_instance.startup_profile',29),('config:quicktabs_instance_list',56),('config:recaptcha.settings',6),('config:rest_resource_config_list',1),('config:rules.reaction.alert_startup_to_apply_programs',3),('config:rules.reaction.alert_startup_to_tweet_their_buidl_so_profile',3),('config:rules.reaction.change_success_message',2),('config:rules.reaction.send_mail_on_role_change_from_pre_investor_to_investor',2),('config:rules.reaction.who_followed_who',2),('config:rules.reaction.who_followed_you_mail',8),('config:rules.settings',1),('config:rules_reaction_rule_list',33),('config:sendgrid_integration.settings',4),('config:seven.settings',4),('config:shortcut.set.default',2),('config:shortcut_set_list',2),('config:smart_date.smart_date_format.compact',1),('config:smart_date.smart_date_format.date_only',1),('config:smart_date.smart_date_format.default',1),('config:smart_date.smart_date_format.time_only',1),('config:smtp.settings',34),('config:statistics.settings',1),('config:subpathauto.settings',1),('config:swiftmailer.message',1),('config:swiftmailer.transport',3),('config:system.action.user_add_role_action.program_manager',1),('config:system.action.user_remove_role_action.program_manager',1),('config:system.date',4),('config:system.logging',22),('config:system.mail',31),('config:system.menu.account',3339),('config:system.menu.admin',3339),('config:system.menu.builders',339),('config:system.menu.devel',106),('config:system.menu.footer',3339),('config:system.menu.investors',303),('config:system.menu.main',3380),('config:system.menu.tools',3339),('config:system.menu.utility-dashboard-menu',62),('config:system.performance',17),('config:system.site',18),('config:system.theme',37),('config:system.theme.global',2),('config:taxonomy.vocabulary.blockchains',1),('config:taxonomy.vocabulary.exchanges',1),('config:taxonomy.vocabulary.market_makers',1),('config:taxonomy.vocabulary.tech_stack',1),('config:taxonomy_vocabulary_list',18),('config:THEMENAME.settings',1),('config:ultimate_cron.job.mail_events_cron',2),('config:ultimate_cron_job_list',7),('config:user.mail',8),('config:user.role.administrator',77),('config:user.role.anonymous',70),('config:user.role.authenticated',71),('config:user.role.buidler',71),('config:user.role.employee',16),('config:user.role.investor',71),('config:user.role.mentor',34),('config:user.role.moderator',39),('config:user.role.pre_investor',33),('config:user.role.program_manager',1),('config:user.role.program_owner',20),('config:user.settings',8),('config:user_role_list',93),('config:views.settings',3),('config:views.view.ac',5),('config:views.view.comments',3),('config:views.view.comments_question',26),('config:views.view.content',8),('config:views.view.content_by',20),('config:views.view.content_count',29),('config:views.view.content_dashboard',58),('config:views.view.dashboards',177),('config:views.view.delta_values',22),('config:views.view.draggableviews_demo',1),('config:views.view.duplicate_of_startup_profile',3),('config:views.view.edit_link',6),('config:views.view.edit_link_user',7),('config:views.view.emails',29),('config:views.view.entity_reference',5),('config:views.view.field_user_name',5),('config:views.view.flag_bookmark',14),('config:views.view.flag_link_for_startup_update_mailer',5),('config:views.view.flag_view_for_startup_updates',1),('config:views.view.follow_unfollow',2),('config:views.view.fund_profile',432),('config:views.view.fund_profile_child_view',43),('config:views.view.homepage_ecosystem_view',20),('config:views.view.internal_notes',67),('config:views.view.investors_list',35),('config:views.view.investors_sample',6),('config:views.view.investor_dashboard',348),('config:views.view.investor_profile',6),('config:views.view.investor_profiles',80),('config:views.view.investor_profile_2_test',2),('config:views.view.investor_profile_child_view',25),('config:views.view.list_startups',28),('config:views.view.media',1),('config:views.view.media_library',1),('config:views.view.mentor_profile',196),('config:views.view.moderator_investor_edits',10),('config:views.view.notifications',66),('config:views.view.partners',69),('config:views.view.pre_investor_users',18),('config:views.view.programs',383),('config:views.view.program_component_views',45),('config:views.view.program_list',6),('config:views.view.questions_comment',4),('config:views.view.question_comments',22),('config:views.view.recom',2),('config:views.view.rewards',58),('config:views.view.sample',3),('config:views.view.startup_founder_email',13),('config:views.view.startup_pitch',988),('config:views.view.startup_profile_active_current_round_debug',6),('config:views.view.startup_programs',10),('config:views.view.startup_updates',2),('config:views.view.top_sectors',149),('config:views.view.twitter_intent_pova',8),('config:views.view.user',24),('config:views.view.user_export',19),('config:views.view.user_profile',145),('config:views.view.user_profile_2',2),('config:views.view.vbo',37),('config:views.view.vbo_startup_profile_all_info_export',14),('config:views.view.vbo_users',16),('config:views.view.vbo_views_bulk_operations_',2),('config:views.view.watchdog',5),('config:views_send.settings',1),('config:views_send.user_settings',11),('config:view_list',2253),('contextual_links_plugins',1040),('element_info_build',1048),('entity_bundles',98),('entity_field_info',1776),('entity_subqueue:programs',35),('entity_subqueue_list',37),('entity_subqueue_list:programs',36),('entity_subqueue_list:rewards_vcs',1),('entity_types',1094),('file:1',1),('file:10',1),('file:100',1),('file:1000',1),('file:1001',1),('file:1002',1),('file:1003',1),('file:1004',1),('file:1005',1),('file:1006',1),('file:1007',1),('file:1008',1),('file:1009',1),('file:101',1),('file:1010',1),('file:1011',1),('file:1012',1),('file:1013',1),('file:1014',1),('file:1015',1),('file:1016',1),('file:1017',1),('file:1018',1),('file:1019',1),('file:102',1),('file:1020',1),('file:1021',1),('file:1022',1),('file:1023',1),('file:1024',1),('file:1025',1),('file:1026',1),('file:1027',1),('file:1028',1),('file:1029',1),('file:103',1),('file:1030',1),('file:1031',1),('file:1032',1),('file:1033',1),('file:1034',1),('file:1035',1),('file:1036',1),('file:1037',1),('file:1038',1),('file:1039',1),('file:104',1),('file:1040',1),('file:1041',1),('file:1042',1),('file:1043',1),('file:1044',1),('file:1045',1),('file:1046',1),('file:1047',1),('file:1048',1),('file:1049',1),('file:105',1),('file:1050',1),('file:1051',1),('file:1052',1),('file:1053',1),('file:1054',1),('file:1055',1),('file:1056',1),('file:1057',1),('file:1058',1),('file:1059',1),('file:106',1),('file:1060',1),('file:1061',1),('file:1062',1),('file:1063',1),('file:1064',1),('file:1065',1),('file:1066',1),('file:1067',1),('file:1068',1),('file:1069',1),('file:107',1),('file:1070',1),('file:1071',1),('file:1072',1),('file:1073',1),('file:1074',1),('file:1075',1),('file:1076',1),('file:1077',1),('file:1078',1),('file:1079',1),('file:108',1),('file:1080',1),('file:1081',1),('file:1082',1),('file:1083',1),('file:1084',1),('file:1085',1),('file:1086',1),('file:1087',1),('file:1088',1),('file:1089',1),('file:109',1),('file:1090',1),('file:1091',1),('file:1092',1),('file:1093',1),('file:1094',1),('file:1095',1),('file:1096',1),('file:1097',1),('file:1098',1),('file:1099',1),('file:11',1),('file:110',1),('file:1100',1),('file:1101',1),('file:1102',1),('file:1103',1),('file:1104',1),('file:1105',1),('file:1106',1),('file:1107',1),('file:1108',1),('file:1109',1),('file:111',1),('file:1110',1),('file:1111',1),('file:1112',1),('file:1113',1),('file:1114',1),('file:1115',1),('file:1116',1),('file:1117',1),('file:1118',1),('file:1119',1),('file:112',1),('file:1120',1),('file:1121',1),('file:1122',1),('file:1123',1),('file:1124',1),('file:1125',1),('file:1126',1),('file:1127',1),('file:1128',1),('file:1129',1),('file:113',1),('file:1130',1),('file:1131',1),('file:1132',1),('file:1133',1),('file:1134',1),('file:1135',1),('file:1136',1),('file:1137',1),('file:1138',1),('file:1139',1),('file:114',1),('file:1140',1),('file:1141',1),('file:1142',1),('file:1143',1),('file:1144',1),('file:1145',1),('file:1146',1),('file:1147',1),('file:1148',1),('file:1149',1),('file:115',1),('file:1150',1),('file:1151',1),('file:1152',1),('file:1153',1),('file:1154',1),('file:1155',1),('file:1156',1),('file:1157',1),('file:1158',1),('file:1159',1),('file:116',1),('file:1160',1),('file:1161',1),('file:1162',1),('file:1163',1),('file:1164',1),('file:1165',1),('file:1166',1),('file:1167',1),('file:1168',1),('file:1169',1),('file:117',1),('file:1170',1),('file:1171',1),('file:1172',1),('file:1173',1),('file:1174',1),('file:1175',1),('file:1176',1),('file:1177',1),('file:1178',1),('file:1179',1),('file:118',1),('file:1180',1),('file:1181',1),('file:1182',1),('file:1183',1),('file:1184',1),('file:1185',1),('file:1186',1),('file:1187',1),('file:1188',1),('file:1189',1),('file:119',1),('file:1190',1),('file:1191',1),('file:1192',1),('file:1193',1),('file:1194',1),('file:1195',1),('file:1196',1),('file:1197',1),('file:1198',1),('file:1199',1),('file:12',1),('file:120',1),('file:1200',1),('file:1201',1),('file:1202',1),('file:1203',1),('file:1204',1),('file:1205',1),('file:1206',1),('file:1207',1),('file:1208',1),('file:1209',1),('file:121',1),('file:1210',1),('file:1211',1),('file:1212',1),('file:1213',1),('file:1214',1),('file:1215',1),('file:1216',1),('file:1217',1),('file:1218',1),('file:1219',1),('file:122',1),('file:1220',1),('file:1221',1),('file:1222',1),('file:1223',1),('file:1224',1),('file:1225',1),('file:1226',1),('file:1227',1),('file:1228',1),('file:1229',1),('file:123',1),('file:1230',1),('file:1231',1),('file:1232',1),('file:1233',1),('file:1234',1),('file:1235',1),('file:1236',1),('file:1237',1),('file:1238',1),('file:1239',1),('file:124',1),('file:1240',1),('file:1241',1),('file:1242',1),('file:1243',1),('file:1244',1),('file:1245',1),('file:1246',1),('file:1247',1),('file:1248',1),('file:1249',1),('file:125',1),('file:1250',1),('file:1251',1),('file:1252',1),('file:1253',1),('file:1254',1),('file:1255',1),('file:1256',1),('file:1257',1),('file:1258',1),('file:1259',1),('file:126',1),('file:1260',1),('file:1261',1),('file:1262',1),('file:1263',1),('file:1264',1),('file:1265',1),('file:1266',1),('file:1267',1),('file:1268',1),('file:1269',1),('file:127',1),('file:1270',1),('file:1271',1),('file:1272',1),('file:1273',1),('file:1274',1),('file:1275',1),('file:1276',1),('file:1277',1),('file:1278',1),('file:1279',1),('file:128',1),('file:1280',1),('file:1281',1),('file:1282',1),('file:1283',1),('file:1284',1),('file:1285',1),('file:1286',1),('file:1287',1),('file:1288',1),('file:1289',1),('file:129',1),('file:1290',1),('file:1291',1),('file:1292',1),('file:1293',1),('file:1294',1),('file:1295',1),('file:1296',1),('file:1297',1),('file:1298',1),('file:1299',1),('file:13',1),('file:130',1),('file:1300',1),('file:1301',1),('file:1302',1),('file:1303',1),('file:1304',1),('file:1305',1),('file:1306',1),('file:1307',1),('file:1308',1),('file:1309',1),('file:131',1),('file:1310',1),('file:1311',1),('file:1312',1),('file:1313',1),('file:1314',1),('file:1315',1),('file:1316',1),('file:1317',1),('file:1318',1),('file:1319',1),('file:132',1),('file:1320',1),('file:1321',1),('file:1322',1),('file:1323',1),('file:1324',1),('file:1325',1),('file:1326',1),('file:1327',1),('file:1328',1),('file:1329',1),('file:133',1),('file:1330',1),('file:1331',1),('file:1332',1),('file:1333',1),('file:1334',1),('file:1335',1),('file:1336',1),('file:1337',1),('file:1338',1),('file:1339',1),('file:134',1),('file:1340',1),('file:1341',1),('file:1342',1),('file:1343',1),('file:1344',1),('file:1345',1),('file:1346',1),('file:1347',1),('file:1348',1),('file:1349',1),('file:135',1),('file:1350',1),('file:1351',1),('file:1352',1),('file:1353',1),('file:1354',1),('file:1355',1),('file:1356',1),('file:1357',1),('file:1358',1),('file:1359',1),('file:136',1),('file:1360',1),('file:1361',1),('file:1362',1),('file:1363',1),('file:1364',1),('file:1365',1),('file:1366',1),('file:1367',1),('file:1368',1),('file:1369',1),('file:137',1),('file:1370',1),('file:1371',1),('file:1372',1),('file:1373',1),('file:1374',1),('file:1375',1),('file:1376',1),('file:1377',1),('file:1378',1),('file:1379',1),('file:138',1),('file:1380',1),('file:1381',1),('file:1382',1),('file:1383',1),('file:1384',1),('file:1385',1),('file:1386',1),('file:1387',1),('file:1388',1),('file:1389',1),('file:139',1),('file:1390',1),('file:1391',1),('file:1392',1),('file:1393',1),('file:1394',1),('file:1395',1),('file:1396',1),('file:1397',1),('file:1398',1),('file:1399',1),('file:14',1),('file:140',1),('file:1400',1),('file:1401',1),('file:1402',1),('file:1403',1),('file:1404',1),('file:1405',1),('file:1406',1),('file:1407',1),('file:1408',1),('file:1409',1),('file:141',1),('file:1410',1),('file:1411',1),('file:1412',1),('file:1413',1),('file:1414',1),('file:1415',1),('file:1416',1),('file:1417',1),('file:1418',1),('file:1419',1),('file:142',1),('file:1420',1),('file:1421',1),('file:1422',1),('file:1423',1),('file:1424',1),('file:1425',1),('file:1426',1),('file:1427',1),('file:1428',1),('file:1429',1),('file:143',1),('file:1430',1),('file:1431',1),('file:1432',1),('file:1433',1),('file:1434',1),('file:1435',1),('file:1436',1),('file:1437',1),('file:1438',1),('file:1439',1),('file:144',1),('file:1440',1),('file:1441',1),('file:1442',1),('file:1443',1),('file:1444',1),('file:1445',1),('file:1446',1),('file:1447',1),('file:1448',1),('file:1449',1),('file:145',1),('file:1450',1),('file:1451',1),('file:1452',1),('file:1453',1),('file:1454',1),('file:1455',1),('file:1456',1),('file:1457',1),('file:1458',1),('file:1459',1),('file:146',1),('file:1460',1),('file:1461',1),('file:1462',1),('file:1463',1),('file:1464',1),('file:1465',1),('file:1466',1),('file:1467',1),('file:1468',1),('file:1469',1),('file:147',1),('file:1470',1),('file:1471',1),('file:1472',1),('file:1473',1),('file:1474',1),('file:1475',1),('file:1476',1),('file:1477',1),('file:1478',1),('file:1479',1),('file:148',1),('file:1480',1),('file:1481',1),('file:1482',1),('file:1483',1),('file:1484',1),('file:1485',1),('file:1486',1),('file:1487',1),('file:1488',1),('file:1489',1),('file:149',1),('file:1490',1),('file:1491',1),('file:1492',1),('file:1493',1),('file:1494',1),('file:1495',1),('file:1496',1),('file:1497',1),('file:1498',1),('file:1499',1),('file:15',1),('file:150',1),('file:1500',1),('file:1501',1),('file:1502',1),('file:1503',1),('file:1504',1),('file:1505',1),('file:1506',1),('file:1507',1),('file:1508',1),('file:1509',1),('file:151',1),('file:1510',1),('file:1511',1),('file:1512',1),('file:1513',1),('file:1514',1),('file:1515',1),('file:1516',1),('file:1517',1),('file:1518',1),('file:1519',1),('file:152',1),('file:1520',1),('file:1521',1),('file:1522',1),('file:1523',1),('file:1524',1),('file:1525',1),('file:1526',1),('file:1527',1),('file:1528',1),('file:1529',1),('file:153',1),('file:1530',1),('file:1531',1),('file:1532',1),('file:1533',1),('file:1534',1),('file:1535',1),('file:1536',1),('file:1537',1),('file:1538',1),('file:1539',1),('file:154',1),('file:1540',1),('file:1541',1),('file:1542',1),('file:1543',1),('file:1544',1),('file:1545',1),('file:1546',1),('file:1547',1),('file:1548',1),('file:1549',1),('file:155',1),('file:1550',1),('file:1551',1),('file:1552',1),('file:1553',1),('file:1554',1),('file:1555',1),('file:1556',1),('file:1557',1),('file:1558',1),('file:1559',1),('file:156',1),('file:1560',1),('file:1561',1),('file:1562',1),('file:1563',1),('file:1564',1),('file:1565',1),('file:1566',1),('file:1567',1),('file:1568',1),('file:1569',1),('file:157',1),('file:1570',1),('file:1571',1),('file:1572',1),('file:1573',1),('file:1574',1),('file:1575',1),('file:1576',1),('file:1577',1),('file:1578',1),('file:1579',1),('file:158',1),('file:1580',1),('file:1581',1),('file:1582',1),('file:1583',1),('file:1584',1),('file:1585',1),('file:1586',1),('file:1587',1),('file:1588',1),('file:1589',1),('file:159',1),('file:1590',1),('file:1591',1),('file:1592',1),('file:1593',1),('file:1594',1),('file:1595',1),('file:1596',1),('file:1597',1),('file:1598',1),('file:1599',1),('file:16',1),('file:160',1),('file:1600',1),('file:1601',1),('file:1602',1),('file:1603',1),('file:1604',1),('file:1605',1),('file:1606',1),('file:1607',1),('file:1608',1),('file:1609',1),('file:161',1),('file:1610',1),('file:1611',1),('file:1612',1),('file:1613',1),('file:1614',1),('file:1615',1),('file:1616',1),('file:1617',1),('file:1618',1),('file:1619',1),('file:162',1),('file:1620',1),('file:1621',1),('file:1622',1),('file:1623',1),('file:1624',1),('file:1625',1),('file:1626',1),('file:1627',1),('file:1628',1),('file:1629',1),('file:163',1),('file:1630',1),('file:1631',1),('file:1632',1),('file:1633',1),('file:1634',1),('file:1635',1),('file:1636',1),('file:1637',1),('file:1638',1),('file:1639',1),('file:164',1),('file:1640',1),('file:1641',1),('file:1642',1),('file:1643',1),('file:1644',1),('file:1645',1),('file:1646',1),('file:1647',1),('file:1648',1),('file:1649',1),('file:165',1),('file:1650',1),('file:1651',1),('file:1652',1),('file:1653',1),('file:166',1),('file:167',1),('file:168',1),('file:169',1),('file:17',1),('file:170',1),('file:171',1),('file:172',1),('file:173',1),('file:174',1),('file:175',1),('file:176',1),('file:177',1),('file:178',1),('file:179',1),('file:18',1),('file:180',1),('file:181',1),('file:182',1),('file:183',1),('file:184',1),('file:185',1),('file:186',1),('file:187',1),('file:188',1),('file:189',1),('file:19',1),('file:190',1),('file:191',1),('file:192',1),('file:193',1),('file:194',1),('file:195',1),('file:196',1),('file:197',1),('file:198',1),('file:199',1),('file:2',2),('file:20',1),('file:200',1),('file:201',1),('file:202',1),('file:203',1),('file:204',1),('file:205',1),('file:206',1),('file:207',1),('file:208',1),('file:209',1),('file:21',1),('file:210',1),('file:211',1),('file:212',1),('file:213',1),('file:214',1),('file:215',1),('file:216',1),('file:217',1),('file:218',1),('file:219',1),('file:22',1),('file:220',1),('file:221',1),('file:222',1),('file:223',1),('file:224',1),('file:225',1),('file:226',1),('file:227',1),('file:228',1),('file:229',1),('file:23',1),('file:230',1),('file:231',1),('file:232',1),('file:233',1),('file:234',1),('file:235',1),('file:236',1),('file:237',1),('file:238',1),('file:239',1),('file:24',1),('file:240',1),('file:241',1),('file:242',1),('file:243',1),('file:244',1),('file:245',1),('file:246',1),('file:247',1),('file:248',1),('file:249',1),('file:25',1),('file:250',1),('file:251',1),('file:252',1),('file:253',1),('file:254',1),('file:255',1),('file:256',1),('file:257',1),('file:258',1),('file:259',1),('file:26',1),('file:260',1),('file:261',1),('file:262',1),('file:263',1),('file:264',1),('file:265',1),('file:266',1),('file:267',1),('file:268',1),('file:269',1),('file:27',1),('file:270',1),('file:271',1),('file:272',1),('file:273',1),('file:274',1),('file:275',1),('file:276',1),('file:277',1),('file:278',1),('file:279',1),('file:28',1),('file:280',1),('file:281',1),('file:282',1),('file:283',1),('file:284',1),('file:285',1),('file:286',1),('file:287',1),('file:288',1),('file:289',1),('file:29',1),('file:290',1),('file:291',2),('file:292',1),('file:293',1),('file:294',1),('file:295',1),('file:296',1),('file:297',1),('file:298',1),('file:299',1),('file:3',2),('file:30',1),('file:300',1),('file:301',1),('file:302',1),('file:303',1),('file:304',1),('file:305',1),('file:306',1),('file:307',1),('file:308',1),('file:309',1),('file:31',1),('file:310',1),('file:311',1),('file:312',1),('file:313',1),('file:314',1),('file:315',1),('file:316',1),('file:317',1),('file:318',1),('file:319',1),('file:32',1),('file:320',1),('file:321',1),('file:322',1),('file:323',1),('file:324',1),('file:325',1),('file:326',1),('file:327',1),('file:328',1),('file:329',1),('file:33',2),('file:330',1),('file:331',1),('file:332',1),('file:333',1),('file:334',1),('file:335',1),('file:336',1),('file:337',1),('file:338',1),('file:339',1),('file:34',2),('file:340',1),('file:341',1),('file:342',1),('file:343',1),('file:344',1),('file:345',1),('file:346',1),('file:347',1),('file:348',1),('file:349',1),('file:35',1),('file:350',1),('file:351',1),('file:352',1),('file:353',1),('file:354',1),('file:355',1),('file:356',1),('file:357',1),('file:358',1),('file:359',1),('file:36',1),('file:360',1),('file:361',1),('file:362',1),('file:363',1),('file:364',1),('file:365',1),('file:366',1),('file:367',1),('file:368',1),('file:369',1),('file:37',1),('file:370',3),('file:371',1),('file:372',1),('file:373',1),('file:374',1),('file:375',1),('file:376',1),('file:377',1),('file:378',1),('file:379',1),('file:38',1),('file:380',1),('file:381',1),('file:382',1),('file:383',1),('file:384',1),('file:385',1),('file:386',1),('file:387',1),('file:388',1),('file:389',1),('file:39',1),('file:390',1),('file:391',1),('file:392',1),('file:393',1),('file:394',1),('file:395',1),('file:396',1),('file:397',1),('file:398',1),('file:399',1),('file:4',2),('file:40',1),('file:400',1),('file:401',1),('file:402',1),('file:403',1),('file:404',1),('file:405',1),('file:406',1),('file:407',1),('file:408',1),('file:409',1),('file:41',1),('file:410',1),('file:411',1),('file:412',1),('file:413',1),('file:414',1),('file:415',1),('file:416',1),('file:417',1),('file:418',1),('file:419',1),('file:42',1),('file:420',1),('file:421',1),('file:422',1),('file:423',1),('file:424',1),('file:425',1),('file:426',1),('file:427',1),('file:428',1),('file:429',1),('file:43',1),('file:430',1),('file:431',1),('file:432',1),('file:433',1),('file:434',1),('file:435',1),('file:436',1),('file:437',1),('file:438',1),('file:439',1),('file:44',1),('file:440',1),('file:441',1),('file:442',1),('file:443',1),('file:444',1),('file:445',1),('file:446',1),('file:447',1),('file:448',1),('file:449',1),('file:45',1),('file:450',1),('file:451',1),('file:452',1),('file:453',1),('file:454',1),('file:455',1),('file:456',1),('file:457',1),('file:458',1),('file:459',1),('file:46',1),('file:460',1),('file:461',1),('file:462',1),('file:463',1),('file:464',1),('file:465',1),('file:466',1),('file:467',1),('file:468',1),('file:469',1),('file:47',1),('file:470',1),('file:471',1),('file:472',1),('file:473',1),('file:474',1),('file:475',1),('file:476',1),('file:477',1),('file:478',1),('file:479',1),('file:48',1),('file:480',1),('file:481',1),('file:482',1),('file:483',1),('file:484',1),('file:485',1),('file:486',1),('file:487',1),('file:488',1),('file:489',1),('file:49',1),('file:490',1),('file:491',1),('file:492',1),('file:493',1),('file:494',1),('file:495',1),('file:496',1),('file:497',1),('file:498',1),('file:499',1),('file:5',1),('file:50',1),('file:500',1),('file:501',1),('file:502',1),('file:503',1),('file:504',1),('file:505',1),('file:506',1),('file:507',1),('file:508',1),('file:509',1),('file:51',1),('file:510',1),('file:511',1),('file:512',1),('file:513',1),('file:514',1),('file:515',1),('file:516',1),('file:517',1),('file:518',1),('file:519',1),('file:52',1),('file:520',1),('file:521',1),('file:522',1),('file:523',1),('file:524',1),('file:525',1),('file:526',1),('file:527',1),('file:528',1),('file:529',1),('file:53',1),('file:530',1),('file:531',1),('file:532',1),('file:533',1),('file:534',1),('file:535',1),('file:536',1),('file:537',1),('file:538',1),('file:539',1),('file:54',1),('file:540',1),('file:541',1),('file:542',1),('file:543',1),('file:544',1),('file:545',1),('file:546',1),('file:547',1),('file:548',1),('file:549',1),('file:55',1),('file:550',1),('file:551',1),('file:552',1),('file:553',1),('file:554',1),('file:555',1),('file:556',1),('file:557',1),('file:558',1),('file:559',1),('file:56',1),('file:560',1),('file:561',1),('file:562',1),('file:563',1),('file:564',1),('file:565',1),('file:566',1),('file:567',1),('file:568',1),('file:569',1),('file:57',1),('file:570',1),('file:571',1),('file:572',1),('file:573',1),('file:574',1),('file:575',1),('file:576',1),('file:577',1),('file:578',1),('file:579',1),('file:58',1),('file:580',1),('file:581',1),('file:582',1),('file:583',1),('file:584',1),('file:585',1),('file:586',1),('file:587',1),('file:588',1),('file:589',1),('file:59',1),('file:590',1),('file:591',1),('file:592',1),('file:593',1),('file:594',1),('file:595',1),('file:596',1),('file:597',1),('file:598',1),('file:599',1),('file:6',1),('file:60',1),('file:600',1),('file:601',1),('file:602',1),('file:603',1),('file:604',1),('file:605',1),('file:606',1),('file:607',1),('file:608',1),('file:609',1),('file:61',1),('file:610',1),('file:611',1),('file:612',1),('file:613',1),('file:614',1),('file:615',1),('file:616',1),('file:617',1),('file:618',1),('file:619',1),('file:62',1),('file:620',1),('file:621',1),('file:622',1),('file:623',1),('file:624',1),('file:625',1),('file:626',1),('file:627',1),('file:628',1),('file:629',1),('file:63',1),('file:630',1),('file:631',1),('file:632',1),('file:633',1),('file:634',1),('file:635',1),('file:636',1),('file:637',1),('file:638',1),('file:639',1),('file:64',1),('file:640',1),('file:641',1),('file:642',1),('file:643',1),('file:644',1),('file:645',1),('file:646',1),('file:647',1),('file:648',1),('file:649',1),('file:65',1),('file:650',1),('file:651',1),('file:652',1),('file:653',1),('file:654',1),('file:655',1),('file:656',1),('file:657',1),('file:658',1),('file:659',1),('file:66',1),('file:660',1),('file:661',1),('file:662',1),('file:663',1),('file:664',1),('file:665',1),('file:666',1),('file:667',1),('file:668',1),('file:669',1),('file:67',1),('file:670',1),('file:671',1),('file:672',1),('file:673',1),('file:674',1),('file:675',1),('file:676',1),('file:677',1),('file:678',1),('file:679',1),('file:68',1),('file:680',1),('file:681',1),('file:682',1),('file:683',1),('file:684',1),('file:685',1),('file:686',1),('file:687',1),('file:688',1),('file:689',1),('file:69',1),('file:690',1),('file:691',1),('file:692',1),('file:693',1),('file:694',1),('file:695',1),('file:696',1),('file:697',1),('file:698',1),('file:699',1),('file:7',1),('file:70',1),('file:700',1),('file:701',1),('file:702',1),('file:703',1),('file:704',1),('file:705',1),('file:706',1),('file:707',1),('file:708',1),('file:709',1),('file:71',1),('file:710',1),('file:711',1),('file:712',1),('file:713',1),('file:714',1),('file:715',1),('file:716',1),('file:717',1),('file:718',1),('file:719',1),('file:72',1),('file:720',1),('file:721',1),('file:722',1),('file:723',1),('file:724',1),('file:725',1),('file:726',1),('file:727',1),('file:728',1),('file:729',1),('file:73',1),('file:730',1),('file:731',1),('file:732',1),('file:733',1),('file:734',1),('file:735',1),('file:736',1),('file:737',1),('file:738',1),('file:739',1),('file:74',1),('file:740',1),('file:741',1),('file:742',1),('file:743',1),('file:744',1),('file:745',1),('file:746',1),('file:747',1),('file:748',1),('file:749',1),('file:75',1),('file:750',1),('file:751',1),('file:752',1),('file:753',1),('file:754',1),('file:755',1),('file:756',1),('file:757',1),('file:758',1),('file:759',1),('file:76',1),('file:760',1),('file:761',1),('file:762',1),('file:763',1),('file:764',1),('file:765',1),('file:766',1),('file:767',1),('file:768',1),('file:769',1),('file:77',1),('file:770',1),('file:771',1),('file:772',1),('file:773',1),('file:774',1),('file:775',1),('file:776',1),('file:777',1),('file:778',1),('file:779',1),('file:78',1),('file:780',1),('file:781',1),('file:782',1),('file:783',1),('file:784',1),('file:785',1),('file:786',1),('file:787',1),('file:788',1),('file:789',1),('file:79',1),('file:790',1),('file:791',1),('file:792',1),('file:793',1),('file:794',1),('file:795',1),('file:796',1),('file:797',1),('file:798',1),('file:799',1),('file:8',1),('file:80',1),('file:800',1),('file:801',1),('file:802',1),('file:803',1),('file:804',1),('file:805',1),('file:806',1),('file:807',1),('file:808',1),('file:809',1),('file:81',1),('file:810',1),('file:811',1),('file:812',1),('file:813',1),('file:814',1),('file:815',1),('file:816',1),('file:817',1),('file:818',1),('file:819',1),('file:82',1),('file:820',1),('file:821',1),('file:822',1),('file:823',1),('file:824',1),('file:825',1),('file:826',1),('file:827',1),('file:828',1),('file:829',1),('file:83',1),('file:830',1),('file:831',1),('file:832',1),('file:833',1),('file:834',1),('file:835',1),('file:836',1),('file:837',1),('file:838',1),('file:839',1),('file:84',1),('file:840',1),('file:841',1),('file:842',1),('file:843',1),('file:844',1),('file:845',1),('file:846',1),('file:847',1),('file:848',1),('file:849',1),('file:85',1),('file:850',1),('file:851',1),('file:852',1),('file:853',1),('file:854',1),('file:855',1),('file:856',1),('file:857',1),('file:858',1),('file:859',1),('file:86',1),('file:860',1),('file:861',1),('file:862',1),('file:863',1),('file:864',1),('file:865',1),('file:866',1),('file:867',1),('file:868',1),('file:869',1),('file:87',1),('file:870',1),('file:871',1),('file:872',1),('file:873',1),('file:874',1),('file:875',1),('file:876',1),('file:877',1),('file:878',1),('file:879',1),('file:88',1),('file:880',1),('file:881',1),('file:882',1),('file:883',1),('file:884',1),('file:885',1),('file:886',1),('file:887',1),('file:888',1),('file:889',1),('file:89',1),('file:890',1),('file:891',1),('file:892',1),('file:893',1),('file:894',1),('file:895',1),('file:896',1),('file:897',1),('file:898',1),('file:899',1),('file:9',1),('file:90',1),('file:900',1),('file:901',1),('file:902',1),('file:903',1),('file:904',1),('file:905',1),('file:906',1),('file:907',1),('file:908',1),('file:909',1),('file:91',1),('file:910',1),('file:911',1),('file:912',1),('file:913',1),('file:914',1),('file:915',1),('file:916',1),('file:917',1),('file:918',1),('file:919',1),('file:92',1),('file:920',1),('file:921',1),('file:922',1),('file:923',1),('file:924',1),('file:925',1),('file:926',1),('file:927',1),('file:928',1),('file:929',1),('file:93',1),('file:930',1),('file:931',1),('file:932',1),('file:933',1),('file:934',1),('file:935',1),('file:936',1),('file:937',1),('file:938',1),('file:939',1),('file:94',1),('file:940',1),('file:941',1),('file:942',1),('file:943',1),('file:944',1),('file:945',1),('file:946',1),('file:947',1),('file:948',1),('file:949',1),('file:95',1),('file:950',1),('file:951',1),('file:952',1),('file:953',1),('file:954',1),('file:955',1),('file:956',1),('file:957',1),('file:958',1),('file:959',1),('file:96',1),('file:960',1),('file:961',1),('file:962',1),('file:963',1),('file:964',1),('file:965',1),('file:966',1),('file:967',1),('file:968',1),('file:969',1),('file:97',1),('file:970',1),('file:971',1),('file:972',1),('file:973',1),('file:974',1),('file:975',1),('file:976',1),('file:977',1),('file:978',1),('file:979',1),('file:98',1),('file:980',1),('file:981',1),('file:982',1),('file:983',1),('file:984',1),('file:985',1),('file:986',1),('file:987',1),('file:988',1),('file:989',1),('file:99',1),('file:990',1),('file:991',1),('file:992',1),('file:993',1),('file:994',1),('file:995',1),('file:996',1),('file:997',1),('file:998',1),('file:999',1),('file_list',3198),('flagging:1',1),('flagging:10',1),('flagging:100',1),('flagging:101',1),('flagging:105',1),('flagging:106',1),('flagging:11',1),('flagging:12',1),('flagging:126',1),('flagging:127',1),('flagging:13',1),('flagging:130',1),('flagging:131',1),('flagging:132',1),('flagging:133',1),('flagging:134',1),('flagging:14',1),('flagging:144',1),('flagging:147',1),('flagging:148',1),('flagging:149',1),('flagging:15',1),('flagging:150',1),('flagging:152',1),('flagging:153',1),('flagging:154',1),('flagging:155',1),('flagging:156',1),('flagging:157',1),('flagging:158',1),('flagging:159',1),('flagging:16',1),('flagging:160',1),('flagging:161',1),('flagging:162',1),('flagging:163',1),('flagging:164',1),('flagging:165',1),('flagging:166',1),('flagging:167',1),('flagging:168',1),('flagging:169',1),('flagging:170',1),('flagging:171',1),('flagging:172',1),('flagging:173',1),('flagging:192',1),('flagging:193',1),('flagging:194',1),('flagging:195',1),('flagging:198',1),('flagging:199',1),('flagging:2',1),('flagging:20',1),('flagging:21',1),('flagging:214',1),('flagging:215',1),('flagging:22',1),('flagging:220',1),('flagging:221',1),('flagging:224',1),('flagging:225',1),('flagging:23',1),('flagging:232',1),('flagging:233',1),('flagging:234',1),('flagging:235',1),('flagging:24',1),('flagging:244',1),('flagging:245',1),('flagging:246',1),('flagging:247',1),('flagging:248',1),('flagging:249',1),('flagging:25',1),('flagging:250',1),('flagging:251',1),('flagging:254',1),('flagging:255',1),('flagging:26',2),('flagging:264',1),('flagging:271',1),('flagging:273',1),('flagging:285',1),('flagging:289',1),('flagging:290',1),('flagging:297',1),('flagging:3',1),('flagging:30',1),('flagging:316',1),('flagging:32',1),('flagging:327',1),('flagging:329',1),('flagging:33',1),('flagging:39',1),('flagging:4',1),('flagging:40',1),('flagging:405',1),('flagging:41',1),('flagging:419',1),('flagging:43',1),('flagging:45',1),('flagging:450',1),('flagging:46',1),('flagging:47',1),('flagging:48',1),('flagging:5',1),('flagging:56',1),('flagging:6',1),('flagging:62',1),('flagging:63',1),('flagging:66',1),('flagging:7',1),('flagging:8',1),('flagging:89',1),('flagging:9',1),('flagging_list',641),('flagging_list:bookmark',455),('flagging_list:like',186),('flagging_view',3),('http_response',3309),('library_info',9),('link_relation_type',1040),('local_action',1040),('local_task',3402),('media_view',2),('menu_link_content:1',3),('menu_link_content:10',8),('menu_link_content:11',6),('menu_link_content:12',5),('menu_link_content:13',8),('menu_link_content:14',10),('menu_link_content:15',7),('menu_link_content:16',7),('menu_link_content:17',9),('menu_link_content:18',6),('menu_link_content:19',10),('menu_link_content:2',6),('menu_link_content:20',2),('menu_link_content:21',4),('menu_link_content:22',5),('menu_link_content:23',5),('menu_link_content:24',4),('menu_link_content:25',4),('menu_link_content:26',7),('menu_link_content:27',7),('menu_link_content:28',4),('menu_link_content:29',3),('menu_link_content:3',3),('menu_link_content:30',3),('menu_link_content:31',3),('menu_link_content:32',3),('menu_link_content:33',2),('menu_link_content:34',2),('menu_link_content:35',3),('menu_link_content:36',2),('menu_link_content:37',2),('menu_link_content:38',2),('menu_link_content:39',2),('menu_link_content:4',5),('menu_link_content:40',3),('menu_link_content:41',2),('menu_link_content:42',3),('menu_link_content:43',4),('menu_link_content:44',5),('menu_link_content:45',3),('menu_link_content:5',3),('menu_link_content:6',2),('menu_link_content:7',4),('menu_link_content:8',9),('menu_link_content:9',9),('menu_link_content_list',122),('menu_link_content_list:menu_link_content',122),('node:10',1),('node:100',2),('node:1000',1),('node:1001',2),('node:1002',9),('node:1003',2),('node:1004',2),('node:1005',2),('node:1006',1),('node:1007',1),('node:1008',1),('node:1009',1),('node:101',9),('node:1010',121),('node:1011',1),('node:1012',1),('node:1013',2),('node:1014',1),('node:1015',1),('node:1016',62),('node:1017',1),('node:1018',2),('node:1019',1),('node:102',5),('node:1020',1),('node:1021',19),('node:1022',2),('node:1023',1),('node:1024',1),('node:1025',1),('node:1026',1),('node:1027',3),('node:1029',2),('node:103',5),('node:1030',1),('node:1031',2),('node:1032',53),('node:1033',77),('node:1034',2),('node:1035',14),('node:1036',2),('node:1037',11),('node:1039',6),('node:104',9),('node:1040',2),('node:1041',27),('node:1042',22),('node:1043',2),('node:1044',2),('node:1045',2),('node:1046',2),('node:1047',11),('node:1048',2),('node:1049',25),('node:105',8),('node:1050',2),('node:1051',6),('node:1052',5),('node:1053',1),('node:1054',1),('node:1055',31),('node:1056',2),('node:1057',2),('node:1058',2),('node:1059',2),('node:106',4),('node:1060',1),('node:1061',14),('node:1062',2),('node:1063',2),('node:1064',2),('node:1065',2),('node:1066',2),('node:1067',38),('node:107',6),('node:1071',2),('node:1072',1),('node:1073',1),('node:1074',2),('node:1075',3),('node:1076',2),('node:1077',1),('node:1078',9),('node:1079',1),('node:108',5),('node:1080',1),('node:1081',1),('node:1082',1),('node:1085',2),('node:1086',2),('node:1087',3),('node:1088',3),('node:1089',2),('node:109',3),('node:1090',1),('node:1091',1),('node:1092',1),('node:1093',1),('node:1094',2),('node:1095',2),('node:1096',2),('node:1097',2),('node:1098',1),('node:11',1),('node:110',33),('node:1102',1),('node:1103',1),('node:1104',1),('node:1105',1),('node:1106',1),('node:1107',2),('node:1108',6),('node:1109',1),('node:111',4),('node:1110',1),('node:1111',34),('node:1112',9),('node:1113',22),('node:1114',1),('node:1115',1),('node:1116',1),('node:1117',11),('node:1118',1),('node:1119',1),('node:112',15),('node:1120',6),('node:1121',1),('node:1122',27),('node:1123',1),('node:1124',35),('node:1125',1),('node:1127',1),('node:1128',37),('node:113',16),('node:1130',1),('node:1131',1),('node:1132',1),('node:1135',26),('node:1136',35),('node:1137',1),('node:114',6),('node:1141',1),('node:1142',1),('node:1143',1),('node:1144',1),('node:1145',1),('node:1146',1),('node:1147',1),('node:1148',12),('node:1149',1),('node:115',10),('node:1150',1),('node:1151',1),('node:1152',1),('node:1153',7),('node:1154',1),('node:1155',2),('node:1156',143),('node:1157',15),('node:1158',3),('node:1159',1),('node:116',7),('node:1160',1),('node:1161',49),('node:1162',2),('node:1163',1),('node:1164',1),('node:1165',3),('node:1166',10),('node:1167',41),('node:1168',3),('node:1169',1),('node:117',10),('node:1171',1),('node:1172',1),('node:1173',1),('node:1174',2),('node:1175',2),('node:1176',1),('node:1177',3),('node:1178',1),('node:1179',2),('node:118',6),('node:1180',37),('node:1181',1),('node:1182',2),('node:1183',1),('node:1184',2),('node:1185',1),('node:1187',1),('node:1188',1),('node:1189',1),('node:119',4),('node:1190',1),('node:1191',2),('node:1192',40),('node:1196',1),('node:1197',1),('node:1198',1),('node:1199',1),('node:12',1),('node:120',20),('node:1200',1),('node:1201',12),('node:1202',1),('node:1203',52),('node:1204',108),('node:1205',42),('node:1206',6),('node:1207',11),('node:1208',32),('node:1209',1),('node:121',10),('node:1210',1),('node:1211',1),('node:1212',1),('node:1213',1),('node:1214',50),('node:1215',1),('node:1216',1),('node:1217',1),('node:1218',1),('node:1219',1),('node:122',26),('node:1220',1),('node:1221',34),('node:1222',1),('node:1223',1),('node:1224',1),('node:1225',11),('node:1226',1),('node:1227',1),('node:1228',1),('node:1229',1),('node:123',5),('node:1230',1),('node:1231',1),('node:1232',2),('node:1233',1),('node:1234',12),('node:1235',15),('node:1236',1),('node:1237',1),('node:1238',1),('node:1239',41),('node:124',120),('node:1240',1),('node:1241',349),('node:1242',10),('node:1243',27),('node:1244',69),('node:1245',1),('node:1248',86),('node:1249',1),('node:125',6),('node:1250',2),('node:1251',1),('node:1252',8),('node:1254',1),('node:1259',6),('node:126',6),('node:1260',9),('node:1261',1),('node:1262',1),('node:1263',1),('node:1264',26),('node:1265',36),('node:1266',1),('node:1267',1),('node:1268',1),('node:1269',1),('node:127',4),('node:1270',4),('node:1271',8),('node:1272',1),('node:1273',7),('node:1274',2),('node:1275',1),('node:1276',126),('node:1277',10),('node:1278',62),('node:1279',1),('node:128',17),('node:1280',1),('node:1281',1),('node:1282',1),('node:1283',1),('node:1284',1),('node:1285',1),('node:1286',1),('node:1287',1),('node:1288',1),('node:1289',1),('node:129',43),('node:1291',1),('node:1293',1),('node:1295',1),('node:1297',1),('node:1298',1),('node:1299',1),('node:13',1),('node:130',1),('node:1300',1),('node:1305',1),('node:1307',1),('node:1308',1),('node:1309',7),('node:131',85),('node:1310',3),('node:1311',1),('node:1312',14),('node:1313',1),('node:1314',21),('node:1315',1),('node:1316',3),('node:1317',1),('node:1318',1),('node:1319',1),('node:132',11),('node:1320',137),('node:1321',1),('node:1322',17),('node:1324',56),('node:1325',1),('node:1326',1),('node:1327',1),('node:1328',1),('node:1329',1),('node:133',9),('node:1330',1),('node:1331',30),('node:1332',1),('node:1333',2),('node:1334',1),('node:1335',1),('node:1336',11),('node:1337',2),('node:1338',23),('node:1339',11),('node:1340',1),('node:1341',1),('node:1342',2),('node:1343',2),('node:1344',33),('node:1345',2),('node:1346',1),('node:1347',2),('node:1348',2),('node:1349',1),('node:135',6),('node:1350',3),('node:1351',1),('node:1352',1),('node:1353',1),('node:1354',1),('node:1355',2),('node:1356',22),('node:1357',2),('node:136',1),('node:1360',2),('node:1361',4),('node:1362',83),('node:1363',3),('node:1364',3),('node:1365',1),('node:137',1),('node:1370',1),('node:1371',1),('node:1372',19),('node:1373',1),('node:1374',1),('node:1375',1),('node:1376',1),('node:1377',47),('node:1378',1),('node:1379',1),('node:138',1),('node:1380',1),('node:1381',1),('node:1382',1),('node:1383',1),('node:1384',1),('node:1385',1),('node:1386',1),('node:1387',25),('node:1388',1),('node:1389',29),('node:139',1),('node:1390',5),('node:1391',34),('node:1392',1),('node:1393',26),('node:1394',2),('node:1395',1),('node:1396',2),('node:1397',2),('node:1398',43),('node:1399',2),('node:14',1),('node:140',1),('node:1400',2),('node:1401',2),('node:1402',2),('node:1403',2),('node:1404',2),('node:1405',1),('node:1406',1),('node:1407',1),('node:1408',1),('node:1409',1),('node:141',1),('node:1410',1),('node:1411',1),('node:1412',1),('node:1413',25),('node:1414',1),('node:1415',1),('node:1416',3),('node:1417',1),('node:1418',26),('node:1419',1),('node:142',1),('node:1422',1),('node:1423',17),('node:1424',1),('node:1425',2),('node:1426',1),('node:1427',1),('node:1428',1),('node:1429',1),('node:143',1),('node:1430',1),('node:1431',1),('node:1432',1),('node:1433',1),('node:1434',1),('node:1435',1),('node:1436',1),('node:1437',1),('node:1438',1),('node:1439',2),('node:144',1),('node:1440',4),('node:1441',1),('node:1442',2),('node:1443',1),('node:1444',1),('node:1445',1),('node:145',1),('node:1450',1),('node:1454',29),('node:1455',29),('node:1456',1),('node:1457',2),('node:1458',1),('node:1459',1),('node:146',1),('node:1460',1),('node:1461',6),('node:1462',1),('node:1464',10),('node:1465',17),('node:1466',1),('node:1467',1),('node:1468',1),('node:1469',1),('node:147',1),('node:1470',2),('node:1471',1),('node:1472',1),('node:1473',19),('node:1474',1),('node:1475',1),('node:148',1),('node:1481',1),('node:1482',1),('node:1483',1),('node:1484',1),('node:1485',1),('node:1486',31),('node:1487',3),('node:1488',20),('node:149',1),('node:1492',1),('node:1497',1),('node:1498',1),('node:1499',1),('node:15',1),('node:1500',1),('node:1501',1),('node:1502',1),('node:1503',1),('node:1504',1),('node:1505',1),('node:1506',1),('node:1507',1),('node:1508',1),('node:1509',1),('node:1510',1),('node:1511',1),('node:1512',1),('node:1513',1),('node:1514',1),('node:1515',1),('node:1516',1),('node:1517',1),('node:1519',1),('node:1522',13),('node:1523',2),('node:1524',1),('node:1525',1),('node:1526',32),('node:1527',1),('node:1528',2),('node:1529',2),('node:1530',4),('node:1531',2),('node:1532',5),('node:1533',2),('node:1535',1),('node:1536',1),('node:1537',3),('node:1539',1),('node:154',5),('node:1540',1),('node:1541',1),('node:1542',1),('node:1543',2),('node:1544',1),('node:1545',1),('node:1546',1),('node:1547',1),('node:1548',2),('node:1549',2),('node:155',1),('node:1550',2),('node:1551',1),('node:1552',1),('node:1553',2),('node:1554',2),('node:1555',1),('node:1556',2),('node:1557',2),('node:1558',2),('node:1559',2),('node:1560',2),('node:1561',1),('node:1562',1),('node:1563',2),('node:1564',2),('node:1565',2),('node:1566',2),('node:1567',2),('node:1568',2),('node:1569',2),('node:157',4),('node:1570',2),('node:1571',5),('node:1572',1),('node:1573',1),('node:1574',1),('node:1575',1),('node:1576',1),('node:1578',1),('node:1579',6),('node:158',1),('node:1583',1),('node:1584',4),('node:1586',6),('node:1588',5),('node:159',14),('node:1591',3),('node:1592',13),('node:1593',1),('node:1594',44),('node:1595',5),('node:1596',14),('node:1597',51),('node:1598',2),('node:1599',2),('node:16',1),('node:160',6),('node:1600',1),('node:1601',2),('node:1602',2),('node:1603',2),('node:1604',2),('node:1605',2),('node:1606',1),('node:1607',1),('node:1608',1),('node:1609',1),('node:161',2),('node:1610',42),('node:1611',2),('node:1612',1),('node:1613',1),('node:1614',1),('node:1615',15),('node:1616',1),('node:1617',1),('node:1618',1),('node:1619',1),('node:162',8),('node:1620',8),('node:1621',48),('node:1622',1),('node:1623',20),('node:1624',1),('node:1625',10),('node:1626',12),('node:1627',1),('node:1628',1),('node:1629',1),('node:163',2),('node:1630',85),('node:1631',23),('node:1632',1),('node:1633',14),('node:1634',112),('node:1635',9),('node:1636',2),('node:1637',1),('node:1638',1),('node:1639',1),('node:164',4),('node:1640',11),('node:1641',14),('node:1642',1),('node:1644',1),('node:1646',1),('node:1648',1),('node:165',1),('node:1650',1),('node:1651',1),('node:1652',1),('node:1653',1),('node:1654',1),('node:1655',1),('node:1656',1),('node:1657',1),('node:1658',1),('node:1659',1),('node:166',4),('node:1660',1),('node:1661',1),('node:1662',1),('node:1663',1),('node:1665',1),('node:1666',1),('node:1667',1),('node:1668',1),('node:1669',1),('node:167',6),('node:1670',1),('node:1671',1),('node:1672',1),('node:1673',1),('node:1675',1),('node:1676',1),('node:1677',1),('node:1679',1),('node:168',7),('node:1680',1),('node:1681',1),('node:1682',4),('node:1683',1),('node:1684',1),('node:1685',1),('node:1686',34),('node:1687',17),('node:1688',1),('node:1689',1),('node:169',7),('node:1690',1),('node:1691',9),('node:1692',171),('node:1693',60),('node:1694',1),('node:1695',7),('node:1696',47),('node:1697',12),('node:1698',59),('node:1699',1),('node:17',2),('node:170',60),('node:1700',1),('node:1701',1),('node:1703',1),('node:1704',1),('node:1705',1),('node:1706',18),('node:1707',1),('node:1708',1),('node:1709',1),('node:171',6),('node:1710',1),('node:1711',1),('node:1712',1),('node:1713',1),('node:1714',1),('node:1715',1),('node:1716',1),('node:1717',1),('node:1718',1),('node:1719',1),('node:172',50),('node:1720',1),('node:1721',1),('node:1722',1),('node:1723',1),('node:1724',1),('node:1725',1),('node:1726',1),('node:1727',1),('node:1728',1),('node:1729',1),('node:173',6),('node:1730',94),('node:1731',1),('node:1732',32),('node:1733',1),('node:1734',12),('node:1735',23),('node:1736',1),('node:1737',54),('node:1738',1),('node:1739',12),('node:174',2),('node:1740',3),('node:1741',32),('node:1742',1),('node:1743',12),('node:1744',1),('node:1745',73),('node:1746',1),('node:1747',56),('node:1748',2),('node:1749',31),('node:175',1),('node:1750',1),('node:1751',1),('node:1752',1),('node:1753',4),('node:1757',1),('node:1758',1),('node:1759',1),('node:176',1),('node:1760',28),('node:1761',1),('node:1762',4),('node:1763',3),('node:1764',15),('node:1765',10),('node:1766',1),('node:1767',1),('node:1768',1),('node:1769',1),('node:1770',1),('node:1772',1),('node:1773',21),('node:1774',10),('node:1775',12),('node:1777',1),('node:1778',35),('node:1779',1),('node:1780',1),('node:1781',1),('node:1783',1),('node:1784',1),('node:1785',1),('node:1786',1),('node:1787',1),('node:1788',1),('node:1789',45),('node:179',4),('node:1790',1),('node:1791',1),('node:1792',1),('node:1793',1),('node:1794',1),('node:1795',46),('node:1796',1),('node:1797',1),('node:1798',26),('node:1799',1),('node:18',4),('node:180',2),('node:1800',1),('node:1801',1),('node:1802',1),('node:1803',10),('node:1804',82),('node:1805',2),('node:1806',7),('node:1807',1),('node:1808',25),('node:1809',1),('node:181',2),('node:1810',1),('node:1812',1),('node:1813',1),('node:1814',48),('node:1815',30),('node:1817',45),('node:1818',37),('node:1819',12),('node:182',2),('node:1820',48),('node:1821',7),('node:1822',1),('node:1823',1),('node:1824',1),('node:1825',1),('node:1827',1),('node:1828',38),('node:1829',8),('node:183',1),('node:1830',10),('node:1831',12),('node:1832',1),('node:1833',15),('node:1834',1),('node:1837',25),('node:1838',19),('node:1839',1),('node:184',2),('node:1840',1),('node:1841',1),('node:1842',1),('node:1843',1),('node:1844',1),('node:1845',1),('node:1846',1),('node:1847',46),('node:1848',1),('node:1849',1),('node:185',2),('node:1850',1),('node:1851',1),('node:1852',1),('node:1853',1),('node:1854',1),('node:1855',35),('node:1856',1),('node:1857',77),('node:1858',7),('node:1859',1),('node:186',3),('node:1860',3),('node:1861',1),('node:1864',1),('node:1865',1),('node:1866',2),('node:1867',1),('node:1868',1),('node:1869',1),('node:187',1),('node:1870',1),('node:1871',1),('node:1872',11),('node:1873',1),('node:1874',24),('node:1875',1),('node:1876',1),('node:1877',1),('node:1878',1),('node:1879',1),('node:188',2),('node:1880',1),('node:1881',1),('node:1882',43),('node:1883',1),('node:1884',1),('node:1885',1),('node:1886',1),('node:1887',1),('node:1888',1),('node:1889',1),('node:189',1),('node:1890',1),('node:1891',1),('node:1892',1),('node:1893',1),('node:1895',1),('node:1896',59),('node:1897',1),('node:1898',1),('node:1899',1),('node:19',1),('node:190',2),('node:1900',10),('node:1901',13),('node:1902',16),('node:1903',1),('node:1905',1),('node:1906',1),('node:1907',1),('node:1908',1),('node:1909',1),('node:191',2),('node:1910',1),('node:1911',1),('node:1912',1),('node:1913',1),('node:1914',1),('node:1915',1),('node:1916',1),('node:1917',1),('node:1918',1),('node:192',2),('node:1920',1),('node:1921',1),('node:1922',1),('node:1923',1),('node:1924',1),('node:1925',79),('node:1926',1),('node:1927',1),('node:1928',1),('node:1929',1),('node:193',2),('node:1930',1),('node:1931',1),('node:1932',53),('node:1933',1),('node:1934',1),('node:1935',1),('node:1936',1),('node:1937',1),('node:1938',1),('node:1939',1),('node:194',1),('node:1940',1),('node:1941',1),('node:1942',1),('node:1943',1),('node:1944',1),('node:1946',1),('node:1947',1),('node:1948',2),('node:1949',1),('node:195',2),('node:1950',1),('node:1951',3),('node:1952',1),('node:1953',1),('node:1954',1),('node:1955',1),('node:1956',3),('node:1957',1),('node:1958',1),('node:1959',1),('node:196',1),('node:1960',22),('node:1961',1),('node:1962',1),('node:1963',1),('node:1964',1),('node:1965',1),('node:1966',1),('node:1967',1),('node:1968',1),('node:1969',1),('node:197',2),('node:1970',1),('node:1972',41),('node:1973',1),('node:1975',1),('node:1976',1),('node:1977',2),('node:1978',1),('node:1979',1),('node:198',4),('node:1980',8),('node:1981',62),('node:1982',1),('node:1984',1),('node:1985',1),('node:1986',1),('node:1987',1),('node:1988',1),('node:1989',52),('node:199',2),('node:1990',1),('node:1991',2),('node:1992',1),('node:1993',1),('node:1994',2),('node:1996',1),('node:1997',1),('node:1998',1),('node:1999',1),('node:20',1),('node:200',1),('node:2000',1),('node:2001',1),('node:2002',1),('node:2003',1),('node:2004',1),('node:2005',1),('node:2006',1),('node:2007',1),('node:2008',1),('node:2009',1),('node:201',1),('node:2010',1),('node:2011',1),('node:2012',35),('node:2014',1),('node:2015',4),('node:2016',3),('node:2017',3),('node:2018',4),('node:2019',9),('node:202',1),('node:2020',1),('node:2021',1),('node:2022',1),('node:2023',1),('node:2024',1),('node:2025',1),('node:2026',1),('node:2027',1),('node:2028',1),('node:2029',1),('node:203',1),('node:2030',16),('node:2031',12),('node:2032',1),('node:2033',1),('node:2034',1),('node:2035',1),('node:2038',1),('node:2039',1),('node:204',2),('node:2040',16),('node:2041',1),('node:2042',1),('node:2043',1),('node:2044',1),('node:2046',5),('node:2047',1),('node:2048',1),('node:2049',1),('node:205',2),('node:2050',1),('node:2051',1),('node:2052',1),('node:2054',1),('node:2055',4),('node:2056',1),('node:2057',1),('node:2058',1),('node:2059',1),('node:206',2),('node:2060',1),('node:2061',1),('node:2062',1),('node:2063',1),('node:2064',1),('node:2065',1),('node:2066',1),('node:2067',1),('node:2068',1),('node:2069',1),('node:207',2),('node:2070',1),('node:2072',1),('node:2073',1),('node:2074',5),('node:2075',1),('node:2077',1),('node:2078',1),('node:2079',1),('node:208',2),('node:2080',21),('node:2081',2),('node:2083',1),('node:2085',1),('node:2086',1),('node:2087',18),('node:2088',1),('node:2089',1),('node:209',2),('node:2090',1),('node:2091',2),('node:2092',1),('node:2093',1),('node:2094',1),('node:2095',1),('node:2096',7),('node:2097',1),('node:2098',1),('node:2099',1),('node:21',1),('node:210',2),('node:2100',1),('node:2101',1),('node:2102',1),('node:2103',1),('node:2104',1),('node:2105',1),('node:2106',2),('node:2107',1),('node:2109',1),('node:211',3),('node:2110',1),('node:2111',1),('node:2112',1),('node:2113',1),('node:2114',8),('node:2117',1),('node:2118',6),('node:2119',1),('node:212',2),('node:2120',8),('node:2122',8),('node:2123',1),('node:2124',1),('node:2125',1),('node:2126',1),('node:2127',1),('node:2128',1),('node:2129',1),('node:213',2),('node:2130',1),('node:2131',1),('node:2132',2),('node:2133',1),('node:2135',4),('node:214',2),('node:215',2),('node:216',2),('node:217',2),('node:218',2),('node:219',2),('node:22',1),('node:220',2),('node:221',2),('node:222',2),('node:223',2),('node:224',2),('node:225',2),('node:226',1),('node:227',2),('node:228',2),('node:229',2),('node:23',5),('node:230',5),('node:231',2),('node:232',2),('node:233',2),('node:234',2),('node:235',5),('node:236',3),('node:237',2),('node:238',2),('node:239',2),('node:24',1),('node:240',2),('node:241',2),('node:242',2),('node:243',1),('node:244',1),('node:245',1),('node:246',1),('node:247',2),('node:248',2),('node:249',2),('node:25',1),('node:250',2),('node:251',2),('node:252',28),('node:254',1),('node:255',1),('node:256',1),('node:257',1),('node:258',6),('node:259',6),('node:26',3),('node:260',2),('node:261',2),('node:262',1),('node:263',2),('node:264',1),('node:265',2),('node:266',2),('node:267',2),('node:268',2),('node:269',2),('node:27',3),('node:271',1),('node:272',1),('node:273',3),('node:274',1),('node:275',6),('node:276',7),('node:277',1),('node:278',1),('node:279',1),('node:28',2),('node:280',2),('node:281',2),('node:282',2),('node:283',1),('node:284',6),('node:285',1),('node:286',2),('node:287',2),('node:288',2),('node:289',2),('node:29',3),('node:290',2),('node:291',1),('node:292',1),('node:293',1),('node:294',1),('node:295',1),('node:296',6),('node:297',5),('node:298',1),('node:299',1),('node:30',12),('node:300',1),('node:301',3),('node:302',7),('node:303',8),('node:304',2),('node:305',4),('node:306',6),('node:307',1),('node:308',1),('node:309',2),('node:31',4),('node:310',1),('node:311',2),('node:312',2),('node:313',1),('node:314',1),('node:315',1),('node:316',2),('node:317',5),('node:318',1),('node:319',1),('node:32',6),('node:320',6),('node:321',607),('node:322',13),('node:323',10),('node:324',11),('node:325',11),('node:326',87),('node:327',2),('node:328',2),('node:329',9),('node:33',11),('node:330',5),('node:331',2),('node:332',2),('node:333',8),('node:334',1),('node:335',1),('node:336',2),('node:337',1),('node:338',1),('node:339',2),('node:34',3),('node:340',2),('node:341',2),('node:342',2),('node:343',2),('node:344',2),('node:345',2),('node:346',2),('node:347',2),('node:348',2),('node:349',2),('node:35',3),('node:350',2),('node:351',2),('node:352',2),('node:353',2),('node:354',2),('node:355',2),('node:356',12),('node:357',2),('node:358',2),('node:359',2),('node:36',1),('node:360',2),('node:361',1),('node:362',2),('node:363',2),('node:364',1),('node:365',1),('node:366',1),('node:367',2),('node:368',2),('node:369',8),('node:37',1),('node:370',6),('node:371',2),('node:372',2),('node:373',2),('node:374',5),('node:375',2),('node:376',1),('node:377',1),('node:378',2),('node:379',2),('node:38',1),('node:380',47),('node:381',2),('node:382',1),('node:383',1),('node:384',2),('node:385',2),('node:386',2),('node:387',27),('node:388',6),('node:389',2),('node:39',1),('node:390',2),('node:391',30),('node:392',1),('node:393',1),('node:394',5),('node:395',2),('node:396',1),('node:397',3),('node:398',2),('node:399',5),('node:40',4),('node:400',2),('node:401',2),('node:402',6),('node:403',5),('node:404',2),('node:405',23),('node:406',4),('node:407',1),('node:408',2),('node:409',1),('node:41',3),('node:410',1),('node:411',1),('node:412',7),('node:413',2),('node:414',2),('node:415',2),('node:416',7),('node:417',4),('node:418',8),('node:419',94),('node:42',7),('node:420',16),('node:421',1),('node:422',2),('node:423',2),('node:424',2),('node:425',2),('node:426',2),('node:427',2),('node:428',1),('node:429',2),('node:43',2),('node:430',1),('node:431',1),('node:432',2),('node:433',4),('node:434',6),('node:435',92),('node:436',14),('node:437',1),('node:438',1),('node:439',1),('node:44',2),('node:440',1),('node:441',2),('node:442',2),('node:443',2),('node:444',2),('node:445',3),('node:446',1),('node:447',1),('node:448',2),('node:449',10),('node:45',19),('node:450',11),('node:451',1),('node:452',1),('node:453',1),('node:454',2),('node:455',1),('node:456',16),('node:457',5),('node:458',1),('node:459',4),('node:46',3),('node:460',2),('node:461',1),('node:462',2),('node:463',6),('node:464',1),('node:465',1),('node:466',1),('node:467',1),('node:468',3),('node:469',237),('node:47',2),('node:470',110),('node:471',150),('node:472',3),('node:473',5),('node:474',3),('node:475',22),('node:476',2),('node:477',4),('node:478',4),('node:479',9),('node:48',3),('node:480',12),('node:481',4),('node:482',1),('node:483',4),('node:484',8),('node:485',10),('node:486',4),('node:487',5),('node:488',9),('node:489',1),('node:49',4),('node:490',1),('node:491',1),('node:493',1),('node:494',21),('node:495',2),('node:496',2),('node:497',1),('node:498',2),('node:499',4),('node:5',1),('node:50',3),('node:500',1),('node:501',4),('node:502',3),('node:503',2),('node:504',2),('node:505',9),('node:506',28),('node:507',4),('node:508',2),('node:509',23),('node:51',4),('node:510',350),('node:511',1),('node:512',4),('node:513',10),('node:515',4),('node:516',1),('node:517',12),('node:518',2),('node:519',4),('node:52',2),('node:520',1),('node:521',5),('node:522',4),('node:523',5),('node:524',1),('node:525',4),('node:526',2),('node:527',2),('node:528',20),('node:529',5),('node:53',2),('node:530',7),('node:531',1),('node:532',2),('node:533',10),('node:534',2),('node:535',5),('node:536',21),('node:537',5),('node:538',5),('node:539',1),('node:54',2),('node:540',1),('node:541',1),('node:542',2),('node:543',7),('node:544',17),('node:545',4),('node:546',1),('node:547',39),('node:548',1),('node:549',2),('node:55',7),('node:550',1),('node:551',3),('node:552',4),('node:553',1),('node:554',13),('node:555',1),('node:556',2),('node:557',4),('node:558',9),('node:559',1),('node:56',2),('node:560',1),('node:561',8),('node:562',1),('node:563',1),('node:564',168),('node:565',4),('node:566',5),('node:567',3),('node:568',4),('node:569',1),('node:57',3),('node:570',34),('node:571',4),('node:572',4),('node:573',4),('node:574',4),('node:575',4),('node:576',4),('node:577',4),('node:578',4),('node:579',1),('node:58',8),('node:580',1),('node:581',1),('node:582',1),('node:583',1),('node:584',1),('node:585',1),('node:586',1),('node:587',1),('node:588',1),('node:589',1),('node:59',2),('node:590',1),('node:591',1),('node:592',6),('node:593',14),('node:594',136),('node:595',1),('node:596',26),('node:597',60),('node:598',71),('node:599',11),('node:6',1),('node:60',7),('node:600',11),('node:601',5),('node:602',149),('node:603',20),('node:604',4),('node:605',1),('node:606',2),('node:607',1),('node:608',1),('node:609',1),('node:61',6),('node:610',1),('node:611',1),('node:612',1),('node:613',1),('node:614',1),('node:615',1),('node:616',5),('node:617',1),('node:618',1),('node:619',1),('node:62',8),('node:620',1),('node:621',1),('node:622',1),('node:623',1),('node:624',1),('node:625',1),('node:626',1),('node:627',1),('node:628',7),('node:629',1),('node:63',12),('node:630',1),('node:631',1),('node:632',4),('node:633',1),('node:634',1),('node:635',1),('node:636',4),('node:639',4),('node:64',1),('node:640',29),('node:644',4),('node:645',6),('node:646',3),('node:647',4),('node:648',11),('node:649',7),('node:65',5),('node:650',2),('node:651',7),('node:652',1),('node:653',2),('node:654',4),('node:655',2),('node:656',4),('node:657',3),('node:658',6),('node:659',2),('node:66',9),('node:660',2),('node:661',11),('node:662',2),('node:663',212),('node:665',2),('node:666',2),('node:667',3),('node:67',36),('node:675',19),('node:68',2),('node:688',1),('node:689',1),('node:69',2),('node:690',1),('node:691',8),('node:692',9),('node:693',1),('node:694',1),('node:695',1),('node:696',1),('node:697',3),('node:698',4),('node:699',1),('node:70',5),('node:700',4),('node:701',265),('node:702',7),('node:703',1),('node:704',2),('node:709',1),('node:71',3),('node:712',184),('node:713',1),('node:715',3),('node:718',2),('node:719',2),('node:72',7),('node:720',2),('node:721',3),('node:722',165),('node:724',3),('node:729',25),('node:73',2),('node:730',7),('node:731',12),('node:732',4),('node:733',6),('node:735',4),('node:736',4),('node:737',1),('node:738',1),('node:739',83),('node:74',2),('node:740',8),('node:741',4),('node:742',56),('node:743',9),('node:744',2),('node:745',2),('node:746',1),('node:747',1),('node:748',2),('node:749',1),('node:75',36),('node:750',2),('node:751',85),('node:752',1),('node:753',6),('node:754',2),('node:755',1),('node:756',23),('node:757',2),('node:758',8),('node:759',23),('node:76',6),('node:760',1),('node:761',2),('node:762',2),('node:763',4),('node:764',53),('node:765',4),('node:766',4),('node:769',83),('node:77',17),('node:770',3),('node:774',3),('node:775',1),('node:776',1),('node:778',2),('node:779',2),('node:78',2),('node:780',12),('node:781',34),('node:783',2),('node:784',1),('node:785',3),('node:786',3),('node:787',2),('node:788',10),('node:79',12),('node:790',3),('node:791',19),('node:792',76),('node:793',1),('node:794',30),('node:795',54),('node:796',21),('node:797',9),('node:798',4),('node:80',3),('node:800',2),('node:801',1),('node:802',4),('node:803',2),('node:804',11),('node:805',16),('node:807',3),('node:808',42),('node:809',4),('node:81',3),('node:810',13),('node:811',1),('node:812',8),('node:813',4),('node:814',4),('node:815',63),('node:816',158),('node:819',233),('node:82',23),('node:820',1),('node:821',116),('node:822',2),('node:823',2),('node:824',2),('node:825',1),('node:826',1),('node:827',4),('node:828',2),('node:829',23),('node:83',4),('node:830',8),('node:831',1),('node:832',2),('node:833',2),('node:834',4),('node:835',1),('node:836',2),('node:837',1),('node:838',1),('node:839',1),('node:84',4),('node:840',1),('node:841',2),('node:842',2),('node:843',49),('node:844',11),('node:845',2),('node:846',2),('node:847',2),('node:848',29),('node:849',126),('node:85',3),('node:850',10),('node:851',14),('node:855',23),('node:856',8),('node:857',1),('node:858',4),('node:859',50),('node:86',2),('node:860',8),('node:861',69),('node:862',5),('node:863',2),('node:864',8),('node:865',46),('node:866',65),('node:867',35),('node:868',15),('node:869',2),('node:87',118),('node:870',38),('node:871',17),('node:872',8),('node:873',6),('node:874',75),('node:875',27),('node:876',7),('node:877',29),('node:878',29),('node:879',52),('node:88',4),('node:880',22),('node:881',13),('node:882',1),('node:883',31),('node:884',2),('node:885',15),('node:886',81),('node:887',11),('node:888',2),('node:889',2),('node:89',6),('node:890',2),('node:891',2),('node:892',2),('node:893',2),('node:894',2),('node:895',2),('node:896',2),('node:897',2),('node:898',2),('node:899',2),('node:90',2),('node:900',2),('node:901',2),('node:904',2),('node:905',2),('node:906',2),('node:909',2),('node:91',5),('node:910',2),('node:911',2),('node:912',1),('node:913',2),('node:914',2),('node:916',2),('node:919',53),('node:92',2),('node:920',2),('node:921',2),('node:922',2),('node:923',2),('node:924',2),('node:925',2),('node:926',2),('node:927',2),('node:929',2),('node:93',6),('node:930',2),('node:931',2),('node:932',2),('node:933',25),('node:934',11),('node:936',43),('node:938',14),('node:939',13),('node:94',7),('node:940',2),('node:941',2),('node:942',41),('node:943',109),('node:944',2),('node:945',7),('node:946',11),('node:947',10),('node:948',5),('node:949',64),('node:95',4),('node:950',2),('node:951',147),('node:952',2),('node:953',1),('node:954',2),('node:955',105),('node:956',2),('node:957',2),('node:959',2),('node:96',4),('node:960',23),('node:961',58),('node:962',2),('node:963',2),('node:964',16),('node:965',53),('node:966',2),('node:967',79),('node:968',2),('node:969',2),('node:97',4),('node:970',2),('node:971',12),('node:972',27),('node:974',26),('node:975',1),('node:976',2),('node:977',2),('node:978',2),('node:979',113),('node:98',5),('node:980',2),('node:981',2),('node:982',2),('node:983',181),('node:985',11),('node:986',14),('node:987',26),('node:988',31),('node:989',2),('node:99',4),('node:990',22),('node:991',24),('node:992',17),('node:993',2),('node:994',84),('node:995',2),('node:996',70),('node:997',1),('node:998',2),('node:999',1),('node_list',16576),('node_list:draggableviews_demo',1),('node_list:feedback',31),('node_list:funding_commit',84),('node_list:funding_round',253),('node_list:internal_notes',85),('node_list:investor_profile',475),('node_list:investor_updates',19),('node_list:mentor_profile',25),('node_list:page',165),('node_list:partners',64),('node_list:programs',311),('node_list:proof_of_value_add',45),('node_list:questions',124),('node_list:sampel',2),('node_list:sample',2),('node_list:startup_asks',37),('node_list:startup_pitch',14855),('node_list:startup_updates',680),('node_list:vouches',32),('node_view',1269),('paragraph:1',2),('paragraph:10',2),('paragraph:102',1),('paragraph:11',1),('paragraph:12',1),('paragraph:13',1),('paragraph:14',2),('paragraph:15',1),('paragraph:16',4),('paragraph:17',2),('paragraph:18',1),('paragraph:19',1),('paragraph:2',2),('paragraph:20',1),('paragraph:21',1),('paragraph:22',1),('paragraph:23',2),('paragraph:24',1),('paragraph:25',1),('paragraph:26',1),('paragraph:27',1),('paragraph:28',1),('paragraph:29',2),('paragraph:3',2),('paragraph:30',1),('paragraph:31',1),('paragraph:32',1),('paragraph:33',1),('paragraph:34',1),('paragraph:35',1),('paragraph:36',1),('paragraph:37',3),('paragraph:38',1),('paragraph:39',2),('paragraph:4',2),('paragraph:40',3),('paragraph:41',1),('paragraph:42',2),('paragraph:43',1),('paragraph:44',1),('paragraph:45',1),('paragraph:46',1),('paragraph:47',2),('paragraph:48',3),('paragraph:49',1),('paragraph:5',2),('paragraph:50',1),('paragraph:51',1),('paragraph:52',1),('paragraph:53',1),('paragraph:54',1),('paragraph:55',1),('paragraph:56',1),('paragraph:57',1),('paragraph:58',1),('paragraph:59',1),('paragraph:6',2),('paragraph:60',1),('paragraph:61',1),('paragraph:62',1),('paragraph:63',2),('paragraph:64',11),('paragraph:65',1),('paragraph:66',1),('paragraph:67',1),('paragraph:68',1),('paragraph:69',1),('paragraph:7',2),('paragraph:70',1),('paragraph:71',1),('paragraph:72',1),('paragraph:73',2),('paragraph:74',5),('paragraph:79',3),('paragraph:8',2),('paragraph:82',1),('paragraph:9',2),('paragraph:93',3),('paragraph:96',2),('paragraph:97',2),('paragraph:98',1),('paragraph:99',4),('paragraph_list',154),('paragraph_list:analysts',12),('paragraph_list:founders',21),('paragraph_list:investment_round',122),('paragraph_list:proof_of_value_adds',16),('paragraph_list:web3_portfolio',16),('paragraph_view',35),('rendered',397),('routes',3310),('route_match',4211),('rules_entity_insert:flagging--bookmark',3),('rules_entity_insert:node--article',2),('rules_entity_insert:node--proof_of_value_add',3),('rules_entity_insert:node--startup_pitch',8),('rules_entity_update:user--user',4),('rules_flag_entity_flagged:node--article',2),('rules_flag_entity_flagged:node--startup_pitch',9),('rules_flag_entity_flagged:user--user',1),('rules_flag_entity_unflagged:user--user',1),('search_index:node_search',773),('shortcut_list:default',2),('taxonomy_term:1',2),('taxonomy_term:10',1),('taxonomy_term:100',1),('taxonomy_term:101',1),('taxonomy_term:102',1),('taxonomy_term:103',1),('taxonomy_term:104',1),('taxonomy_term:105',1),('taxonomy_term:106',2),('taxonomy_term:107',2),('taxonomy_term:108',2),('taxonomy_term:109',2),('taxonomy_term:11',2),('taxonomy_term:110',1),('taxonomy_term:114',1),('taxonomy_term:115',1),('taxonomy_term:116',3),('taxonomy_term:117',1),('taxonomy_term:119',2),('taxonomy_term:12',3),('taxonomy_term:120',2),('taxonomy_term:121',2),('taxonomy_term:122',2),('taxonomy_term:123',2),('taxonomy_term:124',3),('taxonomy_term:125',2),('taxonomy_term:126',2),('taxonomy_term:127',2),('taxonomy_term:128',2),('taxonomy_term:129',2),('taxonomy_term:13',2),('taxonomy_term:130',2),('taxonomy_term:131',2),('taxonomy_term:132',2),('taxonomy_term:133',2),('taxonomy_term:134',2),('taxonomy_term:135',2),('taxonomy_term:137',1),('taxonomy_term:139',2),('taxonomy_term:14',1),('taxonomy_term:140',2),('taxonomy_term:141',2),('taxonomy_term:142',1),('taxonomy_term:143',1),('taxonomy_term:144',1),('taxonomy_term:145',1),('taxonomy_term:146',3),('taxonomy_term:147',2),('taxonomy_term:148',1),('taxonomy_term:15',1),('taxonomy_term:150',3),('taxonomy_term:151',2),('taxonomy_term:152',2),('taxonomy_term:153',2),('taxonomy_term:154',2),('taxonomy_term:155',1),('taxonomy_term:156',2),('taxonomy_term:157',2),('taxonomy_term:158',2),('taxonomy_term:159',2),('taxonomy_term:16',1),('taxonomy_term:160',3),('taxonomy_term:161',2),('taxonomy_term:162',3),('taxonomy_term:163',2),('taxonomy_term:164',2),('taxonomy_term:165',2),('taxonomy_term:166',2),('taxonomy_term:167',1),('taxonomy_term:168',1),('taxonomy_term:169',2),('taxonomy_term:17',1),('taxonomy_term:170',2),('taxonomy_term:171',2),('taxonomy_term:172',2),('taxonomy_term:173',3),('taxonomy_term:174',1),('taxonomy_term:175',1),('taxonomy_term:176',1),('taxonomy_term:178',2),('taxonomy_term:179',1),('taxonomy_term:18',1),('taxonomy_term:180',1),('taxonomy_term:182',1),('taxonomy_term:19',1),('taxonomy_term:190',1),('taxonomy_term:191',4),('taxonomy_term:192',1),('taxonomy_term:194',1),('taxonomy_term:2',2),('taxonomy_term:20',1),('taxonomy_term:201',1),('taxonomy_term:202',1),('taxonomy_term:203',1),('taxonomy_term:204',1),('taxonomy_term:205',2),('taxonomy_term:206',1),('taxonomy_term:207',1),('taxonomy_term:21',3),('taxonomy_term:22',2),('taxonomy_term:220',1),('taxonomy_term:225',1),('taxonomy_term:23',1),('taxonomy_term:239',1),('taxonomy_term:24',2),('taxonomy_term:240',1),('taxonomy_term:243',3),('taxonomy_term:244',1),('taxonomy_term:248',1),('taxonomy_term:249',1),('taxonomy_term:25',1),('taxonomy_term:250',1),('taxonomy_term:251',1),('taxonomy_term:252',3),('taxonomy_term:254',1),('taxonomy_term:257',2),('taxonomy_term:259',2),('taxonomy_term:26',1),('taxonomy_term:261',2),('taxonomy_term:262',3),('taxonomy_term:27',1),('taxonomy_term:270',1),('taxonomy_term:271',1),('taxonomy_term:272',2),('taxonomy_term:274',1),('taxonomy_term:275',1),('taxonomy_term:28',1),('taxonomy_term:281',2),('taxonomy_term:282',2),('taxonomy_term:283',4),('taxonomy_term:284',1),('taxonomy_term:29',2),('taxonomy_term:292',1),('taxonomy_term:294',1),('taxonomy_term:297',2),('taxonomy_term:298',1),('taxonomy_term:299',1),('taxonomy_term:3',1),('taxonomy_term:30',1),('taxonomy_term:300',1),('taxonomy_term:302',1),('taxonomy_term:303',1),('taxonomy_term:304',3),('taxonomy_term:305',3),('taxonomy_term:306',3),('taxonomy_term:31',2),('taxonomy_term:319',1),('taxonomy_term:32',3),('taxonomy_term:320',2),('taxonomy_term:321',2),('taxonomy_term:322',1),('taxonomy_term:323',1),('taxonomy_term:324',2),('taxonomy_term:325',1),('taxonomy_term:326',1),('taxonomy_term:33',1),('taxonomy_term:333',1),('taxonomy_term:336',1),('taxonomy_term:338',1),('taxonomy_term:339',1),('taxonomy_term:34',1),('taxonomy_term:340',1),('taxonomy_term:346',1),('taxonomy_term:347',1),('taxonomy_term:348',1),('taxonomy_term:35',1),('taxonomy_term:352',1),('taxonomy_term:356',1),('taxonomy_term:357',1),('taxonomy_term:358',1),('taxonomy_term:36',1),('taxonomy_term:37',1),('taxonomy_term:371',2),('taxonomy_term:372',2),('taxonomy_term:373',2),('taxonomy_term:376',2),('taxonomy_term:377',2),('taxonomy_term:378',1),('taxonomy_term:379',1),('taxonomy_term:38',1),('taxonomy_term:380',2),('taxonomy_term:381',3),('taxonomy_term:382',1),('taxonomy_term:383',1),('taxonomy_term:39',1),('taxonomy_term:393',1),('taxonomy_term:398',1),('taxonomy_term:399',1),('taxonomy_term:4',1),('taxonomy_term:40',1),('taxonomy_term:41',1),('taxonomy_term:413',1),('taxonomy_term:415',1),('taxonomy_term:419',2),('taxonomy_term:420',2),('taxonomy_term:422',1),('taxonomy_term:425',2),('taxonomy_term:426',2),('taxonomy_term:427',1),('taxonomy_term:428',1),('taxonomy_term:429',1),('taxonomy_term:430',1),('taxonomy_term:431',1),('taxonomy_term:439',1),('taxonomy_term:44',3),('taxonomy_term:440',1),('taxonomy_term:45',4),('taxonomy_term:450',1),('taxonomy_term:455',1),('taxonomy_term:456',1),('taxonomy_term:457',1),('taxonomy_term:458',1),('taxonomy_term:459',1),('taxonomy_term:46',3),('taxonomy_term:460',1),('taxonomy_term:462',1),('taxonomy_term:463',2),('taxonomy_term:464',2),('taxonomy_term:465',2),('taxonomy_term:466',2),('taxonomy_term:467',2),('taxonomy_term:470',1),('taxonomy_term:471',2),('taxonomy_term:472',1),('taxonomy_term:473',1),('taxonomy_term:474',1),('taxonomy_term:477',2),('taxonomy_term:478',3),('taxonomy_term:479',2),('taxonomy_term:48',1),('taxonomy_term:480',2),('taxonomy_term:481',2),('taxonomy_term:482',2),('taxonomy_term:484',1),('taxonomy_term:485',1),('taxonomy_term:486',1),('taxonomy_term:487',1),('taxonomy_term:489',2),('taxonomy_term:49',1),('taxonomy_term:490',2),('taxonomy_term:496',1),('taxonomy_term:498',1),('taxonomy_term:499',1),('taxonomy_term:5',1),('taxonomy_term:50',1),('taxonomy_term:500',2),('taxonomy_term:501',1),('taxonomy_term:502',2),('taxonomy_term:504',3),('taxonomy_term:505',1),('taxonomy_term:506',2),('taxonomy_term:507',1),('taxonomy_term:508',3),('taxonomy_term:509',1),('taxonomy_term:51',1),('taxonomy_term:514',1),('taxonomy_term:516',2),('taxonomy_term:517',1),('taxonomy_term:518',1),('taxonomy_term:519',1),('taxonomy_term:52',1),('taxonomy_term:525',2),('taxonomy_term:528',1),('taxonomy_term:529',1),('taxonomy_term:53',1),('taxonomy_term:530',1),('taxonomy_term:532',3),('taxonomy_term:533',1),('taxonomy_term:534',1),('taxonomy_term:535',2),('taxonomy_term:539',1),('taxonomy_term:540',2),('taxonomy_term:541',1),('taxonomy_term:550',1),('taxonomy_term:551',1),('taxonomy_term:552',1),('taxonomy_term:564',2),('taxonomy_term:565',1),('taxonomy_term:572',1),('taxonomy_term:576',1),('taxonomy_term:577',1),('taxonomy_term:58',1),('taxonomy_term:585',1),('taxonomy_term:586',1),('taxonomy_term:59',2),('taxonomy_term:591',1),('taxonomy_term:592',1),('taxonomy_term:593',1),('taxonomy_term:595',1),('taxonomy_term:6',2),('taxonomy_term:607',1),('taxonomy_term:609',1),('taxonomy_term:620',1),('taxonomy_term:63',1),('taxonomy_term:634',1),('taxonomy_term:635',1),('taxonomy_term:636',1),('taxonomy_term:65',2),('taxonomy_term:66',1),('taxonomy_term:67',1),('taxonomy_term:68',1),('taxonomy_term:69',1),('taxonomy_term:7',1),('taxonomy_term:70',1),('taxonomy_term:71',1),('taxonomy_term:72',1),('taxonomy_term:73',1),('taxonomy_term:74',1),('taxonomy_term:75',2),('taxonomy_term:76',1),('taxonomy_term:77',1),('taxonomy_term:78',1),('taxonomy_term:79',1),('taxonomy_term:8',1),('taxonomy_term:80',1),('taxonomy_term:81',1),('taxonomy_term:82',1),('taxonomy_term:83',3),('taxonomy_term:84',1),('taxonomy_term:85',3),('taxonomy_term:86',1),('taxonomy_term:87',2),('taxonomy_term:88',1),('taxonomy_term:89',4),('taxonomy_term:9',3),('taxonomy_term:90',1),('taxonomy_term:91',2),('taxonomy_term:92',2),('taxonomy_term:94',2),('taxonomy_term:95',1),('taxonomy_term:96',1),('taxonomy_term:97',1),('taxonomy_term:98',1),('taxonomy_term_list',690),('taxonomy_term_list:blockchains',261),('taxonomy_term_list:evaluation_criteria',5),('taxonomy_term_list:focus_areas',196),('taxonomy_term_list:other_partnerships',68),('taxonomy_term_list:pova_taxo',12),('taxonomy_term_list:stage_of_investment',6),('taxonomy_term_list:startup_ask_category',1),('taxonomy_term_list:startup_update',11),('taxonomy_term_list:taxonomy_tech_stack',136),('taxonomy_term_list:tech_stack',3),('taxonomy_term_list:value_adds',47),('taxonomy_term_view',71),('theme_registry',169),('token_info',685),('user:1',316),('user:100',3),('user:1001',1),('user:1002',1),('user:1006',2),('user:1009',2),('user:101',2),('user:1013',2),('user:1019',1),('user:102',1),('user:1021',1),('user:1023',1),('user:1025',1),('user:1028',2),('user:1030',2),('user:1032',3),('user:1033',1),('user:1040',2),('user:1042',1),('user:1043',3),('user:1049',2),('user:105',6),('user:1050',1),('user:1051',2),('user:1059',1),('user:106',8),('user:1061',5),('user:1062',1),('user:1063',2),('user:1068',2),('user:1069',1),('user:1074',1),('user:1077',1),('user:1078',1),('user:108',5),('user:1081',2),('user:1084',13),('user:1085',3),('user:1086',5),('user:1087',1),('user:1093',2),('user:1095',1),('user:1097',10),('user:1098',1),('user:1108',3),('user:1109',5),('user:111',1),('user:1110',1),('user:1111',2),('user:1112',1),('user:1114',19),('user:1117',2),('user:1119',1),('user:112',1),('user:1121',1),('user:1124',1),('user:1127',2),('user:113',1),('user:1132',2),('user:1133',1),('user:1135',1),('user:1137',4),('user:1140',1),('user:1142',1),('user:1147',2),('user:1148',2),('user:115',1),('user:1151',1),('user:1153',2),('user:1154',1),('user:1155',14),('user:1159',2),('user:116',1),('user:1160',3),('user:1162',1),('user:1163',1),('user:1167',3),('user:1169',14),('user:117',1),('user:1172',1),('user:1173',1),('user:1174',1),('user:1175',6),('user:1177',3),('user:1179',1),('user:118',1),('user:1180',1),('user:1182',5),('user:1183',4),('user:1184',5),('user:1185',3),('user:1187',1),('user:1188',1),('user:119',1),('user:1191',1),('user:1192',4),('user:1194',3),('user:1196',4),('user:1197',1),('user:120',1),('user:1207',12),('user:1209',2),('user:121',1),('user:1212',8),('user:1213',2),('user:1218',2),('user:122',2),('user:1220',13),('user:1222',8),('user:1224',1),('user:1225',2),('user:1227',1),('user:1228',4),('user:123',3),('user:1230',1),('user:1232',3),('user:1233',1),('user:1234',3),('user:1236',10),('user:1237',4),('user:124',1),('user:1243',2),('user:1244',1),('user:1245',10),('user:1248',5),('user:1249',7),('user:125',1),('user:1251',2),('user:1254',1),('user:1256',1),('user:1259',2),('user:1261',1),('user:1263',1),('user:1264',7),('user:1266',2),('user:1267',6),('user:1268',2),('user:1269',2),('user:127',16),('user:1277',13),('user:1278',4),('user:1279',1),('user:1280',1),('user:1281',4),('user:1282',4),('user:1284',3),('user:1285',17),('user:1286',3),('user:1288',3),('user:1289',1),('user:129',3),('user:1290',1),('user:1294',2),('user:1295',1),('user:1296',2),('user:1297',1),('user:1298',2),('user:1299',2),('user:13',21),('user:130',3),('user:1300',1),('user:1301',1),('user:1303',1),('user:1304',2),('user:1308',9),('user:1309',3),('user:131',1),('user:1310',1),('user:1313',6),('user:1314',6),('user:1318',2),('user:132',1),('user:1321',4),('user:1322',2),('user:1323',1),('user:1329',4),('user:133',1),('user:1330',2),('user:1335',11),('user:1336',1),('user:1337',3),('user:1338',1),('user:134',1),('user:1341',4),('user:1342',3),('user:1348',1),('user:1349',1),('user:1352',1),('user:1355',18),('user:1356',1),('user:1357',1),('user:1358',4),('user:1360',3),('user:1361',4),('user:1363',1),('user:1364',1),('user:1365',1),('user:1366',3),('user:1368',1),('user:137',4),('user:1370',4),('user:1373',2),('user:1377',3),('user:1385',9),('user:1387',1),('user:1388',4),('user:1389',3),('user:1390',1),('user:1391',2),('user:1392',1),('user:1393',2),('user:1394',2),('user:1395',3),('user:1396',1),('user:1397',1),('user:1402',1),('user:1403',4),('user:1404',4),('user:1405',2),('user:1406',26),('user:1407',3),('user:1409',1),('user:1410',1),('user:1411',14),('user:1412',3),('user:1413',1),('user:1414',6),('user:1415',2),('user:1416',2),('user:1417',3),('user:1418',1),('user:1419',4),('user:1420',1),('user:1421',1),('user:1422',5),('user:1423',5),('user:1424',1),('user:1425',1),('user:1426',1),('user:1427',1),('user:1428',6),('user:1429',23),('user:143',3),('user:1430',2),('user:1431',2),('user:1432',2),('user:1433',4),('user:1434',2),('user:1435',1),('user:1436',1),('user:1437',2),('user:1438',11),('user:1439',2),('user:144',1),('user:1441',2),('user:1442',1),('user:1443',1),('user:1444',1),('user:1445',1),('user:1446',2),('user:1447',3),('user:1448',12),('user:1450',3),('user:1451',5),('user:1453',1),('user:1454',5),('user:146',3),('user:1461',4),('user:1462',4),('user:1463',2),('user:1464',1),('user:1465',4),('user:1466',4),('user:1467',4),('user:1468',6),('user:1469',7),('user:147',1),('user:1470',5),('user:1471',3),('user:1472',1),('user:1473',1),('user:1474',1),('user:1475',3),('user:1476',2),('user:1477',11),('user:1478',3),('user:1479',2),('user:148',8),('user:1480',2),('user:1481',1),('user:1482',4),('user:1483',6),('user:1484',1),('user:1485',2),('user:1486',1),('user:1487',2),('user:1488',3),('user:1489',7),('user:149',3),('user:1490',1),('user:1491',1),('user:1492',3),('user:1493',3),('user:1494',1),('user:1495',3),('user:1496',4),('user:1497',2),('user:1498',1),('user:1499',1),('user:150',1),('user:1500',2),('user:1501',1),('user:1502',3),('user:1503',2),('user:1504',5),('user:1505',3),('user:1506',4),('user:1507',1),('user:1508',1),('user:1509',4),('user:151',3),('user:1510',3),('user:1511',1),('user:1512',2),('user:1513',2),('user:1514',3),('user:1515',4),('user:1516',2),('user:1519',4),('user:152',1),('user:1520',2),('user:1521',4),('user:1522',1),('user:1523',5),('user:1524',2),('user:1525',4),('user:1526',3),('user:1527',4),('user:1528',3),('user:1529',1),('user:1530',1),('user:1531',2),('user:1532',1),('user:1533',4),('user:1535',2),('user:1536',2),('user:1537',7),('user:1538',3),('user:154',2),('user:1541',1),('user:1542',4),('user:1543',2),('user:1544',5),('user:1545',2),('user:1546',7),('user:1547',1),('user:1548',4),('user:1549',2),('user:155',7),('user:1550',1),('user:1551',11),('user:1552',2),('user:1553',9),('user:1554',1),('user:1555',5),('user:1556',5),('user:1558',12),('user:1559',7),('user:1560',2),('user:1561',3),('user:1562',21),('user:1563',8),('user:1564',5),('user:1565',9),('user:1566',1),('user:1567',8),('user:1568',13),('user:1569',1),('user:157',4),('user:1570',3),('user:1571',3),('user:1572',3),('user:1573',9),('user:1574',1),('user:1575',6),('user:1576',3),('user:1577',6),('user:1578',1),('user:1579',1),('user:158',1),('user:1580',1),('user:1581',5),('user:1582',3),('user:1583',1),('user:1584',10),('user:1585',8),('user:1586',3),('user:1587',1),('user:1588',6),('user:1589',2),('user:159',2),('user:1591',5),('user:1592',10),('user:1593',5),('user:1594',5),('user:1595',21),('user:1596',5),('user:1597',73),('user:1598',1),('user:1599',1),('user:1600',9),('user:1602',3),('user:1603',4),('user:1604',13),('user:1605',3),('user:1606',5),('user:1608',2),('user:161',1),('user:1612',2),('user:1619',7),('user:1620',1),('user:1622',27),('user:1623',7),('user:1624',3),('user:1625',5),('user:1626',4),('user:1627',7),('user:1628',9),('user:1629',5),('user:163',1),('user:1630',6),('user:1631',3),('user:1632',5),('user:1633',5),('user:1634',5),('user:1635',1),('user:1636',5),('user:1637',3),('user:1638',4),('user:1639',1),('user:164',1),('user:1640',4),('user:1641',1),('user:1642',6),('user:1643',4),('user:1644',3),('user:1645',5),('user:1646',4),('user:1647',4),('user:1649',1),('user:165',1),('user:1650',2),('user:1651',1),('user:1652',2),('user:1653',1),('user:1654',1),('user:1655',6),('user:1656',2),('user:1657',1),('user:1658',7),('user:1659',1),('user:1660',2),('user:1661',3),('user:1662',2),('user:1663',1),('user:1664',6),('user:1665',1),('user:1666',10),('user:1667',9),('user:1668',16),('user:1669',1),('user:167',1),('user:1670',1),('user:1671',4),('user:1673',7),('user:1674',3),('user:1675',11),('user:1676',3),('user:1677',1),('user:1678',3),('user:1679',4),('user:168',1),('user:1680',1),('user:1681',4),('user:1682',1),('user:1683',2),('user:1684',5),('user:1685',7),('user:1686',1),('user:1687',3),('user:1688',3),('user:1689',2),('user:169',7),('user:1690',8),('user:1691',1),('user:1692',1),('user:1693',1),('user:1694',5),('user:1695',13),('user:1696',7),('user:1697',1),('user:1698',1),('user:1699',2),('user:170',1),('user:1700',1),('user:1701',1),('user:1702',2),('user:1703',1),('user:1704',2),('user:1705',2),('user:1706',6),('user:1707',3),('user:1708',5),('user:1709',8),('user:171',1),('user:1710',7),('user:1711',3),('user:1712',2),('user:1713',3),('user:1714',4),('user:1715',1),('user:1716',5),('user:1717',3),('user:1718',6),('user:1719',2),('user:172',1),('user:1721',4),('user:1727',6),('user:1728',7),('user:1729',2),('user:173',8),('user:1730',8),('user:1731',1),('user:1732',2),('user:1733',2),('user:1734',12),('user:1735',1),('user:1736',4),('user:1737',8),('user:1738',1),('user:1739',1),('user:174',4),('user:1740',4),('user:1741',4),('user:1742',2),('user:1743',1),('user:1744',3),('user:1746',1),('user:1747',6),('user:1748',1),('user:1749',5),('user:175',2),('user:1750',1),('user:1759',3),('user:176',1),('user:1760',3),('user:1761',1),('user:1762',8),('user:1763',3),('user:1764',1),('user:1765',2),('user:1766',8),('user:1767',1),('user:1768',2),('user:1769',1),('user:177',1),('user:1770',3),('user:1771',4),('user:1772',3),('user:1773',1),('user:1774',1),('user:1775',5),('user:1776',1),('user:1777',3),('user:1778',1),('user:1779',1),('user:178',3),('user:1780',1),('user:1781',1),('user:1782',4),('user:1783',4),('user:1784',1),('user:1785',1),('user:1786',1),('user:1787',1),('user:1788',1),('user:1789',1),('user:179',8),('user:1790',1),('user:1791',7),('user:1792',1),('user:1793',1),('user:1794',1),('user:1795',5),('user:1796',9),('user:1797',8),('user:1798',2),('user:180',2),('user:1804',1),('user:1805',3),('user:1806',1),('user:1809',4),('user:181',3),('user:1810',2),('user:1811',2),('user:1812',5),('user:1813',2),('user:1814',1),('user:1815',1),('user:1816',1),('user:1817',1),('user:1818',4),('user:1819',1),('user:182',4),('user:1820',4),('user:1821',5),('user:1822',1),('user:1823',6),('user:1824',1),('user:1825',2),('user:1826',2),('user:1827',1),('user:1828',1),('user:1829',1),('user:183',1),('user:1830',3),('user:1831',1),('user:1832',3),('user:1833',1),('user:1834',4),('user:1835',1),('user:1836',2),('user:1837',3),('user:1838',3),('user:1839',5),('user:184',1),('user:1840',1),('user:1841',1),('user:1842',2),('user:1843',1),('user:1846',3),('user:1847',6),('user:1848',2),('user:1849',2),('user:185',3),('user:1850',1),('user:1851',3),('user:1852',1),('user:1853',1),('user:1854',1),('user:1855',1),('user:1856',4),('user:1857',3),('user:1858',2),('user:1859',5),('user:186',5),('user:1860',1),('user:1861',2),('user:1862',6),('user:1864',4),('user:1865',2),('user:1866',4),('user:1867',4),('user:1868',4),('user:1869',1),('user:187',2),('user:1870',1),('user:1871',5),('user:1872',1),('user:1873',3),('user:1875',2),('user:1876',2),('user:1877',4),('user:1878',2),('user:1879',2),('user:188',1),('user:1880',1),('user:1881',3),('user:1882',1),('user:1883',3),('user:1884',1),('user:1885',1),('user:1886',1),('user:1887',1),('user:1888',1),('user:1889',5),('user:189',1),('user:1890',1),('user:1891',1),('user:1892',1),('user:1893',1),('user:1894',1),('user:1895',2),('user:1896',12),('user:1897',1),('user:1898',1),('user:190',5),('user:1900',1),('user:1901',3),('user:1902',4),('user:1903',2),('user:191',1),('user:1910',3),('user:1911',2),('user:1912',3),('user:1913',2),('user:1914',2),('user:1915',6),('user:1916',2),('user:1917',1),('user:1918',2),('user:1919',1),('user:192',1),('user:1920',4),('user:1921',3),('user:1922',2),('user:1923',2),('user:1924',4),('user:1925',4),('user:1927',1),('user:1928',1),('user:1929',2),('user:193',1),('user:1930',1),('user:1931',3),('user:1932',3),('user:1933',2),('user:1935',2),('user:1936',1),('user:1937',1),('user:1938',1),('user:1939',3),('user:194',2),('user:1940',3),('user:1941',1),('user:1942',2),('user:1943',1),('user:1944',1),('user:1945',1),('user:1946',3),('user:1947',2),('user:195',2),('user:196',10),('user:197',3),('user:198',1),('user:199',1),('user:201',1),('user:202',1),('user:203',2),('user:204',1),('user:205',1),('user:206',1),('user:207',9),('user:208',1),('user:209',2),('user:210',3),('user:211',1),('user:212',1),('user:213',1),('user:214',5),('user:215',4),('user:216',5),('user:218',1),('user:219',2),('user:220',2),('user:221',7),('user:222',1),('user:223',1),('user:224',4),('user:225',7),('user:226',1),('user:227',1),('user:228',1),('user:229',1),('user:230',1),('user:231',2),('user:232',3),('user:233',4),('user:234',1),('user:235',2),('user:236',1),('user:237',6),('user:238',5),('user:239',10),('user:240',16),('user:241',1),('user:242',1),('user:243',3),('user:244',2),('user:245',1),('user:246',4),('user:247',1),('user:248',2),('user:249',2),('user:250',5),('user:251',2),('user:252',1),('user:253',1),('user:254',4),('user:255',4),('user:256',9),('user:257',9),('user:258',1),('user:259',1),('user:260',2),('user:261',2),('user:262',1),('user:263',1),('user:264',1),('user:265',3),('user:266',3),('user:267',3),('user:268',1),('user:269',5),('user:270',2),('user:271',65),('user:272',22),('user:273',1),('user:274',1),('user:275',2),('user:276',1),('user:277',1),('user:278',5),('user:279',14),('user:280',1),('user:281',3),('user:282',2),('user:283',1),('user:284',1),('user:285',1),('user:286',7),('user:287',1),('user:288',7),('user:289',1),('user:290',3),('user:291',1),('user:293',1),('user:294',13),('user:295',2),('user:296',1),('user:297',2),('user:298',1),('user:299',1),('user:300',1),('user:301',2),('user:302',2),('user:303',8),('user:304',1),('user:305',1),('user:306',1),('user:307',5),('user:308',1),('user:309',1),('user:310',4),('user:311',1),('user:312',7),('user:313',2),('user:314',1),('user:315',1),('user:316',6),('user:317',1),('user:318',1),('user:319',1),('user:320',1),('user:321',1),('user:322',4),('user:323',1),('user:324',2),('user:325',13),('user:326',1),('user:327',1),('user:328',1),('user:329',2),('user:330',5),('user:331',1),('user:332',1),('user:333',1),('user:334',5),('user:335',1),('user:336',3),('user:337',3),('user:338',2),('user:339',3),('user:340',1),('user:341',2),('user:342',2),('user:343',1),('user:344',1),('user:345',3),('user:346',3),('user:347',5),('user:348',2),('user:349',1),('user:350',2),('user:351',3),('user:352',7),('user:353',1),('user:354',2),('user:355',2),('user:356',2),('user:357',3),('user:358',1),('user:359',1),('user:360',1),('user:361',5),('user:362',1),('user:363',1),('user:364',4),('user:365',1),('user:366',1),('user:367',1),('user:368',1),('user:369',6),('user:370',1),('user:371',3),('user:372',1),('user:373',1),('user:374',1),('user:375',5),('user:376',1),('user:377',2),('user:378',2),('user:379',4),('user:380',1),('user:381',15),('user:382',1),('user:383',1),('user:384',1),('user:385',2),('user:386',2),('user:387',1),('user:388',2),('user:389',1),('user:390',1),('user:391',1),('user:392',1),('user:393',1),('user:394',3),('user:395',13),('user:396',7),('user:397',1),('user:398',2),('user:399',1),('user:400',1),('user:401',8),('user:402',7),('user:403',1),('user:404',2),('user:405',21),('user:406',3),('user:407',1),('user:408',1),('user:409',4),('user:410',2),('user:411',13),('user:412',4),('user:413',3),('user:414',1),('user:415',3),('user:416',4),('user:417',2),('user:418',19),('user:419',1),('user:420',1),('user:421',14),('user:422',8),('user:424',3),('user:425',6),('user:426',1),('user:427',1),('user:428',2),('user:429',3),('user:43',1),('user:430',3),('user:431',2),('user:432',14),('user:433',1),('user:434',6),('user:435',11),('user:436',2),('user:437',1),('user:439',1),('user:445',1),('user:446',3),('user:447',5),('user:448',2),('user:449',13),('user:454',2),('user:456',2),('user:457',1),('user:458',1),('user:459',2),('user:460',1),('user:461',1),('user:462',1),('user:463',1),('user:465',15),('user:466',16),('user:467',2),('user:468',1),('user:469',3),('user:470',3),('user:471',1),('user:472',3),('user:475',1),('user:476',1),('user:478',2),('user:479',4),('user:480',1),('user:481',1),('user:482',1),('user:485',2),('user:486',1),('user:488',2),('user:489',1),('user:490',1),('user:491',2),('user:492',2),('user:493',3),('user:494',3),('user:495',1),('user:496',2),('user:497',1),('user:498',3),('user:499',1),('user:500',2),('user:501',4),('user:502',1),('user:503',1),('user:505',1),('user:506',2),('user:507',1),('user:508',1),('user:509',4),('user:51',1),('user:510',1),('user:513',5),('user:515',1),('user:52',1),('user:521',4),('user:523',3),('user:525',5),('user:526',1),('user:528',1),('user:529',2),('user:530',1),('user:533',1),('user:534',1),('user:535',1),('user:536',3),('user:537',1),('user:538',1),('user:539',2),('user:540',5),('user:541',1),('user:543',1),('user:544',1),('user:546',2),('user:547',2),('user:549',1),('user:550',1),('user:551',7),('user:552',2),('user:553',3),('user:554',6),('user:555',1),('user:556',1),('user:557',3),('user:558',2),('user:559',3),('user:560',1),('user:561',3),('user:562',3),('user:563',2),('user:564',3),('user:565',3),('user:57',1),('user:570',1),('user:571',1),('user:572',3),('user:574',1),('user:576',2),('user:577',57),('user:578',3),('user:58',1),('user:581',1),('user:582',9),('user:583',2),('user:584',1),('user:585',4),('user:587',3),('user:59',1),('user:590',2),('user:591',1),('user:592',4),('user:594',1),('user:597',3),('user:598',1),('user:599',1),('user:60',2),('user:601',1),('user:602',1),('user:604',3),('user:606',1),('user:607',2),('user:608',1),('user:610',3),('user:611',1),('user:615',5),('user:616',1),('user:619',6),('user:620',3),('user:623',6),('user:624',2),('user:625',1),('user:626',1),('user:627',41),('user:628',3),('user:629',51),('user:63',3),('user:631',4),('user:632',2),('user:633',3),('user:634',1),('user:635',1),('user:636',1),('user:637',1),('user:638',2),('user:64',4),('user:640',1),('user:641',1),('user:647',1),('user:648',12),('user:653',1),('user:654',1),('user:655',1),('user:657',4),('user:658',1),('user:660',1),('user:663',1),('user:664',2),('user:665',1),('user:666',1),('user:668',4),('user:669',2),('user:67',6),('user:671',55),('user:675',12),('user:676',2),('user:683',3),('user:684',1),('user:686',2),('user:69',10),('user:690',4),('user:692',13),('user:693',1),('user:694',1),('user:695',2),('user:696',1),('user:697',2),('user:7',5),('user:702',1),('user:703',1),('user:706',1),('user:707',1),('user:708',9),('user:710',1),('user:711',25),('user:714',1),('user:716',1),('user:717',11),('user:718',1),('user:719',1),('user:720',1),('user:721',1),('user:723',2),('user:724',2),('user:726',1),('user:727',4),('user:729',1),('user:730',2),('user:731',1),('user:732',1),('user:734',14),('user:735',8),('user:736',4),('user:737',2),('user:738',2),('user:739',1),('user:741',1),('user:742',5),('user:743',4),('user:744',6),('user:745',14),('user:75',4),('user:758',8),('user:759',1),('user:76',3),('user:760',1),('user:761',3),('user:763',4),('user:764',1),('user:765',5),('user:766',3),('user:767',2),('user:768',8),('user:769',1),('user:771',2),('user:772',2),('user:773',1),('user:774',2),('user:775',2),('user:779',1),('user:78',2),('user:780',3),('user:781',3),('user:784',8),('user:785',6),('user:786',1),('user:789',4),('user:79',3),('user:790',2),('user:791',1),('user:792',2),('user:793',3),('user:794',3),('user:795',1),('user:796',2),('user:797',1),('user:799',3),('user:80',1),('user:800',1),('user:801',1),('user:802',1),('user:803',3),('user:804',1),('user:805',1),('user:806',2),('user:807',2),('user:809',2),('user:810',1),('user:811',11),('user:812',1),('user:813',9),('user:814',1),('user:817',1),('user:82',1),('user:820',1),('user:821',1),('user:822',1),('user:823',4),('user:824',2),('user:826',1),('user:828',1),('user:829',1),('user:83',1),('user:830',6),('user:831',1),('user:833',4),('user:834',3),('user:84',1),('user:843',4),('user:844',2),('user:847',1),('user:848',7),('user:849',3),('user:85',6),('user:850',3),('user:851',2),('user:852',1),('user:853',1),('user:855',9),('user:858',5),('user:860',1),('user:861',3),('user:862',4),('user:863',2),('user:864',1),('user:869',3),('user:87',1),('user:871',8),('user:872',2),('user:873',18),('user:874',2),('user:880',1),('user:881',1),('user:89',1),('user:890',1),('user:892',1),('user:896',1),('user:899',1),('user:90',1),('user:900',1),('user:905',3),('user:909',1),('user:91',4),('user:910',1),('user:911',5),('user:918',3),('user:919',3),('user:92',1),('user:921',2),('user:929',7),('user:93',3),('user:930',5),('user:935',1),('user:936',1),('user:939',7),('user:94',2),('user:940',17),('user:943',1),('user:945',1),('user:946',3),('user:95',3),('user:951',3),('user:952',2),('user:954',1),('user:96',1),('user:964',2),('user:966',1),('user:969',1),('user:970',1),('user:971',3),('user:972',4),('user:976',1),('user:98',2),('user:980',4),('user:981',2),('user:983',1),('user:984',1),('user:997',1),('user_list',5316),('user_values',1),('user_view',144),('views_data',901);
/*!40000 ALTER TABLE `bdta_cachetags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_captcha_sessions`
--

DROP TABLE IF EXISTS `bdta_captcha_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_captcha_sessions` (
  `csid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'CAPTCHA session ID.',
  `token` varchar(64) DEFAULT NULL COMMENT 'One time CAPTCHA token.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User''s bdta_users.uid.',
  `sid` varchar(64) NOT NULL DEFAULT '' COMMENT 'Session ID of the user.',
  `ip_address` varchar(128) DEFAULT NULL COMMENT 'IP address of the visitor.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the challenge was generated.',
  `form_id` varchar(128) NOT NULL COMMENT 'The form_id of the form where the CAPTCHA is added to.',
  `solution` varchar(128) NOT NULL DEFAULT '' COMMENT 'Solution of the challenge.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Status of the CAPTCHA session (unsolved, solved, ...)',
  `attempts` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of attempts.',
  PRIMARY KEY (`csid`),
  KEY `csid_ip` (`csid`,`ip_address`)
) ENGINE=InnoDB AUTO_INCREMENT=17652 DEFAULT CHARSET=utf8mb4 COMMENT='Stores the data about CAPTCHA sessions (solution, IP…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_captcha_sessions`
--

LOCK TABLES `bdta_captcha_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_captcha_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_captcha_sessions` VALUES (17582,'AepDo16o4N1erwH1avxH3yBrp5kdFc4MWMbG7w1kfgo',0,'6tSKxmy14WoZPWvfFQ_aQxBqaZqmkJSAgXo1NwWqhcY','207.46.13.4',1665479088,'user_login_form','1',0,0),(17587,'yGHc__h4Ogk6UG7azrnsfHqlCZw5k3W9KAYTa2OtXIE',0,'D5psbWMxGw9HM5IKa1tRf2Rz8-Qicy_8orie7u7AU1Q','116.75.99.74',1665477420,'user_login_form','1',0,0),(17588,'aTMU2lQi7mm0IVhHE9S7QjnZEJyqcyc_NcbEOz13ROU',0,'JTadAiMur9F8evnOXOz5-C8YEZLLOdyiioraoxz4U84','49.207.224.200',1665486228,'user_login_form','1',0,0),(17589,'QLe730FwiCcbr3rbz_3P_UGfRv_9-xEvCSP4dl0OZ6g',0,'uBDUt0Y0eGdElg2HtjHC1ZFZ0gk6xQpBnjdt5hM6cnk','118.185.162.194',1665486274,'user_register_form','1',0,0),(17590,'mDtKEwFBIDQMouKjhQHIA3_8EOtQi1Z3DCcLpyWcWxc',1925,'i2PlN9rcNeysFT6WpAj2mOBj_Q_sFXAOHWDS8cdfQc4','118.185.162.194',1665486759,'user_pass','1',0,0),(17591,'uMub6_Z1wNZkaFpH0FRFZ6RUcvGEiYPtoT98aZCizks',0,'penRrnzr_kZE616ALnrZBypKVYNOUH5ybl8uFb45qb4','190.25.109.6',1665498215,'user_register_form','1',0,0),(17592,'62y_NnrefRr6IGxy1Zva_YPkVXMwEWryDCXXfdZ2v7E',0,'SiVwStRtz-ZOgA9t1SCci149ITAOxdYY1-8oNXaSTJo','136.243.228.196',1665491861,'user_register_form','1',0,0),(17593,'GKCgNgjOXY0HbBxSDg5jbv0ZstbiopV3CZjEKQFvhX0',0,'JaVlzycqsoiqYvktEj8hXVeW48jwlbOuhQO3yfYa8dc','136.243.228.196',1665496262,'user_login_form','1',0,0),(17594,'ED21WR2rExI47X91gKA_zFqHu8zDtbcxkJqIw5Ptz7k',0,'RO4fzSUPVCPjKjd3RbwQ3jQj5L1bmwlEgwcizH1NXHE','136.243.228.196',1665491921,'user_pass','1',0,0),(17595,'CorlNw3_LUa0bPm-g2FFcf-d9OC53yX7jm_N3n7L0mw',0,'n-lvdP0wmtAVZmrlNrBDeot99DjVVVRtvoU0K5cQhtw','136.243.228.197',1665499478,'user_login_form','1',0,0),(17596,'-1tcsyck4QD3PNNLDQdoPEX_n-DJpvSlfimWii67TvU',0,'Wfk9eyVKbCrOmpcxenhMcveRab2UjuPrxeKOgnio8tU','136.243.228.197',1665492138,'user_pass','1',0,0),(17597,'-8v_C3uOzwaLGwojVsvo6qzGrQyYXqlUtEt0navPwZw',0,'XS2ufIwpijr_pxeMXJjAfuwy2hXujWUdgUArC8S5z7E','72.136.73.38',1665498243,'user_login_form','1',0,0),(17598,'djbr7Q1LzTSJXnVsSRt4NjlbOk_j9-IQCYD1RJKPEt4',0,'zrRNCHVHC5fI9kz7ITNYq27DSRxojzbI6ABbY8jXBQo','49.36.121.212',1665504441,'user_login_form','1',0,0),(17599,'GqEgqcaW7p1BNhBpzT3WsrwhgJpsTf0JyBhf7vW_7Tw',0,'4aVccrNWsyySSnx-42RfWJr74AzPl9Ww8lGm_iRbaXM','49.36.121.212',1665505394,'user_register_form','1',0,0),(17600,'KIzKlAji7Aispu6w4K1ey4p62AeTsUzRiLUJ7bF2Gas',0,'79m3HUDUkMS_V0NDX1QOUa7hUaHd2ULIzea-sd04HWE','49.36.121.212',1665505405,'user_login_form','1',0,0),(17601,'izuwiC3xtHRnuamx2K-69_bUhn4CXuax_Czh3VXcJQk',0,'y54q5s3_T73nMWfSEuD41-mVDVpxNJZTaFAuYWss3d0','23.228.132.4',1665506567,'user_register_form','1',0,0),(17602,'VwH5RYfJJHAzctuveZ2OmTNtWZA7N8flNtqn7aOzzlE',0,'mE8M4QwCa4-SCe4-WbskDm2R1hxrO-q8_8IY3oVvqyY','183.87.142.125',1665506851,'user_login_form','1',0,0),(17603,'daTUO_h3FoF_199HgBV4G_hFmqiPWMJjVix6fVkJoMU',0,'jh8u1bX7RsTV53VFHlunIcQ35kSaibdiZ0QM-KaoB4g','103.86.182.250',1665507995,'user_register_form','1',0,0),(17604,'Q7Norhl-w5K0tSF7IRmdHXM-uU72QL8BxDM8n_-56lI',0,'oUPwSbJlrYNz7xFpjU8FWioxHrRCcoCU2Y_hf4DsMxg','149.248.182.74',1665508366,'user_login_form','1',0,0),(17605,'sHNYuyzJ0TQ9a0VOJp916TgBBPJAZsjGKBJWVUKA44Q',0,'0lBgNytJUiacphxqf_DVxUdJBckU0oDTkHLBxRb-yuU','103.39.128.129',1665508924,'user_register_form','1',0,0),(17606,'Q8ArCoAWjFZ68JHOB1f9VHnqk9rqM0kP8zxZN2B8WpI',0,'O01HOKDjoLTGXq9KSWjUGSzq2YuJ4qno7dmdiX92qTA','60.254.12.27',1665510746,'user_register_form','1',0,0),(17607,'jdNyjug_it4y040VKLEjNLUJRMnQJCdDnBVHf3sOueY',0,'DMTjJZgST0w1cD95f3B8-PEVK_dcFYOM0LHicuH6qFE','185.236.9.184',1665510763,'user_register_form','1',0,0),(17608,'umjjBGR_2PqHnfPHQi_p3mBLbUfGU1p2dqhxZTX_6To',0,'B8hdTvPtF8qyw-mR36mHqsP4olAaym0yyglB7dwMRYs','49.44.82.233',1665510907,'user_register_form','1',0,0),(17609,'jJBynrROvZofeLZ_sDOgIFw__pcMaYurGB3kYrHRhQc',0,'ZuUVrEIMmzrPqgLZRu70aYw1bupUsizivIbhF7savQc','192.210.228.43',1665511037,'user_register_form','1',0,0),(17610,'4CjdACrWBQ3a0x1WwlcTizXRZxg7kGn5GS2h59xIG2o',0,'9J0HFg6NLMaxrpv0t36Wdv1aVvENAePsBBUgupATQAE','223.188.149.14',1665511062,'user_login_form','1',0,0),(17611,'WmwdbZjQmPkZ2xKWgktCZp8LErdpR4BXWahdJf5B1Pw',0,'EpDOKlR620WU3vyUlTbzc46yP8VCa_d91cmhLsS8VO0','157.55.39.150',1665513163,'user_login_form','1',0,0),(17612,'MjcXhLjI3Yf3l7WjsCVG1fPqXr6YjU4_TKq82pcnEb0',1558,'P_qVRTx2D8bu7kyGXNp03FQ2Z0blsVwBIRAK_dHk0lQ','203.213.77.16',1665514921,'user_pass','1',0,0),(17613,'AHER90gjFqzjvB7puN11Z8eOeDs7nJ4qvMkBuWG8nIU',0,'BJ-NJpHrKc3-ho1CwqF9p55B8zPeKnbdWHSYxDeKu1Q','103.144.92.242',1665582071,'user_login_form','1',0,0),(17614,'eP_tlP7rwxkTTNtNuIbC-Nf0pjDSwyAO5QBIfOtvhro',0,'Abt98aWnze4lZ50HecgZ7oB22E4jIwtKLtBzhUSZVFw','103.144.92.242',1665578140,'user_login_form','1',0,0),(17615,'ZKBMCDo1mACh-JGbA1vwdyLVsu4HrKfd8YlzG8ZUTrc',0,'rEC6Lj7zd-259SHLERPbo3VXZi_nxQ-xjAHheAX2NEU','199.16.157.180',1665519441,'user_register_form','1',0,0),(17616,'3PbWiRdeRJAeft77J49ZURMpWIOhMkLosgwKLQ6zUx0',0,'uU0vHiF7tHkBWbv_Zx9SDZIYyz_RpbRR6WfPHHPQVE8','185.236.9.184',1665521147,'user_register_form','1',0,0),(17617,'fXVZDjOMKBIVOIGfPFjRyBwgn3TAZpqbwZSnTMZj3Fs',0,'TgUyUF_H5FgW0KSOYJFsQknHtyLOqxe2MSLdsGpbLHo','181.214.206.216',1665570660,'user_login_form','1',0,0),(17618,'UO2nlHOWMk-APQRCBPMHdL3otlOBHrL9BRQJrok77CE',0,'b9uh0Xca7QhfGBzd9-KyHuYY_gYLoycMWWqeb0UpfVM','8.210.220.79',1665543611,'user_register_form','1',0,0),(17619,'BROTcqz8WNoMt8VuP-FuaHYeY0YEYCKvw0ReycRa2jY',0,'XhI5uWRZsBepuI60TkbwPZqFy1GI8DB12ddEFXQUWAk','136.243.228.196',1665549410,'user_register_form','1',0,0),(17620,'MSE2BIEa-VcN6cMcv8IxZlBg2SyoXD-ZTV9LnQwScHk',0,'cGdtBsMCdEl1ldqxCu9klxdFU4uriqY_NTUH-tPRob8','136.243.228.196',1665549421,'user_login_form','1',0,0),(17621,'ACpce2u7MSiTZfhyES_1qQimFmTipQNgT-98-kl-go4',0,'DS6MJvtQZo5E0AFhGkPUZ1K32r4WQ4Qi61bFdTMrbFI','136.243.228.196',1665549469,'user_pass','1',0,0),(17622,'VVYu33W35t7yBOYAMjI5uDNjwlzOLWD1u3qBdlMZeBM',0,'5V9eXJx4Erf_ZUketS_YrBTh0tHpJWClpgLYRSn-J8M','171.76.84.125',1665569326,'user_pass','1',0,0),(17623,'Wr7CJVqkWlZNJr1HhTOilxyowm3SotyhOm_OE_afYIo',0,'VgsMNUILIfJl8_a_8kvUYCp_Xt-2X1njWFWr7tA16Zw','113.211.209.44',1665578144,'user_pass','1',0,0),(17624,'7GBhUrt2gIDBdg-ixR8upEFHQVhJSmK46MZJVaCk3X8',0,'-NIl77iQvLdcTdfz3c2eD1UehAY7PgEW4r7OlzDP008','113.211.209.44',1665578151,'user_login_form','1',0,0),(17625,'mMaoZ-GLaC3pinnx7IXHmXtOoxZ-3herqn_CMqVk0Iw',0,'-NIl77iQvLdcTdfz3c2eD1UehAY7PgEW4r7OlzDP008','113.211.209.44',1665578177,'user_pass','1',0,0),(17626,'w1EQeZStB6bpx-BHad0pgDmYtCvvNKyy6FSJPWK4eSI',0,'LCeDg1YijhSWpuzelaxxUegBh-XYGDHrWhCrl7-6fr0','49.36.121.212',1665592995,'user_login_form','1',0,0),(17627,'1AG7cWhbYJRlumZKQ2Q5-8Hvixk7OwLWcmQ8s9wcl1M',0,'sWEkqsnNLgTpyxq0Uvl_PeFJRr2eKbw_iNTQ_IpRmog','49.36.121.212',1665594042,'user_login_form','1',0,0),(17628,'5sLLGcONGpO-JyvJUki9HQFxZ_GRaC8aNE1unaBm6Mo',0,'WLgl5qa96f3i9UqkcXfI-CnPIYMcCO78iB6S_x49lxs','49.36.121.212',1665594609,'user_login_form','1',0,0),(17629,'MLWV_6ELCvd9cPLLl7aZ27EKRrLJwowXrBnwYDV5Yko',0,'dSmgBIlulKouqWMAaLQ1dzhKD8Dj4dSc6FLJbBUNbNg','49.36.121.212',1665594765,'user_register_form','1',0,0),(17630,'JDbrnnF6apk_-kuv1JPDBqpooA4j32zx7bTEFS_NbnU',0,'vmlBmnEzBGHLfgVZZiqJcU-OLIx7BYEhttb1wllU16s','49.36.121.212',1665595165,'user_login_form','1',0,0),(17631,'U2gH_fZlpHsijcPaYre2PcJwWJ71G5HgVWx3n_niJfQ',0,'rg2sSFoXTjfAcVQuAKSbB2k24qRrSM734cNrPH7x3mE','49.36.121.212',1665596187,'user_login_form','1',0,0),(17632,'V7XTanIS1yPNXTopXC8ieVi5rjc8Kyt7lifOxhqA7Dk',0,'d1i4pJN9TBjPR0erOWfbL21e-GGalEO7uEfSNIuoyjc','171.76.84.125',1665597295,'user_register_form','1',0,0),(17633,'v6QvXXBBoE128HF-xUJemjqwdEzv5lR6_kDXbQuB2d0',0,'uWV6Xa9YeISzuaf82hyM0nnxALitAlJxAUP4gnyVy4I','95.181.235.154',1665597912,'user_login_form','1',0,0),(17634,'m6nzbG7OOc-RuZl7ChYUHJ3MKBbTiFQVMTs1XRN9fWY',0,'bQgclenwa_ygmgS-tlaAEiceBNEQ31eIZLgHNcuakis','183.87.142.125',1665600760,'user_login_form','1',0,0),(17635,'bw3eEGyBs1Eje4z1ku2P8Hh4bFyc-LC9J1oYgCUFS7E',0,'QX80qYv682nJ1IvujL9ENR0oLyORAjcajAaKuabGj8I','183.87.142.125',1665600872,'user_login_form','1',0,0),(17636,'XviXujcHliU6fpRZXvn-rLUBejslLHhqduxACJplGJE',0,'XnK1mIUPcZfxQqatK0J6FD3h0xc90nsU6GnbLBikEKE','146.70.65.155',1665601377,'user_login_form','1',0,0),(17637,'48B-ublEfmy71HRc2l4mZq3-lgUhNarOCYUK_3S37gs',0,'8B3TURNRGox-2IsKpcdBRrxVjHAwqjzILSHAPVWVECk','183.87.142.125',1665601443,'user_login_form','1',0,0),(17638,'UK-HecykD1RUL6pAPJejdFFiS23c2_SM36ziyk2Avyo',0,'pdi-NKLSV7Aa5DaU8W2gXAcyYQy-yUs-hpeA5wWSZbU','49.36.121.212',1665603458,'user_login_form','1',0,0),(17639,'9enPtFfo5B4OFalrfe7VW5QP1a7fC9AB3Jm9NX9NOMQ',0,'dlRTO64HUoUABgY4LuDIYBAGckT8yzDCTdZZDBVQc2M','183.87.142.125',1665655492,'user_login_form','1',0,0),(17640,'MrUZt4xrp2_qtRFoQanFoUKUL7dwrVcZRtrGXkU1EFk',0,'0CeG47lgig2hkGWnaMJO6VFVJUzbk49SvEdr75jXAeI','73.197.123.66',1665645065,'user_register_form','1',0,0),(17641,'t8thBCN43XQRzT9l1ulxC4dcsI1ksCo_Sz_c50ei6mw',0,'j4eOmU5Y7dI57Ko2H_2Q0DW_MpMc75LPLweSQ2N-c4A','103.31.179.43',1665608792,'user_register_form','1',0,0),(17642,'ezrSFbgtqGMFOhWIcduoT_6DaAG-rdBcRHj_8i1GPu8',0,'t_tdYr5Gyz423oSdzeLqR2ylkn38rjPvD-Rf2jNtBWk','144.217.135.171',1665615052,'user_login_form','1',0,0),(17643,'kEa1jF40pSZOZazmnIdj89kfCGt79EC6xzpPnPNzI8Q',0,'gKG7DhOCvjz0ZdVWfbhh11eGMeOm8pSKQFQwzGX4HAw','157.55.39.13',1665615794,'user_login_form','1',0,0),(17644,'Huj39SOs6ngOl0o28K5pnHSr3QUzZ9xE4DsgU5Zp7Yg',0,'VCbUDzGSN8kChv_etdDDOv4u6_dFEr8R_6enb7u0G74','185.191.205.57',1665648370,'user_login_form','1',0,0),(17645,'4kFimAyB-KNMfi3R1KiHiHFuALZ2OBm7YQ3pcHShUgU',0,'vsOxiuxT6y82QQY5qWIRLENw6Nfx56hbJUvmj5fpSqY','37.210.199.21',1665624242,'user_register_form','1',0,0),(17646,'dX4oCHzBdPNGx6rbPKK7J40jGarJJoToEm4ZzX-k9Ww',0,'VQHyNCniE60XN2vdvnPQmZcKT7HdSi02EqQQEXbnH-o','122.172.73.223',1665647356,'user_register_form','1',0,0),(17647,'fNgPfOLpE-4Tskgd13pWRjKntWtbD5d7kKzZ_v8iiKk',0,'-64GxKSSsaSdyZd7VPH8YMrR7byApiHTSjHkWhT3B18','205.254.173.222',1665677211,'user_login_form','1',0,0),(17648,'JO83_8XpYqUEg4nHOzYn_T_B7_Lh0N_kJ17_81RR3DQ',0,'rMB_qPDt5IEoTkYh8Dw-3IprhMaJBLkgTrUiHtfvax0','85.246.85.60',1665665240,'user_register_form','1',0,0),(17649,'t074iFK68TURnBZKTA7ZAQRorQuKAwTZCyqtxB9fQN0',0,'682V5dACJTSfumLrp-nx6p9l31M1Q6hsekGTGgbuLk8','173.231.60.194',1665665287,'user_pass','1',0,0),(17650,'5IxY4DCcUls2MFcs4O_1awjYyToJ_oWDhL0de9VBH40',0,'QYK9Y2EHgeMRy9d9wkumWVT8e8YErshleTu9kpzotGw','66.249.77.108',1665673925,'user_login_form','1',0,0),(17651,'yL9_RIAr3o_jhzChntxbq4KDGJpt7iLpQjtncrl5Aig',0,'c82weup3LOgqLIW-X1F5FZcSZnHKwguYqm_9GJA0yyc','116.211.9.102',1665674248,'user_login_form','1',0,0);
/*!40000 ALTER TABLE `bdta_captcha_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment`
--

DROP TABLE IF EXISTS `bdta_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment`
--

LOCK TABLES `bdta_comment` WRITE;
/*!40000 ALTER TABLE `bdta_comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment` VALUES (11,'comment','055cd407-b1e0-463f-91eb-926b156ceeb5','en'),(12,'comment','e54d76bf-91b8-4502-a86e-d236dddeebcb','en'),(16,'comment','dc3e6542-941a-4880-9595-e2bed9311d6f','en'),(18,'comment','32bfefea-c819-4b71-a8ff-80ad7bb6cb0b','en'),(19,'comment','5a135605-6c25-4b32-9277-71ef15846119','en'),(21,'comment','f3c8850e-1668-422d-87e8-586c365fbbec','en'),(22,'comment','b689c582-8c23-4c0a-a72b-042f64285f4d','en'),(23,'comment','a8a15b61-b7ac-43ab-b43b-2ee2992976fa','en'),(24,'comment','b52ac682-a5c6-4f8f-8828-f01fe41f8933','en'),(25,'comment','c6d4f99e-6bf8-41d9-8627-c688ac25b76f','en'),(26,'comment','6eef968c-5937-4fd7-8cb5-33a274c3a1b6','en'),(27,'comment','7e9a07e0-c8fb-446b-851a-22e981715350','en'),(28,'comment','5c7f0ebc-0d00-41d9-885c-83299a6a960b','en'),(29,'comment','510ca7dd-c5d7-490e-8acd-7c9decefc363','en'),(30,'comment','9b6f9c3c-6da4-4025-9ebc-3e0845fd44b0','en'),(31,'comment','4fc7c355-9465-4408-beed-e6a234ed8cf6','en'),(32,'comment','b3e07eec-f09f-432b-be5c-38499851caf9','en'),(33,'comment','ac5d8134-a3e3-4c83-a287-3bfa7b1424fe','en'),(34,'comment','ac88ee88-04df-4108-a32b-b27f810d1b1b','en'),(35,'comment','20d91992-9716-4a81-a2ef-1bf0e79c2d50','en'),(36,'comment','d7c26528-9bc2-44f8-b64b-42ae0c6d428a','en'),(37,'comment','7fe9ab54-05ee-48fb-8e2a-c69f57c3d0f4','en'),(38,'comment','fb0979ca-af92-4daa-974d-b3109d88dcaf','en'),(39,'comment','a184e062-e562-4980-b57b-ec373628371f','en'),(40,'comment','eae3487d-b142-441f-94fa-382490cf1b32','en'),(41,'comment','62435c2b-78eb-42ab-9e7f-1e156cab2063','en'),(42,'comment','3ac97893-3fcb-4a71-adfe-c648d9716ded','en'),(43,'comment','e84f21b1-a146-4613-9b25-9bbce2810f2d','en'),(44,'comment','add018b2-5a5e-41a6-9993-c8c3d0f15caf','en'),(45,'comment','0f7fea06-b556-47d0-ab65-1a8fe2b79778','en'),(46,'comment','0987c2cf-224b-4c53-a2fb-130b32448876','en'),(47,'comment','7577cd76-e60e-4b7d-9de7-89c477ab9d73','en'),(48,'comment','4c1a50a8-82e5-4488-b12b-f9a2ec495140','en'),(49,'comment','a155300d-244d-4078-b8ed-4d8b09141bda','en'),(50,'comment','48f3fc6f-ed9a-4fd5-8892-c636bb68c7a9','en'),(51,'comment','fb1b899b-7e33-484e-90a6-e3fabe13dbe5','en'),(52,'comment','66536737-1994-43fe-82ae-2e90517b8655','en'),(53,'comment','513f409e-5263-480d-a9b1-05cc4d4d72e1','en'),(54,'comment','ce6b8dc3-a223-4a0f-8861-c23045534c6a','en'),(55,'comment','d5c00945-5632-4449-8d53-f26c7144edc9','en'),(56,'comment','18636174-3d22-492b-b735-74f1379b4959','en'),(57,'comment','c4fd8425-f76d-483b-993b-1df3315117ff','en'),(58,'comment','b3d6112b-b99a-4732-a079-537ceb92d843','en'),(59,'comment','fa1b1154-9442-4d8b-b759-390ccc7427b6','en'),(60,'comment','c13da0fb-df12-41fc-9829-4c334549f6a5','en'),(61,'comment','a523f176-b609-4bc8-ae25-b0e7f8fef5d7','en'),(62,'comment','681d68b0-36af-415a-8833-a4541726071b','en'),(63,'comment','016e8519-bd8b-4a69-b671-b8d0599fa67e','en'),(64,'comment','936753b8-8804-49be-815d-eeb65a829982','en'),(65,'comment','be5a0b4e-17a9-4f04-a885-85d32bd71a62','en'),(66,'comment','7f83be49-5085-4e9d-ac4b-42926476b8fe','en'),(67,'comment','e298ee0e-1da8-4258-aabc-e0cfa861be81','en'),(68,'comment','835424ff-4f23-4bc0-a596-c71536f0f5f1','en'),(69,'comment','c6402468-7883-4673-8b34-a5415646d820','en'),(70,'comment','e50ab24f-ea03-4670-bd09-9c33d0f6eefc','en'),(71,'comment','88750bae-4bde-4b45-9fc2-0daacd4ae9c5','en'),(72,'comment','bf3d15a8-1761-4b49-9812-999b0cb5c4e6','en'),(73,'comment','36abaf35-c9d6-4922-9c8b-74c903ed6f6c','en'),(74,'comment','31c33329-ad44-4d7e-b537-5a27f5a855f5','en'),(75,'comment','a9714af0-7c52-4e34-b018-07c290cd5001','en'),(76,'comment','df77641a-e4bd-47c0-9e11-796d20791c8b','en'),(77,'comment','928753a8-3060-42ee-a8f5-432eff02e6f2','en'),(78,'comment','85d1a970-c168-4315-b720-1969e6ea8490','en'),(79,'comment','62ac5cb2-65ec-4822-a761-c5e51941b90d','en'),(80,'comment','50b902f7-1397-4c44-9008-71cf1ba973d7','en'),(81,'comment','317e7a23-cd07-4882-a42d-ccca341488a2','en'),(82,'comment','4a2330c8-b5ae-46a6-b264-d594bb611962','en'),(83,'comment','c02e0f74-6d18-460b-bc23-a3b7d6277dee','en'),(84,'comment','dcc2cc58-683d-4120-8399-7e31ce062de4','en'),(85,'comment','1c0db344-8a59-48fb-893b-6e673b60f2b7','en'),(86,'comment','e88bc3a3-3f81-4eb5-b99c-74855230cf7f','en'),(87,'comment','d6f2d919-2a3b-44cb-8457-480fc77cf600','en'),(88,'comment','8f97fcbe-2f97-427c-b58c-3f06bb64fd7a','en'),(89,'comment','77d1623d-f718-47fc-a3c0-9ba1cf18dd55','en'),(90,'comment','2fbc5bd3-9757-4af3-802e-fe52c4d28cfd','en'),(91,'comment','58543c6b-5bb0-4aa9-bec3-754e845e38de','en'),(92,'comment','fb852d0e-8cf0-4a5e-9631-bb31b7a7b4ba','en'),(93,'comment','e56e1362-ecc9-440c-9015-af98985cb032','en'),(94,'comment','be7e906e-d292-4ba2-a17a-d5a36ff6194a','en');
/*!40000 ALTER TABLE `bdta_comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment__comment_body`
--

DROP TABLE IF EXISTS `bdta_comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment__comment_body`
--

LOCK TABLES `bdta_comment__comment_body` WRITE;
/*!40000 ALTER TABLE `bdta_comment__comment_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment__field_comment`
--

DROP TABLE IF EXISTS `bdta_comment__field_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment__field_comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comment_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field field_comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment__field_comment`
--

LOCK TABLES `bdta_comment__field_comment` WRITE;
/*!40000 ALTER TABLE `bdta_comment__field_comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment__field_comment` VALUES ('comment',0,11,11,'en',0,'kjhkjhkhkjh'),('comment',0,12,12,'en',0,',kuy.kn.iun;oi'),('comment',0,16,16,'en',0,'I will kill their founders and take their code.'),('comment',0,18,18,'en',0,'Yes, Tanay we will be adding other tasks as well.\r\n\r\nOur task model works as freelance gig model, where companies work with users for various gigs, from Marketing to Design. So these can be validated by companies itself.\r\n\r\nOur solution is one fit all for all the Web 3 Startup Needs.'),('comment',0,19,19,'en',0,'1. We use our current relationships with industry leaders to attract smaller sponsors (web3 indie gaming and smaller NFT projects that don\'t have a huge marketing budget) into our automated funnel.\r\n2. User data we collect becomes an additional honeypot for selected outreach partners.\r\n3. Royalties from NFT projects on marketplaces like Opensea, Looksrare, etc.\r\n4. Royalties and placement fees on our proprietary marketplace.\r\n5. Sponsors will pay for land plots in our metaverse, which opens the door to many other revenue streams (digital tax, digital business license), all programmable into smart contracts to ensure their veracity.\r\n6. Online event planning for sponsors\r\n7. IRL sponsor showcases\r\n\r\nMany of these revenue channels are already mature and profitable on the web2 side.'),('comment',0,21,21,'en',0,'Being in crypto and web3 since last 3 years,we have a good network of communities in this space.We have contacted a few DAOs that are already in existense and some that are yet to be made,We understood their pain points of a new social platform .For the first 50 initial onboardings we\'ll be bringing college related blockchain groups ( example blockchain club DAO from our college),telegram based communities ( Cryptoverse and Cryptogranth) and the blockchain course communitites.When we\'ll get these onboarded then onboarding the next set of communities will be easy for us.'),('comment',0,22,22,'en',0,'Hi Tanay,\r\n\r\nThere are multiple themes in payment space as you know, whether it is web2 or web3. These products optimise for the the particular usecase and market accordingly.\r\n\r\nVarious themes in Web3 payments are \r\n1) C2B - Receive payments in crypto on your website or app\r\n2) C2B - Instore payments\r\n3) On ramp and off ramp solutions\r\n4) B2C - Mass payment solutions for salary payments and rewards \r\n5) Recurring payment solutions for Web3 infrastructure payments\r\n6) B2B Cross border payments  (Agni is into this and there aren\'t 2 players into this paysail.us and owlpay.com)\r\n7) C2C Cross border remittance\r\n'),('comment',0,23,23,'en',0,'Definitely, we are developing a prototype currently. Here is a demo video for the same: https://www.loom.com/share/ce51c84d976f420dbc1d9003df56a0a3\r\n\r\nWe have shipped fast in the past as well and are focused on doing it again. (Eduride helped students across India reach exam centers by sourcing transportation during the pandemic, was shipped in 3 days and WeTark\'s MVP was ready in 2 weeks from inception) '),('comment',0,24,24,'en',0,'There is some overlap between Merlin\'s tech and ours which is wallet profiling. But the use cases being targeted are different (product analytics for Merlin and acquisition, personalization for CRUX).\r\n\r\nThe key insight we have is that analytics alone is not sufficient if there is no immediate action available or possible. Whereas acquisition and personalization are focused use-cases that are actionable and hence more valuable to target customers. We are completing the loop via discovery-analysis-engagement which also creates defensibility. '),('comment',0,25,25,'en',0,'Hi Pareen\r\n\r\nYes! MetaWork started as a community six months back and our core mission was to bridge the talent network gap in web3 through contributions. But over this period our priority shifted to form a product around this community.\r\n\r\nOur current product - DAO SaaS, allows the web3 participants to engage with web3 projects through NFT gated membership, collaborate through shared docs and task, and incentivized with native tokens and NFTs. \r\n\r\nMetaWork talent network is a pseudo feature now and it will allow discovery of talent in or outside a community through:\r\n1. Professional Tags like Devs, Community Managers, Designers etc\r\n2. Membership, Skills and Contribution NFTs.\r\n3. Network effect and connections.\r\n4. On-chain referrals.\r\n\r\nSo we are still bridging the talent network but the vision of MetaWork has broaden. We are now building MetaWork to build collaboration layer and join Twitter (Social Layer) and Discord/Telegram (Communication Layer) in web3 community stack. \r\n\r\nThanks for your Q.'),('comment',0,26,26,'en',0,'Hey Tanay,\r\nFirst of all, thank you for going through our profile.\r\nThe market conditions right now are blessing in disguise, most of the retail investors today started investing in late 2020, since then we were on a bullish run, until now. The returns crypto gave and tokens like dogecoin made headlines in bull run and everyone was attracted to shiny returns. Now when the markets have eroded, they know that it is not just about returns but a lot of research/analysis goes into it & the risk associated with it. In my opinion, we couldn\'t have asked for a better time.\r\nYour second question, what are we doing differently - \r\nWhat sets us apart is our Artificial Intelligence model & Algos, not to mention our easy UX. \r\nThere is not a guy sitting behind a curtain who is curating a portfolio by going through hundreds of cryptocurrencies, performing analysis & research because that is almost impossible. Well, machine can do that in minutes, we have added various metrics such as risk vs reward ratio and volatility in market which makes our baskets balanced, less risky at the same time high return yielding. Our baskets are automated, they adjust themselves as the market condition changes. With the help of AI, we predict future prices & trends which help our users in making a sound decision by for seeing the potential market movements for the next 10 Days.\r\nIn my opinion, what a user wants is decent returns with as low risk as possible and no one is better at that than us because of our AI & Algos.\r\nA long answer but I hope I have answered your question, do let me know if you any more doubts/questions/concerns. Happy to help!'),('comment',0,27,27,'en',0,'Hi Tanay, thank you for your question. The focus is to build a middleware protocol that brings cross-chain composability among DeFi products. The idea is to enable a platform for fund managers/strategy developers to build and launch their yield products on the Rivera marketplace. The core products we are focusing on are the marketplace and strategy builder SDK. \r\n\r\nRivera wallet and Rivera Original yield & borrowing products are extra features in our roadmap, planned in phases to increase the adoption of the platform among end-users. However, I do understand the marketing collateral was giving an unclear impression of where the focus is. I have updated the deck and website to make our core offerings streamlined. Really appreciated your feedback and I hope the updated materials would paint a better picture of the product. Any other questions, feedback, or criticism is very welcome.'),('comment',0,28,28,'en',0,'Thank you for the question. Our solution is not a developer tool but a network to be used by applications that require GPU-CPU cloud computing. For sure we\'re going to implement an API for developers that wanna use the service in their products but we don\'t think we need an active developer community. \r\nWe need instead to approach Web3 applications that are still using centralized providers.'),('comment',0,29,29,'en',0,'We will optimize the UX such that a creator would directly create a chatroom and if not already. Creator\'s NFT will automatically be fractionalized after a transaction signature.  Also, if a listener wants to join the creator room, if the listener does not already have his token, the platform will prompt him to buy it then and there once to make it a smooth experience.'),('comment',0,30,30,'en',0,'Two-fold answer: \r\n\r\n(1) depth of the platform (most solutions aren\'t focused on a holistic solution that addresses the combination of distribution, attaching perks to NFTs, and verification of ownership as well as end-consumer UX/adoption)\r\n(2) ease-of-use of the platform for brands as well as for their users/customers'),('comment',0,31,31,'en',0,'Hey Tanay, a glimpse of what we are doing which no one else is, we forecast prices with 83% accuracy on a monthly average. We have hit as high as 99.9%.\r\n\r\nhttps://twitter.com/Chhajed26/status/1546247726538854400?s=20&t=X7UfbBGlDLdc4z5LpWylJg'),('comment',0,32,32,'en',0,'I don\'t think so, we\'re not creating a copy of LinkedIn.'),('comment',0,33,33,'en',0,'What is the trust use case you\'re using blockchain for? '),('comment',0,34,34,'en',0,'For weight in trust to the experts or business when posting recommendations and reviews. To avoid cheating and fake reviews.'),('comment',0,35,35,'en',0,'Yes. This is what we are actually doing. Hela Chain will be the last thing to do . I apologize it did not come out clear in the presentation.\r\n\r\nHela Token ICO ---> Hela Wallet + Virtual Card -----> Hela Chain ----> '),('comment',0,36,36,'en',0,'Our team consists mainly of core developers, and hence we have close to no community building experience. However, we are actively looking into all our options for community building. Currently, we have a Discord server which consists of users who are like-minded and interested in the future of Sphere.ART. \r\n\r\nOur plan is to build some utilities for the NFT marketplace (for example a series of p2e games based on spheres), which would incentivize the users to collect the spheres, hence help us in building a community.\r\n\r\nHowever, we are open to suggestions and ideas from people who have knowledge with regards to community building.'),('comment',0,37,37,'en',0,'Hello Tanay,\r\nIt\'s in consideration because of the following reasons\r\n1. Currently everything we\'re doing is like a traditional company & not a web3 model. This has backfired in a lot of ways where people & institutions are not open to working with us just because we don\'t have a token.(which apparently makes us not web3)\r\n2. As of now, we\'re only supported on centralised exchanges. Where our token would not really be needed at all. But when we implement the system on a DEX, then there are scenarios where token comes into play.\r\n3. A similar company has done their token launch, their management are in touch, and they suggested that token launch helped them acquire 2500+ users, not just for buying the token, but also for the service.\r\n4. Token also gives you another set of assets to leverage while making expenses for the growth of sypto.\r\n\r\nI am still not a 100% sure how the token will play out exactly, but the above reasons have always made me keep it in consideration.\r\nWould love to know about what you think about this.'),('comment',0,38,38,'en',0,'We have been approached by multiple Venture Capitalists regarding this project, that\'s the reason that we had the information ready, regarding the target audience.\r\n\r\nThe global file sharing software market has emerged as a growing space. The market is driven by the proliferation of cloud-based services and the increasing number of people moving towards cloud to ease file accessing and sharing processes across different platforms and locations. Augmented uptake of cloud-based file sharing drives the market, allowing the market to garner increasing traction on the global platform.\r\n\r\nWhile most enterprises, both large and medium, prefer cloud-based file-sharing platforms, individual users, although on a lower scale, prefer to use cloud-based file-sharing software. According to Market Research Future (MRFR), the market is booming and expected to garner fabulous accruals during the next few years.\r\n\r\nThe project is still at its MVP stage, but we first plan to develop the product as competitively as possible with the big centralized players in the field, like Google Drive, One Drive, etc.\r\n\r\nOnce we have our complete product, we plan to spread awareness regarding Decentralization of Storage and how it can be used to store data more securely and privacy consciously.'),('comment',0,39,39,'en',0,'Below are the categories we are focusing on as of now.  \r\n\r\n1. Apparel & footwear \r\n2. Luxury & jewellery\r\n3. Wine & Spirits\r\n4. Automotive\r\n\r\nWe are piloting on Origin & supply chain traceability and counterfeit solution. We are also working on B2B & cross border payment and aiming to launch the MVP by end of October 2022.  '),('comment',0,40,40,'en',0,'Advantages of Kalvi being decentralized (Web3)\r\n* Real-time streaming token rewards to engaging content creators and learners (Enabled using programmable cashflow like Superfluid)\r\n* Automated transparent model of providing rewards and incentives for Content creators and learners without data manipulation (Quality content creators and top learners get maximum incentives)\r\n* Providing Proof of milestone achievement NFTs to the learners within view of potential employers/recruiters\r\n* Content storage platform is based on decentralized storage network solutions like IPFS/Filecoin\r\n* Zero Knowledge enabled proofs to recruiters regarding top learners, that don\'t expose learner wallet addresses and other private details.'),('comment',0,41,41,'en',0,'We will have a escrow system that works by breaking the campaign into 4 phases. Only when proof of work is provided, the funds are released into the NGO/social impact org\'s registered account.'),('comment',0,42,42,'en',0,'Thanks for the question Tanay \r\n\r\nHere is a detailed solution on how we are solving truthiness of data - \r\nhttps://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343\r\n\r\nAgain, this is just an initial idea draft need more tokenomical and mathematical proof. \r\n\r\nLet me know if it helped, we could brainstorm this in person as well. \r\n\r\nAman \r\n@amanintech'),('comment',0,43,43,'en',0,'Hey!\r\nIt is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by Community Manager. \r\n\r\nIn our conversations with various DAO administrators we concluded that\'s how we need to proceed right now. Automating this would be supremely DAO specific and would make sense further in our journey. '),('comment',0,44,44,'en',0,'We are not selling NFTs on Eutopia.\r\nBrands will sell NFTs on Eutopia.\r\nWe will charge brands who want us to place their interactive NFTs on our Metaverse on a weekly basis.'),('comment',0,45,45,'en',0,'We will be launching on pc first. '),('comment',0,46,46,'en',0,'Our goal is to support all crypto, not just Solana. We are building a social wallet which means users will be able to follow each other and see their NFTs, Like Zapper. '),('comment',0,47,47,'en',0,'We use bridge to synchronize off-chain data to on-chain. Some offline transactions are replayed on-chain using Web3 API.'),('comment',0,48,48,'en',0,'Hi,\r\n\r\nOur Revenue sources will be : \r\n\r\n- Annual renewal of Smart names just like Domain names. Prices will range from Rs.800/per year to Rs. 3000 (USD 10 - 40) per year depending on the TLD.\r\n- 3% Commission from secondary sales in the smart name marketplace.\r\n- Revenue from paid tiers from the Email service.\r\n\r\nOur high level GTM strategy in South Asia is \" Desh ka internet\" (India\'s Internet) and the equivalent for other countries - We will be emphasising on the vernacular aspect of our names. However we expect the traction created by that to sell names in English and Emojis in the urban areas initially and slowly catch up in rural areas via vernaculars.\r\n\r\nSince we have other languages as well such as Arabic, Farsi, Russian, Hebrew and Japanese we will evaluate the cultural context before deciding on a GTM strategy in those markets.\r\n\r\nAt a tactical level - As we also want to develop the eco-system we intent to spend time and resources on hackathons in Engineering colleges in south Asia to start with. Other usual fair like influencers, Discord, Social Media and PR etc will also be leveraged to spread awareness.\r\n\r\nIf you have additional specific questions please reach out to me at s@agaamin.in\r\n\r\nWarm Regards.'),('comment',0,49,49,'en',0,'The tokens will be used to reward and recognize contributions from the community. Also to redeem digital 2 physical goodies'),('comment',0,50,50,'en',0,'Hey, our unique value proposition is the ecosystem of tools, which if I think about it, our competitors can also build. After the call, I realized finding the moat is an important priority.\r\n\r\nThanks for the call.'),('comment',0,51,51,'en',0,'You can\'t withdraw your loan outside the platform. You can withdraw only up to 70% of your collateral  ( which is the maximum you\'re getting as loan from overcollateralised platforms) but with Hashstack you have the rest to utilise it as in-platform trading capital. For ex. If you borrow $300 against $100 collateral you can withdraw upto $70 ( 70% your collateral) while still remain depth $230 to use it as you wish from our integrated third party dapps.. '),('comment',0,52,52,'en',0,'Sorry could you please elaborate'),('comment',0,53,53,'en',0,'I was recommended by Parth Chaturvedi, Coin Switch to join your platform so that i could help from you to build MVP product to raise funding. I also need a developer who could join as CTO on equity basis so that we together could build next Web3 Project.'),('comment',0,54,54,'en',0,'Because I am not a Web3 developer and there is no one i know who could join my startup. Secondly, At first I was working on just Crypto Reward Platform then Covid19 came and I got some more time to think more in Web 3 . After sometime I got an idea to develop Crypto Payment Gateway/Reward Platform in India but the problem was Indian Govt. does not recognize Crypto as a currency but as a digital asset and Second problem was Double Spending Problem. It took some more time to solve these problems. When i submitted my POC to some Accelerators/VCs , they appreciated my work but they want MVP product to raise funding for testing and working in the market. So after Mr. Parth recommendation, I joined you.'),('comment',0,55,55,'en',0,'We didn\'t raise 500 ETH, we achieved a market cap of 500 ETH(total volume trade) in a week. From the primary sale, we raised 120 ETH. Also, all 120 ETH doesn\'t belong to us completely because it was a community-led project and we were a part of it. \r\n\r\nAt LYNC, we have been bootstrapping since May and now we are raising $1mn '),('comment',0,56,56,'en',0,'In ThirdWeb, the ready contracts are upgradable and only the contracts which are deployed with thirdWeb interface can be managed. \r\nAlso, they provide only ready smart contract templates, whereas Buildverse is focusing on a no-code smart contract creator for any purpose, where the user can convert their logic to smart contract without coding in solidity but with drag and drop.'),('comment',0,57,57,'en',0,'We\'re working on a multi-chain NFT Marketplace that can be deployed and managed with very little configuration required. Our current aim is to \r\n1. Quickly allow sellers setup a storefront while getting to maintain ownership of the smart contracts\r\n2. Enable deployments across EVM Chains and Cosmos Network (We recently got a grant, Full details here: https://myriadflow.substack.com/p/announcing-ecosystem-partnership)\r\n3. Allow options for custodial wallet & Non-Custodial wallets to onboard Web2 sellers and users\r\n4. Support easy modifications to the UI to customize the frontend (using No-Code UI Builder)\r\n\r\nOur mid term plans are to:\r\n1. Have a cross platform Mobile App for users to explore stores from all vendor\'s stores deployed from MyriadFlow\r\n2. Integrate On Ramp services (including UPI) for fiat - crypto conversions\r\n3. Enable launching of AIRNFTs (Code: https://github.com/MyriadFlow/airex | We\'ve also validated this use case in an earlier hackathon: https://devpost.com/software/ins)\r\n4. Support launching Subscription NFTs where we enable new avenues for Web2 merchants to enter the exciting world of Web3. Think SaaS but with NFTs. (Currently submitted to a hackathon where we await the results: https://devpost.com/software/ondrip)'),('comment',0,58,58,'en',0,'Hello Tanay. Thank you so much for this question. Indeed the space for the tooling is seeing new entrants come in rapidly and this in itself validates the entire idea we are building. We abide by a single statement that WHO DOESN\'T NEED GROWTH... and with that in mind, we have spent our sweet time trying to understand what actually the pain points are with regard to growth in the world of Web 3.0. We have surveyed and collected feedback from many marketing individuals as to what would be better for them, keeping intact the base of idea we had in mind. Once we had enough points collected, only then the architecture was laid out for AirLyft. Some of the unique selling points that AirLyft has for it\'s defensibility with other competitors are\r\n\r\n1. Firstly the team is super experienced with each one having 10+ years of experience in its own field and is now working Full Time to build AirLyft. We understand a problem from both the business and technical feasibility before jumping down into the building. We gather as much data as possible and only then move forward with a research-based decision. \r\n\r\n2. AirLyft will be the first product that provides a decentralized rewards distribution mechanism. Please be informed that it is not just limited to ERC 20 or any other native tokens but is also supported for ERC721 tokens, NFT, and codes too and that makes it the most secure. \r\n\r\n3. AirLyft provides it\'s users with the Certificate Authority module that keeps us in the top of the competitors ecosystem which takes care of bots participation in the platform and ensures legitimate participations only. \r\n\r\n4. If compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft.\r\n\r\n5. AirLyft being multichain, it acts as a platform which connects community of all other ecosystems in a single place. All these separate silos will be a single combined environment where a community member of Polkadot ecosystem and view the events going on in Telos or Avalanche ecosystem or vice-versa. We are building a very explorative platform that will act as a one stop platform and show growth in a real sense. \r\n\r\n6. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content using our AI Based content check module and only then will be made live as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\r\n\r\n7. AirLyft will provide a unique user engagement and retention module for projects to create engaging events and keep their community active. \r\n\r\n8. As we build basing on research, we have also provided an in depth analytical view of how participations are performing and basing on that, projects can make informed decision on how their next campaigns should look like for a more conversion. \r\n\r\nThere are tons of touch points that are available and would love to have them explained but I have listed out few important ones that helps us grow in the market. '),('comment',0,59,59,'en',0,'Hello Yash. Thanks for this awesome question and we understand why you feel the stablecoins are best for subscriptions. Being said that, please refer to the points below on how our token is not a distraction from the core use cases. \r\n\r\n1. The first point to note is that we are indeed taking our subscriptions in the form of stablecoins only and in the moving period, we will also allow FIAT-based subscriptions for more conversion targeting both web 2 and web 3 products to onboard at AirLyft. This is mainly being done so that neither we nor our paid customers are exposed to market volatility and that they have a fixed set of payments they need to do monthly or yearly. \r\n\r\n2. Firstly, the KTE tokens which will power AirLyft will act as escrow proof for other tokens. It means that users can lock KTE tokens as a mode of reward distribution if they are not launched. Now, please note that AirLyft is best suited for both the already existing projects and the new incoming projects. Newer projects who haven\'t launched and those whose tokens aren\'t live yet can use KTE instead of their tokens and lock them instead for reward distribution to continue with campaigns. They can also, later on, replace these with their original tokens and then distribute them making sure that KTE is locked in the pay pool until then. \r\n\r\n3. As you are aware that AirLyft is the first ever decentralized-based reward distribution platform, we would be building a settlement layer that will be decentralized in nature which means that we would move from a centralized system of reward distribution to community-based decentralized system. In near future, we won\'t have control of approval towards (the essence of decentralization) this, and anyone in web 3 can stake KTE tokens and set up their nodes for approval towards these reward distributions just like it happens with the ecosystem and its validators. And those who have set up nodes or the node owners will be rewarded in form of KTE tokens only. Please note that these nodes will be chosen randomly making it further secure. \r\n\r\n4. We will also be using KTE for community tokenization where we are building an AI Based automated community management module that can check on how much the community is active. Based on these activeness, our intelligent module will plan events and make it live automatically and reward the community for it. This is just an example and there will be tons of use cases in this. \r\n\r\n5. Now, if we want to survive in the bear market, it is of paramount importance to give a reason for our token holders to hold these tokens. And with that in mind, we have a unique token utility model in which make sure that our token holders who will be lending the KTE tokens as a part of subscription (with zero collateral) will also be rewarded in stable coins for lending. So, more the subscriptions, the more rewards our token holders get. The token utility actually has multiple steps and users will just have to pay in stablecoins and the rest happens in the backend. As soon as someone pays for subscription in stables, \r\n\r\nThe lease pool generates a tenancy agreement represented by the tKTE (ERC721) token that has the time frame & other details of the lease.\r\n\r\nOur engine mints uKTE from the lease pool on the behalf of the user.\r\n\r\nA corresponding amount of KTE tokens get locked in the lease pool — these remain locked till the uKTE tokens don’t expire\r\n\r\nThe user subscribes to the platform services\r\n\r\nWhen the uKTE expires, the subscription ends & the uKTE token is burnt. At this moment the KTE tokens get unlocked in the lease pool.\r\n\r\nThe price is calculated based on a bonding curve.\r\n\r\nWhen leasing these tokens, the user pays two kinds of fees:\r\nPlatform Fee: This is the service fee used in maintenance & future development of the platform.\r\nLease Fee: This is distributed to the liquidity providers over time.\r\n\r\nFor indepth details on utility, please refer to the blog link below.\r\n\r\nhttps://blog.kyte.one/how-the-kte-token-will-power-airlyft-c2f5b86cba0f'),('comment',0,60,60,'en',0,'We realised that majority of traders in web3 space are influencers/content creators and they have their own community on centralized social media platforms. Hence, we\'re starting with onboarding crypto experts who are active on social media to share recommendations, trading signals and educational content with their paid community members on Trikl. Meanwhile, we\'re building a rating engine that will give reputation scores to these traders basis community feedback.'),('comment',0,61,61,'en',0,'No number on top of my head (Was not formal meetings or anything - just a lot of chatting to a bunch of community members)\r\n\r\nI would say it mostly just emphasized the scale of the general problem - Most users (to some extent) participate in some form of yield strategies execution/yield utilization in a very manual & inconsistent manner - In an attempt to optimize yields/mitigate risks.'),('comment',0,62,62,'en',0,'We thought that the ability for a fund to be open to other retailers, who would invest in the fund, will be a solid differentiation. But some investment groups specifically the ones doing startup investments wanted their funds to be closed and private. Which meant ticket size isn\'t a problem for these investment clubs they just wanted a platform that can facilitate payments from multiple chains to their fund. '),('comment',0,63,63,'en',0,'We thought that the ability for a fund to be open to other retailers, who would invest in the fund, will be a solid differentiation. But some investment groups specifically the ones doing startup investments wanted their funds to be closed and private. Which meant ticket size isn\'t a problem for these investment clubs they just wanted a platform that can facilitate payments from multiple chains to their fund. '),('comment',0,64,64,'en',0,'test email'),('comment',0,65,65,'en',0,'test again'),('comment',0,66,66,'en',0,'test again'),('comment',0,67,67,'en',0,'test again'),('comment',0,68,68,'en',0,'test again'),('comment',0,69,69,'en',0,'test again'),('comment',0,70,70,'en',0,'test again 2'),('comment',0,71,71,'en',0,'test again 2'),('comment',0,72,72,'en',0,'test again 2'),('comment',0,73,73,'en',0,'test again 3'),('comment',0,74,74,'en',0,'test again 4'),('comment',0,75,75,'en',0,'test again 5'),('comment',0,76,76,'en',0,'test again 5'),('comment',0,77,77,'en',0,'test again 5'),('comment',0,78,78,'en',0,'test again 6'),('comment',0,79,79,'en',0,'test again 7'),('comment',0,80,80,'en',0,'test again 8'),('comment',0,81,81,'en',0,'test again 9'),('comment',0,82,82,'en',0,'test again 10'),('comment',0,83,83,'en',0,'test again 11'),('comment',0,84,84,'en',0,'We discussed this, real world SMB lenders value chain suffers from credit crunch, they want to diversify their sources of funds. We\'ve spoken to such borrowers , Fintechs and Funds investing in SMBs and response has been positive. They would like to borrow provided we match their cost of funds.  \r\n1. Borrowers already understand USD borrowing, so min adoption issues \r\n2. We\'ll integrate simple off-ramp infra for them to use\r\n3. Build a simple UI/UX without DeFi complexity \r\n4. We\'re providing regulatory sandbox + global standard compliance checks for liquidity providers, to take care of compliance requirement for borrowers'),('comment',0,85,85,'en',0,'We discussed this, real world SMB lenders value chain suffers from credit crunch, they want to diversify their sources of funds. We\'ve spoken to such borrowers , Fintechs and Funds investing in SMBs and response has been positive. They would like to borrow provided we match their cost of funds.  \r\n1. Borrowers already understand USD borrowing, so min adoption issues \r\n2. We\'ll integrate simple off-ramp infra for them to use\r\n3. Build a simple UI/UX without DeFi complexity \r\n4. We\'re providing regulatory sandbox + global standard compliance checks for liquidity providers, to take care of compliance requirement for borrowers'),('comment',0,86,86,'en',0,'We discussed this, real world SMB lenders value chain suffers from credit crunch, they want to diversify their sources of funds. We\'ve spoken to such borrowers , Fintechs and Funds investing in SMBs and response has been positive. They would like to borrow provided we match their cost of funds.  \r\n1. Borrowers already understand USD borrowing, so min adoption issues \r\n2. We\'ll integrate simple off-ramp infra for them to use\r\n3. Build a simple UI/UX without DeFi complexity \r\n4. We\'re providing regulatory sandbox + global standard compliance checks for liquidity providers, to take care of compliance requirement for borrowers'),('comment',0,87,87,'en',0,'We\'re building tokenomics to align all stakeholders and ensuring incentives ae aligned across all stakeholders. Hence key participants in token allocations will be :\r\n1. Liquidity providers\r\n2. Borrowers (rewarding them for repayment)\r\n3. Team members\r\n4. Seed investors\r\n5. Community\r\nWe\'re planning to launch token once we achieve PMF.'),('comment',0,88,88,'en',0,'Currently on boarding and diligence is centralised done by credit experts of Dygnify, however, in the medium term Diligence will be decentralised. Current diligence is reliant on 4 pillars:\r\n1. Institutional grade borrowers, with existing track record of building SMB focused books. This approach ensures that reputation is important to the borrowers. Ensuring minimum credit defaults.\r\n2. Using Ref checks - with existing lenders, investors, eco system\r\n3. Using scoring by CAMELS framework - Capital adequacy, asset quality, management, earnings, liquidity and sensitivity\r\n4. Aligning incentives by introducing tranches and underwriters, who whitelist borrowers and also subscribe to the junior tranches (basic concept of securitization/structured credit) '),('comment',0,89,89,'en',0,'1. Data feeds currently are real world data ..e.g. for Borrowers financial performance, lending track record, portfolio, shareholding, asset quality, liquidity, collateral. Which helps us credit score using off chain data, will be supplemented by on chain data as on-chain track record starts to build. \r\n2. We\'re exploring EPNS for data notification to liquidity providers and borrowers\r\n3. Investor side, data feeds are KYC/AML/CFT (BlockPass) and historical data from wallets'),('comment',0,90,90,'en',0,'To be honest, we haven\'t spent much time on this yet, other than:\r\n1. Creating an FAQs doc\r\n2. Providing a Create Wallet link in the Connect Wallet flow\r\n3. Providing links to tutorials \r\n\r\nBut solving for this education gap is most definitely a part of the plan. This is one of our biggest bottlenecks for P2E user acquisition. Most of the web2 people playing the game so far are personal connections, and we had to explain how wallets work, and how to create them.'),('comment',0,91,91,'en',0,'Our competitors are :\r\ngm.xyz\r\nconsole.xyz\r\ncomm.app\r\nTribes\r\n\r\nHow is Rariko different?\r\n\r\n1. Instant community access.\r\n\r\nUsers will get instant and automated access to all their favorite communities in less than a minute. The algorithm uses all the on-chain metrics including token holdings, contract interactions and transactions to decide on the entries. We call it RTAA (Real Time Asset Authentication) \r\n\r\n2. Anti-Phishing checks \r\n\r\nON RariKo, there is no way a user will fall for the phishing links and server hacks. This is because we use wallet authentication whenever a link is detected in the message input. We are bringing a safer way of building communities.\r\n\r\n3. Announcements feed\r\n\r\nUsers can see the announcements from multiple favorited communities at one place. We are trying to weed out the noise and only show what\'s actually important to the users. \r\n\r\n4. Multi-chain Soul bound identity.\r\n\r\nWeb3 is in a delusion that one wallet = one user. This isn\'t true as each user might have multiple wallets across various chains. This affects the user experience as they have to connect different wallets each time seperately. \r\n\r\nOur identity token wraps around all of the wallets a user owns to easily identify the communities they are involved in. Identity crisis is a big problem in web3 and we are atleast trying to solve it inside our platform.\r\n\r\n5. Gamification\r\n\r\nOne more feature that makes Rariko stand out of the competition. Users get RP(Reputation points) for interacting in community servers, Socializing with others on the platform and linking more wallets. These points can be redeemed for purchasing NFTs & premium membership on the app. '),('comment',0,92,92,'en',0,'What is the wedge feature that will drive initial user acquisition?'),('comment',0,93,93,'en',0,'We have conducted multiple attempts of market research to understand the problem from different stakeholders perspectives. Have talked one-to-one with community managers, users and even hackers + rug pullers to ideate and design the product. This helped us come up with the best possible solution to build token-gated communities. \r\n\r\nSince we are talking about user acquisition here, PFA the link to a sample study : https://t.me/rarikoio/13\r\n\r\nMore than 70% of the users of our Web2 alternatives have felt that phishing links, server hacks and bots are the biggest problem with these platforms.\r\n\r\nAnother 15-20% of our sample said that bad and complicated UX is another major problem.\r\n\r\nWe believe that our Anti-Phishing checks and bot detection features can eliminate the bad actors and this will catalyze the initial user acquisition.\r\n\r\nThe gamification in the platform is one more feature our community is excited about as it motivates them to use the platform for an extended period of time and increase our DAUs and avg. session time. '),('comment',0,94,94,'en',0,'Security and privacy\r\nhttps://tezos.org.ua/en/blog/quilt-chat-decentralized-web3-tezos-messenger-review');
/*!40000 ALTER TABLE `bdta_comment__field_comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment_entity_statistics`
--

DROP TABLE IF EXISTS `bdta_comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment_entity_statistics` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The bdta_comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from bdta_comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from bdta_comment.name.',
  `last_comment_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from bdta_comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment_entity_statistics`
--

LOCK TABLES `bdta_comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `bdta_comment_entity_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment_entity_statistics` VALUES (200,'node','field_comments',0,1654341224,NULL,1,0),(202,'node','field_comments',0,1654342227,NULL,1,0),(203,'node','field_comments',0,1654342267,NULL,1,0),(245,'node','field_comments',0,1654355030,NULL,1,0),(246,'node','field_comments',0,1654355389,NULL,1,0),(273,'node','field_comments',12,1655098990,'',1,2),(274,'node','field_comments',0,1654506382,NULL,271,0),(313,'node','field_comments',0,1654783600,NULL,271,0),(337,'node','field_comments',0,1655118606,NULL,577,0),(371,'node','field_comments',0,1655224747,'',271,0),(376,'node','field_comments',0,1655303709,NULL,271,0),(381,'node','field_comments',0,1655349039,'',271,0),(397,'node','field_comments',0,1655400987,'',271,0),(408,'node','field_comments',16,1655741509,'',1,1),(428,'node','field_comments',0,1655923072,NULL,577,0),(429,'node','field_comments',18,1655924436,'',434,1),(430,'node','field_comments',0,1655923555,NULL,577,0),(431,'node','field_comments',0,1655923565,NULL,577,0),(432,'node','field_comments',19,1655961551,'',615,1),(439,'node','field_comments',0,1656000864,NULL,465,0),(466,'node','field_comments',0,1656082622,NULL,465,0),(489,'node','field_comments',0,1656305090,NULL,577,0),(490,'node','field_comments',0,1656321548,NULL,629,0),(491,'node','field_comments',0,1656326178,NULL,577,0),(494,'node','field_comments',83,1662911352,'',1,20),(498,'node','field_comments',0,1656330326,'',271,0),(508,'node','field_comments',21,1656436974,'',653,1),(526,'node','field_comments',24,1656693192,'',686,1),(527,'node','field_comments',23,1656692500,'',686,1),(534,'node','field_comments',25,1656739956,'',646,1),(540,'node','field_comments',0,1656651684,NULL,271,0),(542,'node','field_comments',22,1656679349,'',712,1),(549,'node','field_comments',27,1656941823,'',707,1),(550,'node','field_comments',0,1656913724,NULL,577,0),(551,'node','field_comments',31,1657807287,'',696,2),(553,'node','field_comments',0,1656925755,NULL,271,0),(595,'node','field_comments',0,1657190807,NULL,577,0),(652,'node','field_comments',0,1657605859,NULL,577,0),(653,'node','field_comments',28,1657617639,'',459,1),(662,'node','field_comments',29,1657700659,'',767,1),(665,'node','field_comments',39,1658303401,'',352,1),(666,'node','field_comments',30,1657718846,'',810,1),(713,'node','field_comments',0,1657881637,NULL,577,0),(718,'node','field_comments',42,1658905319,'',830,1),(719,'node','field_comments',40,1658306561,'',740,1),(720,'node','field_comments',60,1661877935,'',466,1),(735,'node','field_comments',34,1658143590,'',861,3),(744,'node','field_comments',35,1658168225,'',863,1),(745,'node','field_comments',36,1658195067,'',765,1),(746,'node','field_comments',0,1658168082,NULL,577,0),(747,'node','field_comments',0,1658168138,NULL,577,0),(748,'node','field_comments',38,1658200491,'',765,1),(749,'node','field_comments',0,1658168610,NULL,577,0),(750,'node','field_comments',37,1658199878,'',717,1),(833,'node','field_comments',41,1658742088,'',496,1),(1056,'node','field_comments',43,1660310531,'',768,1),(1057,'node','field_comments',44,1660312872,'',1304,1),(1058,'node','field_comments',56,1661245971,'',1245,1),(1059,'node','field_comments',45,1660314017,'',648,1),(1076,'node','field_comments',46,1660572463,'',1282,1),(1085,'node','field_comments',50,1660809611,'',1207,1),(1086,'node','field_comments',49,1660790991,'',1147,1),(1087,'node','field_comments',94,1664521691,'',432,2),(1088,'node','field_comments',63,1662636015,'',675,2),(1089,'node','field_comments',57,1661294910,'',418,1),(1090,'node','field_comments',0,1660598836,NULL,577,0),(1091,'node','field_comments',0,1660598959,NULL,577,0),(1092,'node','field_comments',0,1660599207,NULL,577,0),(1093,'node','field_comments',0,1660599321,NULL,577,0),(1094,'node','field_comments',48,1660671478,'',1218,1),(1095,'node','field_comments',58,1661580110,'',1212,1),(1096,'node','field_comments',47,1660628519,'',1114,1),(1106,'node','field_comments',0,1660636814,NULL,577,0),(1107,'node','field_comments',51,1660935960,'',1251,1),(1174,'node','field_comments',53,1661158721,'',1406,1),(1175,'node','field_comments',54,1661159146,'',1406,1),(1179,'node','field_comments',55,1661187276,'',648,1),(1232,'node','field_comments',59,1661581399,'',1212,1),(1342,'node','field_comments',61,1662110472,'',1504,1),(1351,'node','field_comments',0,1662130000,NULL,577,0),(1352,'node','field_comments',0,1662130089,NULL,577,0),(1353,'node','field_comments',0,1662130282,NULL,577,0),(1354,'node','field_comments',0,1662130322,NULL,577,0),(1355,'node','field_comments',90,1663070820,'',1470,1),(1428,'node','field_comments',0,1662556799,NULL,577,0),(1528,'node','field_comments',88,1663056508,'',1429,1),(1529,'node','field_comments',89,1663057938,'',1429,1),(1530,'node','field_comments',86,1663055724,'',1429,3),(1531,'node','field_comments',87,1663056051,'',1429,1),(1575,'node','field_comments',0,1663141586,NULL,405,0),(1762,'node','field_comments',93,1663915583,'',1285,3);
/*!40000 ALTER TABLE `bdta_comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment_field_data`
--

DROP TABLE IF EXISTS `bdta_comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment_field_data` (
  `cid` int(10) unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `pid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__uid__target_id` (`uid`),
  KEY `comment_field__created` (`created`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment_field_data`
--

LOCK TABLES `bdta_comment_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_comment_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment_field_data` VALUES (11,'comment','en',1,1,NULL,273,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1655098977,1655098977,'01/','node','field_comments',1),(12,'comment','en',1,1,NULL,273,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1655098990,1655098990,'02/','node','field_comments',1),(16,'comment','en',1,1,NULL,408,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1655741509,1655741509,'01/','node','field_comments',1),(18,'comment','en',1,434,NULL,429,'Comment by shryasbhurat.ae19@rvce.edu.in',NULL,NULL,NULL,NULL,1655924436,1655924436,'01/','node','field_comments',1),(19,'comment','en',1,615,NULL,432,'Comment by CxmmunityCxllege',NULL,NULL,NULL,NULL,1655961551,1655961551,'01/','node','field_comments',1),(21,'comment','en',1,653,NULL,508,'Comment by Bhavyasinghal',NULL,NULL,NULL,NULL,1656436974,1656436974,'01/','node','field_comments',1),(22,'comment','en',1,712,NULL,542,'Comment by Agni',NULL,NULL,NULL,NULL,1656679349,1656679349,'01/','node','field_comments',1),(23,'comment','en',1,686,NULL,527,'Comment by atharvap',NULL,NULL,NULL,NULL,1656692500,1656692500,'01/','node','field_comments',1),(24,'comment','en',1,686,NULL,526,'Comment by atharvap',NULL,NULL,NULL,NULL,1656693192,1656693192,'01/','node','field_comments',1),(25,'comment','en',1,646,NULL,534,'Comment by sakshamjco',NULL,NULL,NULL,NULL,1656739956,1656739956,'01/','node','field_comments',1),(26,'comment','en',1,696,NULL,551,'Comment by Krishna26',NULL,NULL,NULL,NULL,1656918504,1656918504,'01/','node','field_comments',1),(27,'comment','en',1,707,NULL,549,'Comment by akashgaurav',NULL,NULL,NULL,NULL,1656941823,1656941823,'01/','node','field_comments',1),(28,'comment','en',1,459,NULL,653,'Comment by team@b-datagray.com',NULL,NULL,NULL,NULL,1657617639,1657617639,'01/','node','field_comments',1),(29,'comment','en',1,767,NULL,662,'Comment by amanraj1608',NULL,NULL,NULL,NULL,1657700659,1657700659,'01/','node','field_comments',1),(30,'comment','en',1,810,NULL,666,'Comment by enefits',NULL,NULL,NULL,NULL,1657718846,1657718846,'01/','node','field_comments',1),(31,'comment','en',1,696,NULL,551,'Comment by Krishna26',NULL,NULL,NULL,NULL,1657807287,1657807287,'02/','node','field_comments',1),(32,'comment','en',1,861,NULL,735,'Comment by SmolkovR1',NULL,NULL,NULL,NULL,1658137243,1658137243,'01/','node','field_comments',1),(33,'comment','en',1,577,NULL,735,'Comment by tanay',NULL,NULL,NULL,NULL,1658142895,1658142895,'02/','node','field_comments',1),(34,'comment','en',1,861,NULL,735,'Comment by SmolkovR1',NULL,NULL,NULL,NULL,1658143590,1658143590,'03/','node','field_comments',1),(35,'comment','en',1,863,NULL,744,'Comment by kebaya',NULL,NULL,NULL,NULL,1658168225,1658168225,'01/','node','field_comments',1),(36,'comment','en',1,765,NULL,745,'Comment by maadhav',NULL,NULL,NULL,NULL,1658195067,1658195067,'01/','node','field_comments',1),(37,'comment','en',1,717,NULL,750,'Comment by abhi_kuch',NULL,NULL,NULL,NULL,1658199878,1658199878,'01/','node','field_comments',1),(38,'comment','en',1,765,NULL,748,'Comment by maadhav',NULL,NULL,NULL,NULL,1658200491,1658200491,'01/','node','field_comments',1),(39,'comment','en',1,352,NULL,665,'Comment by nabarun@autify.network',NULL,NULL,NULL,NULL,1658303401,1658303401,'01/','node','field_comments',1),(40,'comment','en',1,740,NULL,719,'Comment by neogoku',NULL,NULL,NULL,NULL,1658306561,1658306561,'01/','node','field_comments',1),(41,'comment','en',1,496,NULL,833,'Comment by talktoabraham@gmail.com',NULL,NULL,NULL,NULL,1658742088,1658742088,'01/','node','field_comments',1),(42,'comment','en',1,830,NULL,718,'Comment by amanintech',NULL,NULL,NULL,NULL,1658905319,1658905319,'01/','node','field_comments',1),(43,'comment','en',1,768,NULL,1056,'Comment by vaibhavgeek',NULL,NULL,NULL,NULL,1660310531,1660310531,'01/','node','field_comments',1),(44,'comment','en',1,1304,NULL,1057,'Comment by avirajkhare00',NULL,NULL,NULL,NULL,1660312872,1660312872,'01/','node','field_comments',1),(45,'comment','en',1,648,NULL,1059,'Comment by vishnft',NULL,NULL,NULL,NULL,1660314017,1660314017,'01/','node','field_comments',1),(46,'comment','en',1,1282,NULL,1076,'Comment by tarang',NULL,NULL,NULL,NULL,1660572463,1660572463,'01/','node','field_comments',1),(47,'comment','en',1,1114,NULL,1096,'Comment by dipendub',NULL,NULL,NULL,NULL,1660628519,1660628519,'01/','node','field_comments',1),(48,'comment','en',1,1218,NULL,1094,'Comment by Sajan',NULL,NULL,NULL,NULL,1660671478,1660671478,'01/','node','field_comments',1),(49,'comment','en',1,1147,NULL,1086,'Comment by dkmajumder',NULL,NULL,NULL,NULL,1660790991,1660790991,'01/','node','field_comments',1),(50,'comment','en',1,1207,NULL,1085,'Comment by mihir',NULL,NULL,NULL,NULL,1660809611,1660809611,'01/','node','field_comments',1),(51,'comment','en',1,1251,NULL,1107,'Comment by Aris hash',NULL,NULL,NULL,NULL,1660935960,1660935960,'01/','node','field_comments',1),(52,'comment','en',1,432,NULL,1087,'Comment by daschandan83333@gmail.com',NULL,NULL,NULL,NULL,1661058834,1661058834,'01/','node','field_comments',1),(53,'comment','en',1,1406,NULL,1174,'Comment by Goofy Pay',NULL,NULL,NULL,NULL,1661158721,1661158721,'01/','node','field_comments',1),(54,'comment','en',1,1406,NULL,1175,'Comment by Goofy Pay',NULL,NULL,NULL,NULL,1661159146,1661159146,'01/','node','field_comments',1),(55,'comment','en',1,648,NULL,1179,'Comment by vishnft',NULL,NULL,NULL,NULL,1661187276,1661187276,'01/','node','field_comments',1),(56,'comment','en',1,1245,NULL,1058,'Comment by mekhakrishnanm',NULL,NULL,NULL,NULL,1661245971,1661245971,'01/','node','field_comments',1),(57,'comment','en',1,418,NULL,1089,'Comment by shachindra@lazarus.network',NULL,NULL,NULL,NULL,1661294910,1661294910,'01/','node','field_comments',1),(58,'comment','en',1,1212,NULL,1095,'Comment by CBS_cryptonaut',NULL,NULL,NULL,NULL,1661580110,1661580110,'01/','node','field_comments',1),(59,'comment','en',1,1212,NULL,1232,'Comment by CBS_cryptonaut',NULL,NULL,NULL,NULL,1661581399,1661581399,'01/','node','field_comments',1),(60,'comment','en',1,466,NULL,720,'Comment by theraushansharma@gmail.com',NULL,NULL,NULL,NULL,1661877935,1661877935,'01/','node','field_comments',1),(61,'comment','en',1,1504,NULL,1342,'Comment by OfirYC',NULL,NULL,NULL,NULL,1662110472,1662110472,'01/','node','field_comments',1),(62,'comment','en',1,675,NULL,1088,'Comment by TimbreSociety',NULL,NULL,NULL,NULL,1662636012,1662636012,'01/','node','field_comments',1),(63,'comment','en',1,675,NULL,1088,'Comment by TimbreSociety',NULL,NULL,NULL,NULL,1662636015,1662636015,'02/','node','field_comments',1),(64,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662908941,1662908941,'01/','node','field_comments',1),(65,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909161,1662909161,'02/','node','field_comments',1),(66,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909287,1662909287,'03/','node','field_comments',1),(67,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909303,1662909303,'04/','node','field_comments',1),(68,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909363,1662909363,'05/','node','field_comments',1),(69,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909664,1662909664,'06/','node','field_comments',1),(70,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909882,1662909882,'07/','node','field_comments',1),(71,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909920,1662909920,'08/','node','field_comments',1),(72,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662909935,1662909935,'09/','node','field_comments',1),(73,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662910016,1662910016,'0a/','node','field_comments',1),(74,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662910134,1662910134,'0b/','node','field_comments',1),(75,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662910376,1662910376,'0c/','node','field_comments',1),(76,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662910433,1662910433,'0d/','node','field_comments',1),(77,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662910620,1662910620,'0e/','node','field_comments',1),(78,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662910674,1662910674,'0f/','node','field_comments',1),(79,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662911001,1662911001,'0g/','node','field_comments',1),(80,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662911156,1662911156,'0h/','node','field_comments',1),(81,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662911233,1662911233,'0i/','node','field_comments',1),(82,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662911295,1662911295,'0j/','node','field_comments',1),(83,'comment','en',1,1,NULL,494,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1662911352,1662911352,'0k/','node','field_comments',1),(84,'comment','en',1,1429,NULL,1530,'Comment by nishant',NULL,NULL,NULL,NULL,1663055718,1663055718,'01/','node','field_comments',1),(85,'comment','en',1,1429,NULL,1530,'Comment by nishant',NULL,NULL,NULL,NULL,1663055721,1663055721,'02/','node','field_comments',1),(86,'comment','en',1,1429,NULL,1530,'Comment by nishant',NULL,NULL,NULL,NULL,1663055724,1663055724,'03/','node','field_comments',1),(87,'comment','en',1,1429,NULL,1531,'Comment by nishant',NULL,NULL,NULL,NULL,1663056051,1663056051,'01/','node','field_comments',1),(88,'comment','en',1,1429,NULL,1528,'Comment by nishant',NULL,NULL,NULL,NULL,1663056508,1663056508,'01/','node','field_comments',1),(89,'comment','en',1,1429,NULL,1529,'Comment by nishant',NULL,NULL,NULL,NULL,1663057938,1663057938,'01/','node','field_comments',1),(90,'comment','en',1,1470,NULL,1355,'Comment by noahfromgoa',NULL,NULL,NULL,NULL,1663070820,1663070820,'01/','node','field_comments',1),(91,'comment','en',1,1285,NULL,1762,'Comment by rariko',NULL,NULL,NULL,NULL,1663672671,1663672671,'01/','node','field_comments',1),(92,'comment','en',1,629,NULL,1762,'Comment by pareen',NULL,NULL,NULL,NULL,1663825124,1663825124,'02/','node','field_comments',1),(93,'comment','en',1,1285,NULL,1762,'Comment by rariko',NULL,NULL,NULL,NULL,1663915583,1663915583,'03/','node','field_comments',1),(94,'comment','en',1,432,NULL,1087,'Comment by daschandan83333@gmail.com',NULL,NULL,NULL,NULL,1664521691,1664521691,'02/','node','field_comments',1);
/*!40000 ALTER TABLE `bdta_comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_config`
--

DROP TABLE IF EXISTS `bdta_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_config` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_config`
--

LOCK TABLES `bdta_config` WRITE;
/*!40000 ALTER TABLE `bdta_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_config` VALUES ('','access_by_ref.abrconfig.investor_team',_binary 'a:14:{s:4:\"uuid\";s:36:\"efd19041-f1aa-4492-8ae2-538dec77921b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"investor_team\";s:5:\"label\";s:13:\"Investor team\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"field\";s:21:\"field_vc_team_members\";s:14:\"reference_type\";s:4:\"user\";s:5:\"extra\";s:0:\"\";s:11:\"rights_type\";s:0:\"\";s:11:\"rights_read\";b:1;s:13:\"rights_update\";b:1;s:13:\"rights_delete\";b:0;}'),('','admin_toolbar.settings',_binary 'a:2:{s:10:\"menu_depth\";i:4;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}}'),('','admin_toolbar_search.settings',_binary 'a:2:{s:17:\"display_menu_item\";i:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AAmWcgwzGYbXfR6wfEfMyoi3r5QZwlpxvq5dHbupnJo\";}}'),('','admin_toolbar_tools.settings',_binary 'a:4:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}}'),('','automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}'),('','auto_entitylabel.settings.node.feedback',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:89:\"Feedback from [node:author:field_name:value]  for [node:field_startup_pitch:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}}'),('','auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}'),('','auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}'),('','auto_entitylabel.settings.node.internal_notes',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:67:\"Internal Note by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.internal_notes\";}}}'),('','auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}'),('','auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}'),('','auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}'),('','auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}'),('','block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:16:\"/x/*\r\n/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-9;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:10:\"/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:57:\"/user/*\r\n<front>\r\n/launch-program\r\n/node/1214\r\n/node/1620\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.chartsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f553f8b3-58fe-40b4-9ede-7c722ab27cf1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:13:\"charts_blocks\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:11:\"chartsblock\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"charts_block\";s:8:\"settings\";a:54:{s:2:\"id\";s:12:\"charts_block\";s:5:\"label\";s:12:\"Charts block\";s:8:\"provider\";s:13:\"charts_blocks\";s:13:\"label_display\";s:7:\"visible\";s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:6:\"series\";i:0;s:4:\"data\";s:11:\"25,25,50,25\";s:5:\"color\";a:1:{i:0;s:7:\"#000000\";}s:11:\"data_series\";s:0:\"\";s:12:\"series_label\";s:11:\"Top Sectors\";s:10:\"categories\";s:19:\"web3,blockchain,nft\";s:8:\"grouping\";i:0;s:12:\"field_colors\";N;s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:11:\"data_labels\";s:0:\"\";s:12:\"data_markers\";s:5:\"FALSE\";s:6:\"legend\";N;s:15:\"legend_position\";s:5:\"right\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:8:\"tooltips\";s:0:\"\";s:17:\"tooltips_use_html\";N;s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";s:11:\"width_units\";s:1:\"%\";s:12:\"height_units\";s:2:\"px\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";N;s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";N;s:9:\"yaxis_max\";N;s:12:\"yaxis_prefix\";N;s:12:\"yaxis_suffix\";N;s:19:\"yaxis_decimal_count\";N;s:21:\"yaxis_labels_rotation\";N;s:13:\"inherit_yaxis\";i:0;s:21:\"secondary_yaxis_title\";s:0:\"\";s:19:\"secondary_yaxis_min\";s:0:\"\";s:19:\"secondary_yaxis_max\";s:0:\"\";s:22:\"secondary_yaxis_prefix\";N;s:22:\"secondary_yaxis_suffix\";N;s:29:\"secondary_yaxis_decimal_count\";N;s:31:\"secondary_yaxis_labels_rotation\";N;s:10:\"green_from\";N;s:8:\"green_to\";N;s:8:\"red_from\";N;s:6:\"red_to\";N;s:11:\"yellow_from\";N;s:9:\"yellow_to\";N;s:3:\"max\";N;s:3:\"min\";N;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.claimpartnercredits',_binary 'a:12:{s:4:\"uuid\";s:36:\"0dfd2d01-af2d-4877-a597-9893e9f3a854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:f0687667-caba-4044-b0bb-75d69cf76cff\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:19:\"claimpartnercredits\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:f0687667-caba-4044-b0bb-75d69cf76cff\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:f0687667-caba-4044-b0bb-75d69cf76cff\";s:5:\"label\";s:21:\"Claim Partner Credits\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/partners\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:36:\"<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.mainnavigation',_binary 'a:12:{s:4:\"uuid\";s:36:\"1106a14e-86f5-4d14-be6b-ce9733c71cf8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.masquerade',_binary 'a:12:{s:4:\"uuid\";s:36:\"4a480954-c11a-4e1f-ae2c-2d5fa037a6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:10:\"masquerade\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:10:\"masquerade\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"masquerade\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"masquerade\";s:5:\"label\";s:10:\"Masquerade\";s:8:\"provider\";s:10:\"masquerade\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.mediteran_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9cc2b1d-4b57-4241-8f48-753e1e3cb8d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Qn971f7lE6wWJy9YPX9LTSXZsICEpiCsk3UH5wckxhA\";}s:2:\"id\";s:21:\"mediteran_breadcrumbs\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"74f3496c-b74c-453e-8598-8c1c6709a6df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"L1EgH8h9eCrr_hS4e_xWPNibUxZ2y6u3l5l1AkVBRKc\";}s:2:\"id\";s:17:\"mediteran_content\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"71d899de-f64d-4cca-9f1c-c3e85241fa55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tZCW49yuUCgSac9sp8o15_uDppRMDulOMgm3mLHNzjE\";}s:2:\"id\";s:14:\"mediteran_help\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae48d880-010b-45df-a435-b56f6dcbc9ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eHMuP9ha-vjv0ljaqdpyIMqWt4P-WPXDLMn40ZYV_rg\";}s:2:\"id\";s:23:\"mediteran_local_actions\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_login',_binary 'a:13:{s:4:\"uuid\";s:36:\"e2295510-b3e1-4e14-99f7-157d2d39b32c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bGmRikKJr9B_aoqjkbggZT5hRR2s9Lk-AicyI1jzBxc\";}s:2:\"id\";s:15:\"mediteran_login\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"465c92a1-500e-4e12-9042-01096a1d51d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"61OluDQLB1biwMrAHQpCSu5QYc_KHs3jlVvqHz-qikk\";}s:2:\"id\";s:18:\"mediteran_messages\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"10df15dd-3c10-4313-ac46-b59f6bc1f12c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a3ppMTiqIy20usEz36Kw-wRSQhsj8ckvjdwD-IX6rHk\";}s:2:\"id\";s:20:\"mediteran_page_title\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"112a9108-7083-469e-8b5e-7e82133185c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"y3GVIOjzxY2LBDS8YVElU7T_Ixuc_YDmRUJND6ZVrc0\";}s:2:\"id\";s:29:\"mediteran_primary_local_tasks\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"fbf6121b-2d6b-49f5-b9e7-e7c923c33655\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7oQtGLIMbMktFxYTfgd4QsM5rjgeyINknM6LSViAjDY\";}s:2:\"id\";s:31:\"mediteran_secondary_local_tasks\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:42:\"/x/*\r\n<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.utilitydashboardmenu',_binary 'a:12:{s:4:\"uuid\";s:36:\"ee9fc4c7-eac0-41eb-bd02-c1ea0c0f90e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:34:\"system.menu.utility-dashboard-menu\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:20:\"utilitydashboardmenu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:40:\"system_menu_block:utility-dashboard-menu\";s:8:\"settings\";a:7:{s:2:\"id\";s:40:\"system_menu_block:utility-dashboard-menu\";s:5:\"label\";s:22:\"Utility Dashboard Menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:1;}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:10:\"/node/2116\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.views_block__top_sectors_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96b4393-2acc-4bc1-9688-f56e64ef7f51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.top_sectors\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:32:\"views_block__top_sectors_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:top_sectors-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}'),('','buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}'),('','captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}'),('','captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}'),('','captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}'),('','captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}'),('','captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}'),('','charts.settings',_binary 'a:1:{s:23:\"charts_default_settings\";a:33:{s:7:\"library\";s:7:\"chartjs\";s:4:\"type\";s:3:\"pie\";s:5:\"title\";s:0:\"\";s:6:\"colors\";a:10:{i:0;s:7:\"#2f7ed8\";i:1;s:7:\"#0d233a\";i:2;s:7:\"#8bbc21\";i:3;s:7:\"#910000\";i:4;s:7:\"#1aadce\";i:5;s:7:\"#492970\";i:6;s:7:\"#f28f43\";i:7;s:7:\"#77a1e5\";i:8;s:7:\"#c42525\";i:9;s:7:\"#a6c96a\";}s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:0:\"\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:5:\"right\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:1:\"%\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}'),('','core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.internal_notes.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"8005305a-4c61-4663-8ae7-e34b0692eb38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:27:\"node.internal_notes.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Your Name/Name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.request_for_buidls.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"03662f9c-e365-490e-8d97-a8e503430211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.request_for_buidls\";}}s:2:\"id\";s:31:\"node.request_for_buidls.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:10:{s:7:\"created\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.internal_notes.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"f3cc53d7-ce1d-4f75-b74a-e7aaa8bfc610\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:4:{i:0;s:36:\"field.field.node.internal_notes.body\";i:1;s:42:\"field.field.node.internal_notes.field_note\";i:2;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:3;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:27:\"node.internal_notes.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_note\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_notea_startup_profile_ref\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:32:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";i:13;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:14;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:15;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:16;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:17;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:18;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:19;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:20;s:52:\"field.field.node.investor_profile.field_partnerships\";i:21;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:22;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:23;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:24;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:25;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:26;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:27;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:28;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:29;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:30;s:21:\"image.style.thumbnail\";i:31;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:15:\"datetime_extras\";i:3;s:4:\"link\";i:4;s:5:\"range\";i:5;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:29:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"7d82be83-bb95-4095-a727-35f4c173c0e7\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"4944e40c-ec9a-43c6-a737-c9e03687523c\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"a8d5d791-0d0d-4303-ac54-92e46fb1a507\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:19:\"field_fund_or_angel\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:28;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"70fd33e5-3eb9-48cf-aedf-8c9977ff36e2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"aa767b26-86a9-41be-9679-6b9244838cc2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_inv_pro_let_startups_pitch\";a:5:{s:6:\"weight\";i:24;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"f66d9d02-eae9-4b83-8c1f-39ea36a86508\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:30:\"field_investor_minimum_updates\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"2f6bc4ef-72ba-4f1b-8af9-7ee35936697e\";a:4:{s:8:\"dependee\";s:32:\"field_inv_pro_let_startups_pitch\";s:8:\"settings\";a:10:{s:5:\"state\";s:8:\"!visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_investor_profile_min_vouch\";a:5:{s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"664041f0-0331-4fd4-94b5-7b3e9bd9bbdd\";a:4:{s:8:\"dependee\";s:32:\"field_inv_pro_let_startups_pitch\";s:8:\"settings\";a:10:{s:5:\"state\";s:8:\"!visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"595c54f9-a4bc-4dfc-9fec-365b0dd44a5b\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:21:\"field_vc_team_members\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:49:\"field.field.node.partners.field_credits_receivers\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:57:\"field.field.node.partners.field_partners_criteria_credits\";i:4;s:50:\"field.field.node.partners.field_partnership_detail\";i:5;s:21:\"image.style.thumbnail\";i:6;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:23:\"field_credits_receivers\";a:5:{s:6:\"weight\";i:28;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_partners_criteria_credits\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"text_textfield\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:49:\"field.field.node.programs.field_program_finalists\";i:10;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:11;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:12;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:13;s:47:\"field.field.node.programs.field_program_rewards\";i:14;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:15;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:16;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:17;s:50:\"field.field.node.programs.field_referenced_profile\";i:18;s:47:\"field.field.node.programs.field_speaker_session\";i:19;s:21:\"image.style.thumbnail\";i:20;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:19:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:26:\"field_is_program_of_grants\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_program_finalists\";a:5:{s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"weight\";i:18;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:0:{}}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}'),('','core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.request_for_buidls.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53e42d16-5820-493e-a181-ef254f9fbfb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:40:\"field.field.node.request_for_buidls.body\";i:1;s:45:\"field.field.node.request_for_buidls.field_doc\";i:2;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:4:\"path\";i:2;s:4:\"text\";}}s:2:\"id\";s:31:\"node.request_for_buidls.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:9:\"field_doc\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:48:{i:0;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";i:26;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:29;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:30;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:31;s:45:\"field.field.node.startup_pitch.field_traction\";i:32;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:33;s:46:\"field.field.node.startup_pitch.field_validated\";i:34;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:35;s:41:\"field.field.node.startup_pitch.field_what\";i:36;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:37;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:38;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:39;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:40;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:41;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:42;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:43;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:44;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:45;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:46;s:21:\"image.style.thumbnail\";i:47;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:9:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";i:2;s:24:\"field_startup_tech_stack\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:6:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:30;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:30:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_tech_stack\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:36:\"New tech stack \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:9:\"maxlength\";a:3:{s:12:\"maxlength_js\";i:280;s:18:\"maxlength_js_label\";s:76:\"Content limited to @limit characters, remaining: <strong>@remaining</strong>\";s:20:\"maxlength_js_enforce\";b:1;}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:23:{s:7:\"created\";b:1;s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:11:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";i:1;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";i:2;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";i:3;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";i:4;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";i:5;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";i:6;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";i:7;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";i:8;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:9;s:21:\"image.style.thumbnail\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:9:\"svg_image\";i:2;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_blockchain_category\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:23:\"field_chain_description\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:28:\"field_chain_point_of_contact\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_chain_product_stage\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:27:\"field_chain_stats_marketcap\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_chain_stats_no_of_dapps\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_chain_website\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_chains_sectors_of_interest\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.taxonomy_tech_stack.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"aa01170f-8de1-42a7-b47a-6021e00b7d73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:72:\"field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:2:\"id\";s:41:\"taxonomy_term.taxonomy_tech_stack.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:26:\"field_taxo_tech_stack_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:19:\"preview_image_style\";s:9:\"thumbnail\";s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:15:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}'),('','core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}'),('','core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}'),('','core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}'),('','core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}'),('','core.entity_view_display.node.internal_notes.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2330f235-a71e-44f8-abe1-1b1423a46a69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:36:\"field.field.node.internal_notes.body\";i:1;s:42:\"field.field.node.internal_notes.field_note\";i:2;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:3;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.internal_notes.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_note\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_notea_startup_profile_ref\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.internal_notes.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4c03f919-5296-4172-81be-ae7ffd23c757\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:36:\"field.field.node.internal_notes.body\";i:2;s:42:\"field.field.node.internal_notes.field_note\";i:3;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:4;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.internal_notes.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_note\";b:1;s:31:\"field_notea_startup_profile_ref\";b:1;}}'),('','core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:32:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";i:13;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:14;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:15;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:16;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:17;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:18;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:19;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:20;s:52:\"field.field.node.investor_profile.field_partnerships\";i:21;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:22;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:23;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:24;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:25;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:26;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:27;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:28;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:29;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:30;s:26:\"node.type.investor_profile\";i:31;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"bedf2324-a9a5-472e-8267-c631a9a967cd\";a:5:{s:4:\"uuid\";s:36:\"bedf2324-a9a5-472e-8267-c631a9a967cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:55:\"field_block:node:investor_profile:field_vc_team_members\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"1e82343c-d8c3-45b5-bea0-d2b093af6f36\";a:5:{s:4:\"uuid\";s:36:\"1e82343c-d8c3-45b5-bea0-d2b093af6f36\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"09cac61c-a677-4bc1-ba61-a5f5f215ee5e\";a:5:{s:4:\"uuid\";s:36:\"09cac61c-a677-4bc1-ba61-a5f5f215ee5e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:32:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:19:\"field_fund_or_angel\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:32:\"field_inv_pro_let_startups_pitch\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:30:\"field_investor_minimum_updates\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_investor_profile_min_vouch\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:21:\"field_vc_team_members\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}'),('','core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:32:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:7;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:8;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:9;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:10;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:11;s:53:\"field.field.node.investor_profile.field_funds_website\";i:12;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:13;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";i:14;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:15;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:16;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:17;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:18;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:19;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:20;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:21;s:52:\"field.field.node.investor_profile.field_partnerships\";i:22;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:23;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:24;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:25;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:26;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:27;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:28;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:29;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:30;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:31;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:30:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:19:\"field_fund_or_angel\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:32:\"field_inv_pro_let_startups_pitch\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:30:\"field_investor_minimum_updates\";b:1;s:32:\"field_investor_profile_min_vouch\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:21:\"field_vc_team_members\";b:1;s:17:\"field_web3_thesis\";b:1;}}'),('','core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:49:\"field.field.node.partners.field_credits_receivers\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:57:\"field.field.node.partners.field_partners_criteria_credits\";i:4;s:50:\"field.field.node.partners.field_partnership_detail\";i:5;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:4:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";a:5:{s:4:\"uuid\";s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:50:\"field_block:node:partners:field_partnership_detail\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"34969af9-2089-4862-8ed1-1b4a212d994c\";a:5:{s:4:\"uuid\";s:36:\"34969af9-2089-4862-8ed1-1b4a212d994c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:partners:field_partners_criteria_credits\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2a7ccf9b-1388-4bc3-89f5-3eb53db50419\";a:5:{s:4:\"uuid\";s:36:\"2a7ccf9b-1388-4bc3-89f5-3eb53db50419\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:49:\"field_block:node:partners:field_credits_receivers\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:23:\"field_credits_receivers\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_partners_criteria_credits\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:49:\"field.field.node.partners.field_credits_receivers\";i:3;s:44:\"field.field.node.partners.field_partner_logo\";i:4;s:57:\"field.field.node.partners.field_partners_criteria_credits\";i:5;s:50:\"field.field.node.partners.field_partnership_detail\";i:6;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:23:\"field_credits_receivers\";b:1;s:18:\"field_partner_logo\";b:1;s:31:\"field_partners_criteria_credits\";b:1;s:24:\"field_partnership_detail\";b:1;}}'),('','core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}'),('','core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:49:\"field.field.node.programs.field_program_finalists\";i:10;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:11;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:12;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:13;s:47:\"field.field.node.programs.field_program_rewards\";i:14;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:15;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:16;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:17;s:50:\"field.field.node.programs.field_referenced_profile\";i:18;s:47:\"field.field.node.programs.field_speaker_session\";i:19;s:18:\"node.type.programs\";i:20;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:17:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"e5cf8d87-a7b1-4524-a4f0-4bddc8d99c02\";a:5:{s:4:\"uuid\";s:36:\"e5cf8d87-a7b1-4524-a4f0-4bddc8d99c02\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_16\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"68cf2961-5417-475d-849c-68949249e5b6\";a:5:{s:4:\"uuid\";s:36:\"68cf2961-5417-475d-849c-68949249e5b6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:20:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_is_program_of_grants\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_program_finalists\";a:6:{s:6:\"weight\";i:130;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:5;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:6;s:46:\"field.field.node.programs.field_program_banner\";i:7;s:44:\"field.field.node.programs.field_program_date\";i:8;s:51:\"field.field.node.programs.field_program_description\";i:9;s:51:\"field.field.node.programs.field_program_eligibility\";i:10;s:49:\"field.field.node.programs.field_program_finalists\";i:11;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:12;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:13;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:14;s:47:\"field.field.node.programs.field_program_rewards\";i:15;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:16;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:17;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:18;s:50:\"field.field.node.programs.field_referenced_profile\";i:19;s:47:\"field.field.node.programs.field_speaker_session\";i:20;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:17:\"field_description\";b:1;s:26:\"field_is_program_of_grants\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:23:\"field_program_finalists\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:52:\"field.field.node.programs.field_is_program_of_grants\";i:5;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:6;s:46:\"field.field.node.programs.field_program_banner\";i:7;s:44:\"field.field.node.programs.field_program_date\";i:8;s:51:\"field.field.node.programs.field_program_description\";i:9;s:51:\"field.field.node.programs.field_program_eligibility\";i:10;s:49:\"field.field.node.programs.field_program_finalists\";i:11;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:12;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:13;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:14;s:47:\"field.field.node.programs.field_program_rewards\";i:15;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:16;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:17;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:18;s:50:\"field.field.node.programs.field_referenced_profile\";i:19;s:47:\"field.field.node.programs.field_speaker_session\";i:20;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:19:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:26:\"field_is_program_of_grants\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:23:\"field_program_finalists\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}'),('','core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.node.request_for_buidls.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0d0236e8-0395-488a-9420-7b3b329bfd9c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:40:\"field.field.node.request_for_buidls.body\";i:1;s:45:\"field.field.node.request_for_buidls.field_doc\";i:2;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:31:\"node.request_for_buidls.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:9:\"field_doc\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:28:\"use_description_as_link_text\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.request_for_buidls.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"230ba508-ce38-42a1-8919-77bf31f28e99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.request_for_buidls.body\";i:2;s:45:\"field.field.node.request_for_buidls.field_doc\";i:3;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.request_for_buidls.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:9:\"field_doc\";b:1;}}'),('','core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}'),('','core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:49:{i:0;s:24:\"block_content.type.basic\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";i:27;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:29;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:30;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:31;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:32;s:45:\"field.field.node.startup_pitch.field_traction\";i:33;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:34;s:46:\"field.field.node.startup_pitch.field_validated\";i:35;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:36;s:41:\"field.field.node.startup_pitch.field_what\";i:37;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:38;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:39;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:40;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:41;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:42;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:43;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:44;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:45;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:46;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:47;s:23:\"node.type.startup_pitch\";i:48;s:24:\"views.view.startup_pitch\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:26:\"entity_reference_revisions\";i:3;s:14:\"layout_builder\";i:4;s:4:\"link\";i:5;s:7:\"options\";i:6;s:9:\"quicktabs\";i:7;s:9:\"svg_image\";i:8;s:4:\"user\";i:9;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:24:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:21;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"8226459f-b074-4916-b3d9-da788719efa2\";a:5:{s:4:\"uuid\";s:36:\"8226459f-b074-4916-b3d9-da788719efa2\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_31\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"bb5b1531-891a-460e-833e-5239cb25ad20\";a:5:{s:4:\"uuid\";s:36:\"bb5b1531-891a-460e-833e-5239cb25ad20\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_30\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"475c5564-d1e4-402a-a420-325f910c0b6b\";a:5:{s:4:\"uuid\";s:36:\"475c5564-d1e4-402a-a420-325f910c0b6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_32\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:48:{s:26:\"field_active_current_round\";a:6:{s:6:\"weight\";i:45;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_tech_stack\";a:6:{s:6:\"weight\";i:46;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:48:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";i:27;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:29;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:30;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:31;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:32;s:45:\"field.field.node.startup_pitch.field_traction\";i:33;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:34;s:46:\"field.field.node.startup_pitch.field_validated\";i:35;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:36;s:41:\"field.field.node.startup_pitch.field_what\";i:37;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:38;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:39;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:40;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:41;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:42;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:43;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:44;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:45;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:46;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:47;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:46:{s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:24:\"field_startup_tech_stack\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}'),('','core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:16:\"layout_discovery\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:12:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";a:5:{s:4:\"uuid\";s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:58:\"field_block:node:startup_updates:field_startup_update_date\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}'),('','core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:5;s:54:\"field.field.node.startup_updates.field_update_category\";i:6;s:52:\"field.field.node.startup_updates.field_update_morale\";i:7;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:8;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:9;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:10;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:11;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:12;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:13;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:14;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:25:\"field_startup_update_date\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}'),('','core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";i:1;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";i:2;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";i:3;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";i:4;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";i:5;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";i:6;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";i:7;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";i:8;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:9;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:4:{i:0;s:4:\"link\";i:1;s:7:\"options\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_blockchain_category\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_chain_description\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:28:\"field_chain_point_of_contact\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_chain_product_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:27:\"field_chain_stats_marketcap\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_chain_stats_no_of_dapps\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_chain_website\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_chains_sectors_of_interest\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.taxonomy_tech_stack.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"acfbbcf3-3db6-4e3b-80d4-fa1960ee9524\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:72:\"field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";i:1;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:41:\"taxonomy_term.taxonomy_tech_stack.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_taxo_tech_stack_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"37c592c7-353f-4c49-b115-29d137442b0c\";a:5:{s:4:\"uuid\";s:36:\"37c592c7-353f-4c49-b115-29d137442b0c\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:38:\"extra_field_block:user:user:masquerade\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:21;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"masquerade\";a:4:{s:6:\"weight\";i:50;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:6:\"module\";a:144:{s:13:\"access_by_ref\";i:0;s:6:\"action\";i:0;s:13:\"admin_toolbar\";i:0;s:33:\"admin_toolbar_links_access_filter\";i:0;s:20:\"admin_toolbar_search\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:18:\"builderstribe_sync\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:17:\"csv_serialization\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:14:\"draggableviews\";i:0;s:19:\"draggableviews_demo\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:8:\"emaillog\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:10:\"flag_count\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:10:\"google_tag\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:8:\"intercom\";i:0;s:13:\"job_scheduler\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:10:\"masquerade\";i:0;s:9:\"maxlength\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:13:\"module_filter\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:19:\"page_specific_class\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:5:\"rules\";i:0;s:10:\"rules_flag\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:4:\"smtp\";i:0;s:11:\"subpathauto\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:15:\"views_bulk_edit\";i:0;s:21:\"views_bulk_operations\";i:0;s:17:\"views_conditional\";i:0;s:17:\"views_data_export\";i:0;s:16:\"views_field_view\";i:0;s:10:\"views_send\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:7:\"extlink\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:8:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;s:9:\"mediteran\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-39;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}'),('','css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:17338:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div,#views-exposed-form-investor-dashboard-block-4 > div > div, #views-exposed-form-dashboards-block-3 > div > div {\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: auto;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n  transition: transform .2s;\r\n}\r\n#stats > .follower:hover {\r\n  transform: scale(0.98);\r\n  cursor: pointer;\r\n  background-color: #4B83EE;\r\n  color: #ffffff;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n      	align-items: stretch;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-partner-funds {\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n  display: flex;\r\n}\r\n.program-view-mentor-profile + h4, .program-view-partner-funds + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img, .program-view-partner-funds > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n  align-self: center;\r\n}\r\n\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.get-deals-button {\r\n  text-align: center;\r\n  justify-content: center;\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-s);\r\n  aspect-ratio: 1;\r\n  overflow: hidden;\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 170px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n  object-fit: cover;\r\n}\r\n.partners-details-text {\r\n  margin-left: var(--margin-s);\r\n  margin-right: var(--margin-s);\r\n  text-align: center;\r\n  display: block; \r\n  height: 40px; \r\n  text-overflow: ellipsis; \r\n  overflow: hidden;\r\n  font-size: var(--font-size-s);\r\n}\r\n.partners-claim-cta {\r\n  margin: var(--margin-s);\r\n}\r\n.track-progress > .progress-heading {\r\n  opacity: 1;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .partner-div {\r\n    margin: var(--margin-l);\r\n  }\r\n  .partners-details-text {\r\n    margin-left: var(--margin-l);\r\n    margin-right: var(--margin-l);\r\n    /** font-size: var(--font-size-m); **/\r\n  }\r\n}\r\n/** Investor Dashboard starts here **/\r\n.investor-db-startup-component {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .investor-db-startup-component {\r\n      display: flex;\r\n      flex-direction: column;\r\n      align-items: flex-start;\r\n  }\r\n}\r\n.investor-db-logo-text {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  margin-bottom: var(--margin-m)\r\n}\r\n.squared-images > a {\r\n  display: flex;  \r\n  object-fit: cover;\r\n  aspect-ratio: 1;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n  width: 70px;\r\n  overflow: hidden;\r\n  border-radius: 4px;\r\n}  \r\n\r\n.squared-images > a img {\r\n  width: 100%;\r\n  height: auto;\r\n}\r\n.recommended-wrapper .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  flex-wrap: wrap;\r\n}\r\n.investor-db-wrapper.view-id-top_sectors.view-display-id-block_1,\r\n.investor-db-wrapper .view-content, .view-id-investor_dashboard.view-display-id-block_2, .investor-db-wrapper .view-empty {\r\n  width: 100%;\r\n  border-radius: 15px;\r\n  padding: var(--padding-m) var(--padding-m);\r\n  border: 1px solid #EBEBEB;\r\n  color: #000;\r\n  margin-bottom: var(--margin-m);\r\n}\r\n.investor-db-wrapper.view-id-top_sectors.view-display-id-block_1 .view-content {\r\n    border: unset;\r\n    display:none;\r\n}\r\n.investor-db-wrapper .views-row {\r\n    flex: 1 1 200px;\r\n    margin-right: var(--margin-s);\r\n}\r\n.investor-db-wrapper .logo-text {\r\n  margin-left: var(--margin-s);\r\n}\r\n.flag-bookmark > a {\r\n  padding-top: 8px;\r\n  padding-bottom: 8px;\r\n}\r\n.investor-db-row-wrapper .investor-db-startup-component {\r\n  align-items: center;\r\n  justify-content: left;\r\n}\r\n.startup-title {\r\n  font-size: var(--font-size-l);\r\n  font-family: \'gilroy-regular\';\r\n  margin-bottom: 0px;\r\n  color: #000000;\r\n}\r\n.startup-link {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n  display: block;\r\n  white-space: nowrap;\r\n  text-overflow: ellipsis;\r\n  max-width: 150px;\r\n  overflow: hidden;\r\n}\r\n.startup-title-time {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.investor-db-description {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.chain-row-wrapper { \r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items:center;\r\n}\r\n.chain-row-left {\r\n  display: flex;\r\n  align-items: center;\r\n  box-sizing: border-box;\r\n  background: #FFFFFF;\r\n  border-radius: 100em;\r\n  padding: var(--padding-s);\r\n  border: solid 1px rgba(0,0,0,0.4);\r\n}\r\n.chain-row-left img {\r\n  width: 20px; \r\n  height: 20px;\r\n}\r\n.notification-wrapper {\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: flex-start;\r\n  padding-bottom: var(--padding-s);\r\n  border-bottom: 1px solid rgba(0,0,0,0.2);\r\n}\r\n.notification-wrapper > .text-wrapper {\r\n  margin-top: var(--margin-s);\r\n}\r\n.notification-wrapper > .text-wrapper > .startup-title {\r\n  font-size: var(--font-size-m);\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.analytics-title {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n  margin-bottom: var(--margin-l);\r\n}\r\n.investor-db-wrapper > .more-link {\r\n  text-align: center;\r\n}\r\n.investor-db-table-wrapper > .logo-text > .startup-title {\r\n  font-size: var(--font-size-m);\r\n}\r\n.investor-db-table-wrapper > .logo-text > .startup-link {\r\n  font-size: var(--font-size-s);\r\n}\r\n.startup-counter {\r\n  font-size: calc(var(--font-size-l)*2);\r\n  margin-bottom: var(--margin-s);\r\n}\r\n\r\n.startup-weekly-count {\r\n  background-color: #EDF8F0;\r\n  font-size: var(--font-size-s);\r\n  padding: 4px;\r\n  color:#57B0A5;\r\n  border-radius: 4px;\r\n  margin-right: var(--margin-s)\r\n}\r\n.startup-weekly-count-label {\r\n  color: #000000;\r\n  font-size: var(--font-size-s);\r\n}\r\n.top-sector-wrapper > .view-content > div {\r\n  margin-bottom: var(--margin-s);\r\n}\r\n.top-sector-wrapper > .view-content > div:last-child {\r\n  margin-bottom: 0;\r\n}\r\n.table-striped>tbody>tr:nth-of-type(odd):hover,\r\n.table-striped>tbody>tr:nth-of-type(odd) {\r\n  background-color: #fff !important;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .investor-db-follow {\r\n    width: 100px;\r\n  }\r\n  .startup-link {\r\n    display: block;\r\n  	white-space: nowrap;\r\n  	text-overflow: ellipsis;\r\n  	max-width: 150px;\r\n  	overflow: hidden;\r\n  }\r\n  .notification-wrapper > .text-wrapper {\r\n  	margin-left: var(--margin-m);\r\n  }\r\n  .notification-wrapper {\r\n    display: flex;\r\n    flex-direction: row;\r\n  }\r\n  .notification-wrapper > .text-wrapper {\r\n    margin-top: 0px;\r\n  }\r\n  .notifications-wrapper .view-empty {\r\n    min-height: 345px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n  }\r\n}\r\n/** Investor Dashboard ends here **/\r\n/** Investor Apply Now **/\r\n.disable-click {\r\n    cursor: not-allowed;\r\n    opacity: .65;\r\n    -webkit-box-shadow: none;\r\n    box-shadow: none;\r\n    pointer-events: none;\r\n}\r\n/** Internal Notes **/\r\n.node-internal-notes-form .field--name-field-notea-startup-profile-ref {\r\n  display: none;\r\n}\r\n\r\n/** Startup Updates Like functionality starts here **/\r\n.like-wrapper {\r\n  display: flex;\r\n  flex-direction: row;\r\n}\r\n.flag-like {\r\n  margin-left: var(--margin-s);\r\n}\r\n.like-wrapper {\r\n  margin-top: var(--margin-s);\r\n}\r\n/** Startup Updates Like functionality ends here **/\r\n\r\n/** Investor Dashboard Progfile Links **/\r\n.investor-profile-row {\r\n  margin-bottom: var(--margin-s);\r\n}\r\n.investor-deals-title > a:hover {\r\n  text-decoration: none;\r\n}\r\n/** Investor Dashboard Progfile Links Ends Here **/\r\n/** Rewards Quick Tabs Page **/\r\n.material-tabs ul.quicktabs-tabs {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  box-shadow: none;\r\n  background-color: transparent;\r\n  color: black;\r\n}\r\n#quicktabs-homepage_ecosystem > ul > li > a {\r\n  color: black;\r\n  font-size: var(--font-size-s);\r\n  padding: var(--padding-vs) var(--padding-m);\r\n}\r\n#quicktabs-container-homepage_ecosystem {\r\n  box-shadow: none;\r\n  background-color: transparent;\r\n  padding: var(--padding-12-24);\r\n}\r\n#quicktabs-homepage_ecosystem .quicktabs-tabs > li.active > a, .material-tabs .quicktabs-tabs > li.active > a:hover, .material-tabs .quicktabs-tabs > li.active > a:focus {\r\n  background: #F3F3F4;\r\n  border-radius: var(--border-radius-s);\r\n  padding: var(--padding-vs) var(--padding-m);\r\n}\r\n.center-text {\r\n  text-align: center;\r\n  margin: var(--margin-xl);\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}'),('','css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}'),('','dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','emaillog.settings',_binary 'a:15:{s:31:\"emaillog_backtrace_replace_args\";s:1:\"1\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Nt-VYFkAn94VlLEqdlaJYylSe2yvyTftwr_xADCGaqk\";}s:10:\"emaillog_0\";s:0:\"\";s:10:\"emaillog_1\";s:0:\"\";s:10:\"emaillog_2\";s:0:\"\";s:10:\"emaillog_3\";s:0:\"\";s:10:\"emaillog_4\";s:0:\"\";s:10:\"emaillog_5\";s:0:\"\";s:10:\"emaillog_6\";s:0:\"\";s:10:\"emaillog_7\";s:0:\"\";s:19:\"emaillog_debug_info\";a:0:{}s:27:\"emaillog_max_similar_emails\";s:0:\"\";s:33:\"emaillog_max_consecutive_timespan\";s:0:\"\";s:29:\"emaillog_max_similarity_level\";s:0:\"\";s:23:\"emaillog_legacy_subject\";N;}'),('','entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','entityqueue.entity_queue.rewards_vcs',_binary 'a:10:{s:4:\"uuid\";s:36:\"a456b450-2cad-4148-a87a-96ebe055c5b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:11:\"rewards_vcs\";s:5:\"label\";s:11:\"Rewards-VCs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:17:\"investor_profiles\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','extlink.settings',_binary 'a:24:{s:28:\"extlink_use_external_js_file\";b:0;s:28:\"extlink_exclude_admin_routes\";b:0;s:14:\"extlink_target\";b:1;s:26:\"extlink_target_no_override\";b:0;s:16:\"extlink_nofollow\";b:1;s:18:\"extlink_noreferrer\";b:1;s:26:\"extlink_follow_no_override\";b:0;s:18:\"extlink_subdomains\";b:1;s:13:\"extlink_alert\";b:0;s:18:\"extlink_alert_text\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:15:\"extlink_exclude\";s:0:\"\";s:15:\"extlink_include\";s:0:\"\";s:13:\"extlink_class\";s:1:\"0\";s:13:\"extlink_label\";s:18:\"(link is external)\";s:17:\"extlink_img_class\";b:0;s:19:\"extlink_css_exclude\";s:0:\"\";s:20:\"extlink_css_explicit\";s:0:\"\";s:20:\"extlink_mailto_class\";s:1:\"0\";s:20:\"extlink_mailto_label\";s:18:\"(link sends email)\";s:24:\"extlink_use_font_awesome\";b:0;s:28:\"extlink_font_awesome_classes\";a:2:{s:5:\"links\";s:19:\"fa fa-external-link\";s:6:\"mailto\";s:16:\"fa fa-envelope-o\";}s:22:\"extlink_icon_placement\";s:1:\"0\";s:19:\"whitelisted_domains\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vOaSYBgSyTzn8_p0MSY8B-ygp9V0Nc6qnX0vy9KYGeo\";}}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.internal_notes.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"67fa681c-9579-46e1-964f-2d10e973e1e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:24:\"node.internal_notes.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.internal_notes.field_note',_binary 'a:16:{s:4:\"uuid\";s:36:\"57066658-59e9-4d02-a8f3-4f0f6f5cec21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:30:\"node.internal_notes.field_note\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:4:\"Note\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.internal_notes.field_notea_startup_profile_ref',_binary 'a:16:{s:4:\"uuid\";s:36:\"25ec4fe2-7573-4c66-8903-d95c39c6b40d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_notea_startup_profile_ref\";i:1;s:24:\"node.type.internal_notes\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.internal_notes.field_notea_startup_profile_ref\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:25:\"Startup Profile Reference\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"e3d09283-de00-485e-97fb-0e74755b50c1\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.investor_profile.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"90803e89-f3b6-4693-9336-3fcd72ba868e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_fund_or_angel\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"node.investor_profile.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.investor_profile.field_investor_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7d82e31-ce38-417e-9f94-195c7b59e1c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_investor_minimum_updates\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:52:\"node.investor_profile.field_investor_minimum_updates\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Minimum weekly updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:4;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:15:\"weekly progress\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_investor_profile_min_vouch',_binary 'a:16:{s:4:\"uuid\";s:36:\"641c76c4-10d2-40f8-a811-3e0565c0f9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:54:\"node.investor_profile.field_investor_profile_min_vouch\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:15:\"Minimum Vouches\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"vouche(s)\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_inv_pro_let_startups_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a0c4cc6-d555-44f8-8a91-1357470f0db0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_inv_pro_let_startups_pitch\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:54:\"node.investor_profile.field_inv_pro_let_startups_pitch\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:34:\"Limit startups who can apply to me\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_vc_team_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"055e76dd-55a3-41fc-ad4e-ebc166b82d2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_vc_team_members\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:43:\"node.investor_profile.field_vc_team_members\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Team Members\";s:11:\"description\";s:137:\"Please ask your team members to register on buidlso. You can then add them as team members to share dealflow. You can add them later too.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:15:\"field_user_name\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_credits_receivers',_binary 'a:16:{s:4:\"uuid\";s:36:\"27660f68-54b2-4426-9f77-df79d19126e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_credits_receivers\";i:1;s:18:\"node.type.partners\";}}s:2:\"id\";s:37:\"node.partners.field_credits_receivers\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:17:\"Credits Receivers\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.partners.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.partners.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:18:\"Partnership detail\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.partners.field_partners_criteria_credits',_binary 'a:16:{s:4:\"uuid\";s:36:\"e220362c-35ba-48d1-8fdb-d998e58e81f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_partners_criteria_credits\";i:1;s:18:\"node.type.partners\";}}s:2:\"id\";s:45:\"node.partners.field_partners_criteria_credits\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:30:\"Criteria to claim this credits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_is_program_of_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"0c1fa7de-5cf6-4184-aceb-54dd4ce2c06f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_is_program_of_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:40:\"node.programs.field_is_program_of_grants\";s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:33:\"Is this program a grants program?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}'),('','field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.programs.field_program_finalists',_binary 'a:16:{s:4:\"uuid\";s:36:\"d726a73a-da12-4bcb-8603-b6ba37c24f0c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_program_finalists\";i:1;s:18:\"node.type.programs\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.programs.field_program_finalists\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Program Finalists\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.request_for_buidls.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"6e50d673-6423-4c28-bdbe-ac3731273326\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.request_for_buidls.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:5:\"label\";s:4:\"Text\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.request_for_buidls.field_doc',_binary 'a:16:{s:4:\"uuid\";s:36:\"52931919-2c77-4a74-8114-5618c1c35388\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:28:\"field.storage.node.field_doc\";i:1;s:28:\"node.type.request_for_buidls\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:33:\"node.request_for_buidls.field_doc\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"request_for_buidls\";s:5:\"label\";s:3:\"Doc\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:19:\"requests-for-buidls\";s:15:\"file_extensions\";s:43:\"pdf doc docx xlsx jpeg png csv xls ppt pptx\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"27422f5c-453f-4326-9d74-4bfb706c25e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Active Current Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_tech_stack',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb49007c-79ae-4c14-a33e-98d3af26d311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_tech_stack\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}}s:2:\"id\";s:43:\"node.startup_pitch.field_startup_tech_stack\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What does your tech stack include?\";s:11:\"description\";s:98:\"Please add only single names (eg. Alchemy, Biconomy, etc), avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"taxonomy_tech_stack\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_updates.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Startup Update Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.taxonomy_term.blockchains.field_blockchain_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b7d0a6e-9d42-4b76-aa3e-442ff2b1aed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"field.storage.taxonomy_term.field_blockchain_category\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"taxonomy_term.blockchains.field_blockchain_category\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:19:\"Blockchain Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea0dc15d-aa75-4dbd-a0e3-c6200d0e8d73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:60:\"field.storage.taxonomy_term.field_chains_sectors_of_interest\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:58:\"taxonomy_term.blockchains.field_chains_sectors_of_interest\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:19:\"Sectors of Interest\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.taxonomy_term.blockchains.field_chain_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"ced86349-4ec5-45cf-a5a7-71f4e8e6256a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.taxonomy_term.field_chain_description\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"taxonomy_term.blockchains.field_chain_description\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:17:\"Chain Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.taxonomy_term.blockchains.field_chain_point_of_contact',_binary 'a:16:{s:4:\"uuid\";s:36:\"820fccd7-f999-4754-b939-033f9dfde581\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"field.storage.taxonomy_term.field_chain_point_of_contact\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:54:\"taxonomy_term.blockchains.field_chain_point_of_contact\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:16:\"Point of Contact\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.taxonomy_term.blockchains.field_chain_product_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"aec1dc9f-9ffd-43f5-9dee-15bb89a795da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:53:\"field.storage.taxonomy_term.field_chain_product_stage\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"taxonomy_term.blockchains.field_chain_product_stage\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.taxonomy_term.blockchains.field_chain_stats_marketcap',_binary 'a:16:{s:4:\"uuid\";s:36:\"290333d1-eda0-4339-9a63-02c6ae31f94f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:55:\"field.storage.taxonomy_term.field_chain_stats_marketcap\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:53:\"taxonomy_term.blockchains.field_chain_stats_marketcap\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:15:\"Chain Marketcap\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps',_binary 'a:16:{s:4:\"uuid\";s:36:\"18d303a3-c32f-4eeb-8fc4-0b5a706b2438\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:57:\"field.storage.taxonomy_term.field_chain_stats_no_of_dapps\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:55:\"taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:17:\"Chain No of Dapps\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"DApps\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.taxonomy_term.blockchains.field_chain_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"9fec696c-9fe4-4e13-9cbb-1575699ce1d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.taxonomy_term.field_chain_website\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"taxonomy_term.blockchains.field_chain_website\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:13:\"Chain Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:17;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"aeffb9a4-65f5-4bb4-a261-966cd91b61be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:54:\"field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:1;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:60:\"taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"taxonomy_tech_stack\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"tech-stack-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"595e09c3-951d-412a-899e-ee849a407218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"77dec553-895e-4cea-8cfd-bf8e964f60e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_credits_receivers',_binary 'a:16:{s:4:\"uuid\";s:36:\"46028392-20ce-44f1-b2d6-34e25390b1a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_credits_receivers\";s:10:\"field_name\";s:23:\"field_credits_receivers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_doc',_binary 'a:16:{s:4:\"uuid\";s:36:\"70840de6-8a79-46c5-b7a7-b8ecb6448ab3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"node\";}}s:2:\"id\";s:14:\"node.field_doc\";s:10:\"field_name\";s:9:\"field_doc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"fund\";s:5:\"label\";s:12:\"Fund Profile\";}i:1;a:2:{s:5:\"value\";s:5:\"angel\";s:5:\"label\";s:13:\"Angel Profile\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1244c84-cf81-4e52-9995-c66f7103679d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_investor_minimum_updates\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_profile_min_vouch',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7ea3963-b2c9-47a3-b940-c01d15a97d04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_investor_profile_min_vouch\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_inv_pro_let_startups_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"b4f6209b-f0b9-4d37-b0b3-1f7a336d103a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_inv_pro_let_startups_pitch\";s:10:\"field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_program_of_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"fb12f954-6195-443c-8cc5-e043cd7aaf8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_is_program_of_grants\";s:10:\"field_name\";s:26:\"field_is_program_of_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_note',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ab23c19-9fb6-4499-873d-8fc1d492aa27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_note\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_notea_startup_profile_ref',_binary 'a:16:{s:4:\"uuid\";s:36:\"7d6e2eb2-4e3a-43ef-955a-a18dcf3b8f7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_notea_startup_profile_ref\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:29:\"node.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partners_criteria_credits',_binary 'a:16:{s:4:\"uuid\";s:36:\"9447ef37-31f6-48f0-aaca-c727454ce797\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_partners_criteria_credits\";s:10:\"field_name\";s:31:\"field_partners_criteria_credits\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_finalists',_binary 'a:16:{s:4:\"uuid\";s:36:\"886815a9-b0ab-48db-99af-fc9803b9dba8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_program_finalists\";s:10:\"field_name\";s:23:\"field_program_finalists\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_tech_stack',_binary 'a:16:{s:4:\"uuid\";s:36:\"6931d17e-9dfc-41b8-8b7d-e3aa52bc40f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_tech_stack\";s:10:\"field_name\";s:24:\"field_startup_tech_stack\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vc_team_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"999827d1-34dc-4915-bde9-1c4ce6376dab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_vc_team_members\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_blockchain_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dcfe4db-2efd-45fe-b568-5dec7a3f1467\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:39:\"taxonomy_term.field_blockchain_category\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:2:\"l1\";s:5:\"label\";s:2:\"L1\";}i:1;a:2:{s:5:\"value\";s:2:\"l2\";s:5:\"label\";s:2:\"L2\";}i:2;a:2:{s:5:\"value\";s:8:\"protocol\";s:5:\"label\";s:8:\"Protocol\";}i:3;a:2:{s:5:\"value\";s:8:\"dev_tool\";s:5:\"label\";s:8:\"Dev Tool\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chains_sectors_of_interest',_binary 'a:16:{s:4:\"uuid\";s:36:\"9737915b-4fca-4b2d-9ec4-a5908c13e094\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"65d14129-89ad-4531-9ffa-927dd0d80c64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:2:\"id\";s:37:\"taxonomy_term.field_chain_description\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_point_of_contact',_binary 'a:16:{s:4:\"uuid\";s:36:\"df4a7ea2-750d-4358-aa9e-96fe01d29ff2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:2:\"id\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_product_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"c5c9c41d-cdeb-4d85-8a57-60063672e78b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:39:\"taxonomy_term.field_chain_product_stage\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_stats_marketcap',_binary 'a:16:{s:4:\"uuid\";s:36:\"071a694e-06ea-4263-adc5-8b6f1c2cc34d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_stats_no_of_dapps',_binary 'a:16:{s:4:\"uuid\";s:36:\"e754b2aa-2da8-4c56-96f5-93141111feaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f1ebeb3-52c4-4ded-9aad-f96939370b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"taxonomy_term.field_chain_website\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_taxo_tech_stack_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba98ddcc-a8c9-4ec0-a6dc-fa3de1cae753\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:40:\"taxonomy_term.field_taxo_tech_stack_logo\";s:10:\"field_name\";s:26:\"field_taxo_tech_stack_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:7:\"Founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','flag.flag.like',_binary 'a:21:{s:4:\"uuid\";s:36:\"74e0784b-fcd0-4b4d-82a5-e0c257b21f8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:4:\"like\";s:5:\"label\";s:4:\"Like\";s:7:\"bundles\";a:1:{i:0;s:15:\"startup_updates\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:4:\"Like\";s:9:\"flag_long\";s:7:\"Like it\";s:12:\"flag_message\";s:0:\"\";s:12:\"unflag_short\";s:9:\"Undo like\";s:11:\"unflag_long\";s:9:\"Undo like\";s:14:\"unflag_message\";s:0:\"\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}'),('','google_tag.container.buidl.so',_binary 'a:22:{s:4:\"uuid\";s:36:\"62984dbe-156e-487f-9541-59db0a0efbeb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"rules\";}}s:2:\"id\";s:8:\"buidl.so\";s:5:\"label\";s:8:\"Buidl.so\";s:6:\"weight\";i:0;s:12:\"container_id\";s:11:\"GTM-W98WTB8\";s:10:\"data_layer\";s:9:\"dataLayer\";s:15:\"include_classes\";b:0;s:17:\"whitelist_classes\";s:56:\"google\nnonGooglePixels\nnonGoogleScripts\nnonGoogleIframes\";s:17:\"blacklist_classes\";s:26:\"customScripts\ncustomPixels\";s:19:\"include_environment\";b:0;s:14:\"environment_id\";s:0:\"\";s:17:\"environment_token\";s:0:\"\";s:11:\"path_toggle\";s:14:\"exclude listed\";s:9:\"path_list\";s:84:\"/admin*\n/batch*\n/node/add*\n/node/*/edit\n/node/*/delete\n/user/*/edit*\n/user/*/cancel*\";s:11:\"role_toggle\";s:14:\"exclude listed\";s:9:\"role_list\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}s:13:\"status_toggle\";s:14:\"exclude listed\";s:11:\"status_list\";s:7:\"403\n404\";s:10:\"conditions\";a:8:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:8:{s:13:\"funding_round\";s:13:\"funding_round\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:8:\"programs\";s:8:\"programs\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:21:\"rules_data_comparison\";a:3:{s:2:\"id\";s:21:\"rules_data_comparison\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:2:{s:4:\"data\";s:53:\"@language.current_language_context:language_interface\";s:5:\"value\";s:53:\"@language.current_language_context:language_interface\";}}s:19:\"rules_data_is_empty\";a:3:{s:2:\"id\";s:19:\"rules_data_is_empty\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"data\";s:53:\"@language.current_language_context:language_interface\";}}s:19:\"rules_entity_is_new\";a:3:{s:2:\"id\";s:19:\"rules_entity_is_new\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:29:\"@node.node_route_context:node\";}}s:22:\"rules_node_is_promoted\";a:3:{s:2:\"id\";s:22:\"rules_node_is_promoted\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:23:\"rules_node_is_published\";a:3:{s:2:\"id\";s:23:\"rules_node_is_published\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:20:\"rules_node_is_sticky\";a:3:{s:2:\"id\";s:20:\"rules_node_is_sticky\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:21:\"rules_user_is_blocked\";a:3:{s:2:\"id\";s:21:\"rules_user_is_blocked\";s:6:\"negate\";i:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','google_tag.settings',_binary 'a:8:{s:3:\"uri\";s:8:\"public:/\";s:15:\"compact_snippet\";b:1;s:12:\"include_file\";b:1;s:16:\"rebuild_snippets\";b:1;s:14:\"flush_snippets\";b:0;s:12:\"debug_output\";b:0;s:18:\"_default_container\";a:14:{s:12:\"container_id\";s:0:\"\";s:11:\"path_toggle\";s:14:\"exclude listed\";s:9:\"path_list\";s:84:\"/admin*\n/batch*\n/node/add*\n/node/*/edit\n/node/*/delete\n/user/*/edit*\n/user/*/cancel*\";s:11:\"role_toggle\";s:14:\"exclude listed\";s:9:\"role_list\";a:0:{}s:13:\"status_toggle\";s:14:\"exclude listed\";s:11:\"status_list\";s:7:\"403\n404\";s:10:\"data_layer\";s:9:\"dataLayer\";s:15:\"include_classes\";b:0;s:17:\"whitelist_classes\";s:56:\"google\nnonGooglePixels\nnonGoogleScripts\nnonGoogleIframes\";s:17:\"blacklist_classes\";s:26:\"customScripts\ncustomPixels\";s:19:\"include_environment\";b:0;s:14:\"environment_id\";s:0:\"\";s:17:\"environment_token\";s:0:\"\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"65d5DfK5p2hQDpBskbvCIj2hSEqw_Odm2e_d46BH1Lk\";}}'),('','hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}'),('','image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:1;}}}}'),('','intercom.settings',_binary 'a:5:{s:13:\"intercom_mode\";i:1;s:20:\"intercom_test_app_id\";s:0:\"\";s:20:\"intercom_live_app_id\";s:8:\"hrhheljk\";s:16:\"intercom_an_only\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3SJfsLuwO1OzVJial21CYMJKTDIopEeZdI1E82rwr8Q\";}}'),('','job_scheduler.settings',_binary 'a:4:{s:7:\"logging\";b:1;s:5:\"limit\";i:200;s:4:\"time\";i:30;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qxBT-Msn_bASr_36f7kcYEa73b1QKzrMnX-I07TaTlw\";}}'),('','login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:9:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:17:\"allow_destination\";b:1;s:6:\"weight\";i:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"program_owner\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"employee\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:9:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"program_owner\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"employee\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}'),('','mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:14:\"SMTPMailSystem\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:2:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}s:20:\"sendgrid_integration\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:20:\"sendgrid_integration\";s:6:\"sender\";s:20:\"sendgrid_integration\";}}}}'),('','mail_events.settings',_binary 'a:40:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:235:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Highlights from the update include: </p> </br>\r\n@startup_highlight\r\n<p>You can view the startup here @startup_link</p>\r\n\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:153:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";s:24:\"who_followed_you_subject\";s:29:\"An Investor just followed you\";s:21:\"who_followed_you_body\";s:133:\"<p>@followed_by followed you</p>\r\n\r\n<p>Your updates will now land in their inbox.</p>\r\n\r\n<p>Have you posted this week\'s progress?</p>\";s:23:\"who_followed_you_enable\";i:1;s:13:\"drip_2_enable\";N;s:13:\"drip_1_enable\";N;s:11:\"drip_enable\";N;s:21:\"question_reply_enable\";i:1;s:22:\"question_create_enable\";i:1;s:22:\"startup_updates_enable\";i:1;s:19:\"vouch_create_enable\";i:1;s:26:\"change_to_investor_subject\";s:35:\"Buidl.so Investor Dashboard for you\";s:23:\"change_to_investor_body\";s:699:\"<p>gm @recipient_name, </p>\r\n</br>\r\n<p>Here is our alpha dashboard for investors (VCs/Angels): <a href=\"https://buidl.so/investor-dashboard\">Buidl.so Investor Dashboard</a></p>\r\n</br>\r\n<p>Every month, you will see 3 recommended startups. Just \'Follow\' them and you will get their updates in your inbox.</p>\r\n</br>\r\n<p>Whenever you think they\'re ready, you can schedule a call with them.</p>\r\n</br>\r\n<p>This is an alpha product. Any feedback from your side would be appreciated.</p>\r\n</br>\r\n<p>Please feel free to share any kind of feedback that you may have.</p>\r\n</br>\r\n<p>Do send https://buidl.so link to any founder that you might not find ready for investment.</p>\r\n</br>\r\n--\r\nTeam BuidlersTribe\";s:25:\"change_to_investor_enable\";i:1;s:21:\"give_feedback_subject\";s:64:\"@investor_name from @investor_work gave feedback on your startup\";s:18:\"give_feedback_body\";s:220:\"Based on your startup profile and the progress you have made until now, <br> @investor_name from @investor_work has suggested the following for your startup @startup_name < /br>\r\n<strong>@progress_path_file_link</strong>\";s:22:\"weekly_founder_subject\";s:47:\"Hwy @startup_name, @startup_name, @startup_link\";s:19:\"weekly_founder_body\";s:43:\"Did you post an update here @startup_link? \";s:20:\"give_feedback_enable\";i:1;s:21:\"weekly_founder_enable\";i:0;s:16:\"liked_by_subject\";s:39:\"Your update has been liked by @liked_by\";s:13:\"liked_by_body\";s:133:\"Hey @founder_name,\r\nYour update for @startup_name that you put on @startup_update_date was liked by @liked_by @inv_work_profile\r\n\r\n\r\n\";s:15:\"liked_by_enable\";i:1;s:23:\"startup_updates_message\";s:39:\"You have successfully liked the update!\";s:23:\"new_team_member_subject\";s:67:\"@investor_name added you as their team member for @investor_profile\";s:20:\"new_team_member_body\";s:204:\"@investor_name added you as their team member for @investor_profile\r\nNow you can see your team members internal notes and all your team members can stay updated with all the activities you do on buidl.so.\";s:22:\"new_team_member_enable\";i:1;}'),('','media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}'),('','media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}'),('','media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}'),('','mediteran.settings',_binary 'a:3:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:12:\"image/x-icon\";s:4:\"path\";s:11:\"favicon.ico\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:1:{s:7:\"favicon\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8CRq6KpqEnxkTpKTAX7YnWF3hy29K5vKYY6ZJddvqGQ\";}}'),('','menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}'),('','menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}'),('','menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','module_filter.settings',_binary 'a:2:{s:4:\"tabs\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"G_8GHBI3-9ngC2R-uyRQpMWndFTfL1soDJCz8Rsgl0s\";}}'),('','node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.draggableviews_demo',_binary 'a:13:{s:4:\"uuid\";s:36:\"94aa85ea-b086-4cb3-87d0-4e34ba1be252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:19:\"draggableviews_demo\";}}s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CwhefYyfpEH-XAqaRa3PG9krOLFioO_NtDwAi548b7M\";}s:4:\"name\";s:19:\"Draggableviews Demo\";s:4:\"type\";s:19:\"draggableviews_demo\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:25:\"Feedback form for startup\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.internal_notes',_binary 'a:12:{s:4:\"uuid\";s:36:\"87721307-02b6-4180-814e-f0daa9bfd3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Internal Notes\";s:4:\"type\";s:14:\"internal_notes\";s:11:\"description\";s:123:\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.request_for_buidls',_binary 'a:12:{s:4:\"uuid\";s:36:\"78ccd5c2-f84f-4fe4-b419-a865d21cc3dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Request for Buidls\";s:4:\"type\";s:18:\"request_for_buidls\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}'),('','override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}'),('','page_specific_class.settings',_binary 'a:2:{s:14:\"url_with_class\";s:29:\"/node/1214|for-investors-page\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WKPJoaS0nZiIboNwD58sBSpxmtib3XbeyMWgbExqsnE\";}}'),('','paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:22:\"/investor/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"495ca5f3-82d6-45cf-9092-990ad2dccf02\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"495ca5f3-82d6-45cf-9092-990ad2dccf02\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}'),('','quicktabs.quicktabs_instance.homepage_ecosystem',_binary 'a:11:{s:4:\"uuid\";s:36:\"962a779e-2777-4bba-aa4a-97f4fbc289ea\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:18:\"homepage_ecosystem\";s:5:\"label\";s:18:\"Homepage Ecosystem\";s:8:\"renderer\";s:10:\"quick_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:10:{s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:12:\"pre_investor\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;s:6:\"mentor\";i:0;s:13:\"program_owner\";i:0;s:8:\"employee\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:13:\"material-tabs\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:1;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:1:{i:0;a:4:{s:5:\"title\";s:7:\"Credits\";s:6:\"weight\";i:-8;s:4:\"type\";s:13:\"block_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:28:\"views_block:partners-block_1\";s:11:\"block_title\";s:7:\"Credits\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"block_content\";s:7:\"display\";s:7:\"default\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:15:\"startup_profile\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}}}'),('','quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:10:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";s:9:\"anonymous\";i:0;s:13:\"authenticated\";i:0;s:12:\"pre_investor\";i:0;s:6:\"mentor\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:0:\"\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:18:\"homepage_ecosystem\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}}}}}'),('','rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}'),('','rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}'),('','rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','rules.reaction.alert_startup_to_apply_programs',_binary 'a:11:{s:4:\"uuid\";s:36:\"2483816d-8a2f-4179-b075-f973f5fdb4d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"alert_startup_to_apply_programs\";s:5:\"label\";s:35:\"Alert Startup to apply for programs\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_entity_insert:node--startup_pitch\";}}s:11:\"description\";s:86:\"Once a new startup profile is created, we ask them to tweet their buidl.so profile out\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"47f229e1-d413-429f-b619-1eeb8f2cff0e\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"ae40a00f-6ef6-4ffe-9c2e-40cb812f0c5a\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:67:\"<a href=\"https://buidl.so/all-programs\">Apply for programs now!</a>\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.alert_startup_to_tweet_their_buidl_so_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"fa34a2e6-e217-490a-82a1-68f8e2cd9e9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:45:\"alert_startup_to_tweet_their_buidl_so_profile\";s:5:\"label\";s:45:\"Alert Startup to tweet their buidl.so profile\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_entity_insert:node--startup_pitch\";}}s:11:\"description\";s:86:\"Once a new startup profile is created, we ask them to tweet their buidl.so profile out\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:96:\"Congratulation, Now apply for programs by <a href=\"https://buidl.so/programs\">Clicking here</a>!\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.flag_the_article_when_it_is_created',_binary 'a:12:{s:4:\"uuid\";s:36:\"357915ba-23d5-4eb1-ba57-f076326b8747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1nJ3p5OgY9z2dj6CPvsUEZSCh1FriDbNdqhlJgm4hz4\";}s:2:\"id\";s:35:\"flag_the_article_when_it_is_created\";s:5:\"label\";s:35:\"Flag the article when it is created\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:33:\"rules_entity_insert:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"ef35ba77-a9c3-4e4a-abc5-eb4ef89c232c\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"82c897a0-2d47-4dbb-8a5e-b9df4d8bdd9e\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"92269107-8a28-4f9c-972e-72b3674d3ddc\";s:6:\"weight\";i:0;s:7:\"actions\";a:2:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"13937935-3257-4bfa-a53d-1194470d2e4b\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"flag_id\";s:12:\"best_article\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:12:\"{{node.nid}}\";s:3:\"uid\";s:1:\"1\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:4:{s:7:\"flag_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:11:\"entity_type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"entity_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:3:\"uid\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:26:\"rules_flag_flagging_create\";}i:1;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"f0dab0d2-508b-446f-bdf5-bd74c494538b\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:9:\"immediate\";s:0:\"\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:9:\"immediate\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:17:\"rules_entity_save\";}}}}}'),('','rules.reaction.flag_the_article_when_it_is_created_and_unflag_it_in_schedule',_binary 'a:12:{s:4:\"uuid\";s:36:\"0bcf7dbc-ae70-4d25-8e48-9523207e655c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-s-9gmiVPqI5tIIASUEnNoE5kzCC5FUs-xhfybIYoEc\";}s:2:\"id\";s:61:\"flag_the_article_when_it_is_created_and_unflag_it_in_schedule\";s:5:\"label\";s:61:\"Flag the article when it is created and unflag it in schedule\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:33:\"rules_entity_insert:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"bece5b46-b6a4-4ad8-8487-fece9a9b0cf5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"a0449a9e-3daf-46b8-b0db-d10a961edb51\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"74ffbd95-62cd-4093-b3c4-89943157bd26\";s:6:\"weight\";i:0;s:7:\"actions\";a:3:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"62c9126b-1db4-424f-a430-fbb8ffa24ec1\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"flag_id\";s:12:\"best_article\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:12:\"{{node.nid}}\";s:3:\"uid\";s:1:\"1\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:4:{s:7:\"flag_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:11:\"entity_type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"entity_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:3:\"uid\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:26:\"rules_flag_flagging_create\";}i:1;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"2fa2a08f-8606-4ba3-b887-6d89299797b2\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:9:\"immediate\";s:1:\"1\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:9:\"immediate\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:17:\"rules_entity_save\";}i:2;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"206ad710-70a0-4bc3-bba1-e1b45fab2016\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:6:\"period\";s:3:\"120\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:6:\"period\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:34:\"rules_flag_delete_scheduled_entity\";}}}}}'),('','rules.reaction.investor_approved',_binary 'a:11:{s:4:\"uuid\";s:36:\"18404d88-108b-4db8-a8ba-bddee56320f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"investor_approved\";s:5:\"label\";s:17:\"Investor Approved\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:30:\"rules_entity_update:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}}'),('','rules.reaction.send_mail_on_role_change_from_pre_investor_to_investor',_binary 'a:11:{s:4:\"uuid\";s:36:\"492b16a8-20e8-4fd0-a021-55dbca8b5ce2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:54:\"send_mail_on_role_change_from_pre_investor_to_investor\";s:5:\"label\";s:54:\"Send Mail on Role Change from Pre Investor To Investor\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:30:\"rules_entity_update:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"3b06ac73-b166-404c-b597-5ba855ef9e3e\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"7e5a9a5e-c62e-4786-b7e3-7acc3c9ccc92\";s:6:\"weight\";i:0;s:10:\"conditions\";a:3:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"a9a0bb78-0c10-4058-9114-ef397597a102\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:12:\"pre_investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:14:\"user_unchanged\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:0;}i:1;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"9f36778c-55b0-4bd5-902d-425942a7b8fd\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:8:\"investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:14:\"user_unchanged\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:1;}i:2;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"3f1ee064-60cb-4584-82da-9fc960829f77\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:8:\"investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:4:\"user\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"b5d4b15b-52d3-4447-a57b-91bdddd56aed\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"98e3913e-0208-4fb7-8262-4aaba9960af1\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"subject\";s:76:\"You have been granted dashboard access to view more than 3 startup profiles.\";s:7:\"message\";s:116:\"Hi </br> </br> You have been granted dashboard access  as an investor .</br> </br> Regards,</br> Builders Tribe</br>\";s:5:\"reply\";s:0:\"\";s:8:\"language\";s:0:\"\";}s:15:\"context_mapping\";a:1:{s:2:\"to\";s:9:\"user.mail\";}s:18:\"context_processors\";a:4:{s:7:\"subject\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"reply\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:8:\"language\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:16:\"rules_send_email\";}}}}}'),('','rules.reaction.show_a_message_when_the_article_is_flagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"ad3b8424-43b0-4a28-8d35-5a353fba6e74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"H-CiXoPnUp2TFXlrrdPaAoPwHUXpasNEi6K7sXR4ZoU\";}s:2:\"id\";s:42:\"show_a_message_when_the_article_is_flagged\";s:5:\"label\";s:42:\"Show a message when the article is flagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_flag_entity_flagged:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"27cff2bd-2f65-40bf-b4ce-2c7597a9a073\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"25ed0879-0fbe-466f-a76d-1d788c611bad\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"33bdf962-3d77-4f65-b28c-48c5735a3f6a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"ce787a3b-866b-403d-9221-e7f0820b5a72\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:27:\"{{node.title}} was flagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.show_a_message_when_the_article_is_flagged_as_best_article',_binary 'a:12:{s:4:\"uuid\";s:36:\"3246ef8e-6ad2-485f-8d7d-9e5aee406ead\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"GLsnQaEH4_yMWPhKWgBvWGlRCq48fMxowvFhSwZsnNc\";}s:2:\"id\";s:58:\"show_a_message_when_the_article_is_flagged_as_best_article\";s:5:\"label\";s:58:\"Show a message when the article is flagged as best article\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_flag_entity_flagged:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"9ab6db02-69de-4dad-8f91-35d1fb6f98d9\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"02772d89-86ff-47a6-a8ba-17793757e64d\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"270c6758-fe71-494e-8e45-c40a1fb7f95d\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:9:\"operation\";s:2:\"==\";s:5:\"value\";s:12:\"best_article\";}s:15:\"context_mapping\";a:1:{s:4:\"data\";s:26:\"flagging.flag_id.target_id\";}s:18:\"context_processors\";a:2:{s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"value\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:21:\"rules_data_comparison\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"5ddf595d-4f32-43f7-8c91-434c4071c4a1\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"20d4b9c9-92a3-483e-91b6-b5f278f4b1e7\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:43:\"{{node.title}} was flagged as best article.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.show_a_message_when_the_user_is_flagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"81b96b39-ed22-4b23-a188-ed4d17240605\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FAuVVmTUg5Hr54x2sDUTDwJGH7-uQZt03WSNc_Xnw2k\";}s:2:\"id\";s:39:\"show_a_message_when_the_user_is_flagged\";s:5:\"label\";s:39:\"Show a message when the user is flagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:36:\"rules_flag_entity_flagged:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"8365bd4e-e629-49dd-986b-0810b45aa81b\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"b64cfff7-d590-4ff9-a56e-2a9b496e0546\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"f08d26c8-4742-4628-914b-5230e48c8018\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"b1e5d5dc-0b57-4d7f-a7fc-c41d6915bbb0\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:26:\"{{user.mail}} was flagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.show_a_message_when_the_user_is_unflagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"69606515-477b-4236-9ca5-93290f5be616\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gCxTe9U8Q_pdw2bQGX66rSSrzR5sNyS8SjL4RVvTwQY\";}s:2:\"id\";s:41:\"show_a_message_when_the_user_is_unflagged\";s:5:\"label\";s:41:\"Show a message when the user is unflagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:38:\"rules_flag_entity_unflagged:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"ad55fce1-b766-4f0d-a331-857cc97a59f7\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"e92fe140-73c1-491a-80a7-ea36c25fab93\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"572c5342-ef6d-46bd-abfa-39b65a24e6b0\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"6a6370ab-866f-49a1-a894-4abbefb51527\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:28:\"{{user.mail}} was unflagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.who_followed_who',_binary 'a:11:{s:4:\"uuid\";s:36:\"ac016777-ff96-4e66-93d4-3f2d40ce3462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"who_followed_who\";s:5:\"label\";s:16:\"Who followed who\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:38:\"rules_entity_insert:flagging--bookmark\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}}'),('','rules.reaction.who_followed_you_mail',_binary 'a:11:{s:4:\"uuid\";s:36:\"cfdf0617-3ea0-4c88-9378-46f346f9092a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"who_followed_you_mail\";s:5:\"label\";s:21:\"who followed you mail\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:45:\"rules_flag_entity_flagged:node--startup_pitch\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"c8e0f67f-f236-4e68-84b6-7b1b3eb90f9c\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"f7545eb8-1d6a-4db0-b522-9a29e46cc7fa\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"3e145450-623f-456a-a676-4c6fbfd8cc7e\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"f73cec1c-2b01-498a-a921-edc618188079\";s:6:\"weight\";i:0;s:14:\"context_values\";a:5:{s:2:\"to\";a:1:{i:0;s:52:\"flagging.flagged_entity.entity.uid.entity.mail.value\";}s:7:\"subject\";s:41:\"An Investor just followed you on buidl.so\";s:7:\"message\";s:122:\"Hey someone just followed you! </br> Your updates will now land in their inbox. </br> Have you posted this weeks progress?\";s:5:\"reply\";s:0:\"\";s:8:\"language\";s:0:\"\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:5:{s:2:\"to\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"subject\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"reply\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:8:\"language\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:16:\"rules_send_email\";}}}}}'),('','rules.settings',_binary 'a:3:{s:10:\"system_log\";a:1:{s:9:\"log_level\";s:7:\"warning\";}s:9:\"debug_log\";a:3:{s:7:\"enabled\";b:0;s:12:\"system_debug\";b:0;s:9:\"log_level\";s:5:\"debug\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZKaBtyYFEhfwE4xVP-khSsZabdsN3NSjwOfzaZksez0\";}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}'),('','smtp.settings',_binary 'a:20:{s:7:\"smtp_on\";b:0;s:9:\"smtp_host\";s:17:\"smtp.sendgrid.net\";s:15:\"smtp_hostbackup\";s:0:\"\";s:9:\"smtp_port\";s:3:\"465\";s:13:\"smtp_protocol\";s:3:\"ssl\";s:12:\"smtp_autotls\";b:1;s:12:\"smtp_timeout\";i:30;s:13:\"smtp_username\";s:6:\"apikey\";s:13:\"smtp_password\";s:69:\"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\";s:9:\"smtp_from\";s:16:\"noreply@buidl.so\";s:13:\"smtp_fromname\";s:8:\"Buidl.so\";s:20:\"smtp_client_hostname\";s:0:\"\";s:16:\"smtp_client_helo\";s:0:\"\";s:14:\"smtp_allowhtml\";s:1:\"0\";s:17:\"smtp_test_address\";s:21:\"dharmink123@gmail.com\";s:20:\"smtp_reroute_address\";s:0:\"\";s:14:\"smtp_debugging\";b:0;s:16:\"prev_mail_system\";s:8:\"php_mail\";s:14:\"smtp_keepalive\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM\";}}'),('','subpathauto.settings',_binary 'a:2:{s:5:\"depth\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VSBsC1hsGPM2gNULMlhwxRDW_cJD6BVggQ8f9d9fZUk\";}}'),('','swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}'),('','swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}'),('','system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_action.like_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"f03bb3ef-1647-4f14-a214-be72e3f4f93e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:21:\"flag_action.like_flag\";s:5:\"label\";s:4:\"Like\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"flag_action:like_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:4:\"like\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.like_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"6388a9d9-45c3-4635-8f37-900eccaa1aec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:23:\"flag_action.like_unflag\";s:5:\"label\";s:7:\"Dislike\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"flag_action:like_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:4:\"like\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"63645401-760b-4cf3-a8b8-1f36b9871eb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xN0kWpQZeiYp9xWNycp37rmLmAcnEyS9LDjPPTPce2w\";}s:2:\"id\";s:17:\"media_edit_action\";s:5:\"label\";s:10:\"Edit media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:edit_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae92635-4a24-416a-8392-83c22fed8085\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI\";}s:2:\"id\";s:16:\"node_edit_action\";s:5:\"label\";s:12:\"Edit content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:edit_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0088dac6-01c7-495b-bb6c-cf381aa4094b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b5BETc7ATggsTs4n0jHuPnUbl-QJ5Y4obwjOAsAjMU0\";}s:2:\"id\";s:25:\"taxonomy_term_edit_action\";s:5:\"label\";s:19:\"Edit taxonomy terms\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:32:\"entity:edit_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"991804de-bc36-41a6-897a-6818ba8ab969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M\";}s:2:\"id\";s:16:\"user_edit_action\";s:5:\"label\";s:10:\"Edit users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"entity:edit_action:user\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:1;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.menu.utility-dashboard-menu',_binary 'a:8:{s:4:\"uuid\";s:36:\"9206e0b5-3c03-421a-95d2-48a0e380805a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:22:\"utility-dashboard-menu\";s:5:\"label\";s:22:\"Utility Dashboard Menu\";s:11:\"description\";s:0:\"\";s:6:\"locked\";b:0;}'),('','system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:16:\"noreply@buidl.so\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}'),('','system.theme',_binary 'a:3:{s:5:\"admin\";s:9:\"mediteran\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.taxonomy_tech_stack',_binary 'a:8:{s:4:\"uuid\";s:36:\"cbc63912-7066-4f5e-a6bf-46c188e380ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Tech Stack\";s:3:\"vid\";s:19:\"taxonomy_tech_stack\";s:11:\"description\";s:22:\"Taxonomy of tech stack\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.job_scheduler_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"f812eb5f-1585-4908-8d29-98065dc9ac89\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"job_scheduler\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:18:\"job_scheduler_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"job_scheduler\";s:8:\"callback\";s:18:\"job_scheduler_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}'),('','ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.rules_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"b8d595e2-257d-45aa-a08d-e202e7398dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"rules\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:10:\"rules_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"rules\";s:8:\"callback\";s:10:\"rules_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.views_send_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"cf7492ba-c1ef-4870-8aa9-062f02e2c158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"views_send\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:15:\"views_send_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:10:\"views_send\";s:8:\"callback\";s:15:\"views_send_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}'),('','update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:15:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:24:\"access node by reference\";i:3;s:16:\"access shortcuts\";i:4;s:29:\"access site-wide contact form\";i:5;s:20:\"access user profiles\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:13:\"post comments\";i:11;s:14:\"search content\";i:12;s:21:\"skip comment approval\";i:13;s:26:\"use text format basic_html\";i:14;s:10:\"view media\";}}'),('','user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:17:{i:0;s:19:\"change own username\";i:1;s:29:\"create funding_commit content\";i:2;s:28:\"create funding_round content\";i:3;s:27:\"create startup_asks content\";i:4;s:28:\"create startup_pitch content\";i:5;s:30:\"create startup_updates content\";i:6;s:27:\"create terms in blockchains\";i:7;s:32:\"delete own funding_round content\";i:8;s:32:\"delete own startup_pitch content\";i:9;s:31:\"edit own funding_commit content\";i:10;s:30:\"edit own funding_round content\";i:11;s:26:\"edit own questions content\";i:12;s:29:\"edit own startup_asks content\";i:13;s:30:\"edit own startup_pitch content\";i:14;s:9:\"flag like\";i:15;s:43:\"override startup_updates authored on option\";i:16;s:11:\"unflag like\";}}'),('','user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:7:{i:0;s:30:\"administer entity_queue labels\";i:1;s:23:\"create partners content\";i:2;s:23:\"create programs content\";i:3;s:27:\"delete any partners content\";i:4;s:25:\"edit any partners content\";i:5;s:25:\"edit any programs content\";i:6;s:25:\"edit own programs content\";}}'),('','user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:14:{i:0;s:19:\"change own username\";i:1;s:23:\"create feedback content\";i:2;s:29:\"create internal_notes content\";i:3;s:31:\"create investor_profile content\";i:4;s:27:\"create terms in blockchains\";i:5;s:27:\"create terms in focus_areas\";i:6;s:34:\"create terms in other_partnerships\";i:7;s:22:\"create vouches content\";i:8;s:31:\"edit own internal_notes content\";i:9;s:33:\"edit own investor_profile content\";i:10;s:13:\"flag bookmark\";i:11;s:9:\"flag like\";i:12;s:15:\"unflag bookmark\";i:13;s:11:\"unflag like\";}}'),('','user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:19:\"change own username\";i:1;s:29:\"create mentor_profile content\";i:2;s:31:\"edit own mentor_profile content\";}}'),('','user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:20:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:31:\"create investor_profile content\";i:3;s:27:\"create terms in blockchains\";i:4;s:27:\"create terms in focus_areas\";i:5;s:34:\"create terms in other_partnerships\";i:6;s:35:\"create terms in taxonomy_tech_stack\";i:7;s:27:\"delete terms in blockchains\";i:8;s:27:\"delete terms in focus_areas\";i:9;s:34:\"delete terms in other_partnerships\";i:10;s:35:\"delete terms in taxonomy_tech_stack\";i:11;s:26:\"delete terms in value_adds\";i:12;s:33:\"edit any investor_profile content\";i:13;s:30:\"edit any startup_pitch content\";i:14;s:30:\"edit own startup_pitch content\";i:15;s:25:\"edit terms in blockchains\";i:16;s:25:\"edit terms in focus_areas\";i:17;s:32:\"edit terms in other_partnerships\";i:18;s:33:\"edit terms in taxonomy_tech_stack\";i:19;s:24:\"edit terms in value_adds\";}}'),('','user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:19:\"change own username\";i:1;s:31:\"create investor_profile content\";i:2;s:33:\"edit own investor_profile content\";}}'),('','user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config` VALUES ('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:6:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"employee/content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"employee/content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"employee/content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:34:\"employee/startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:18:\"Dealflow Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:18:\"Dealflow Dashboard\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"access\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:55:\"No startups have applied for your investor profile yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}'),('','views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:38:\"field.storage.node.field_updates_count\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}s:25:\"field_updates_count_value\";a:14:{s:2:\"id\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:25:\"field_updates_count_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:28:\"field_updates_count_value_op\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:1;s:8:\"operator\";s:28:\"field_updates_count_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:25:\"field_updates_count_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:45:\"config:field.storage.node.field_updates_count\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:21:\"employee/delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:45:\"config:field.storage.node.field_updates_count\";}}}}}'),('','views.view.draggableviews_demo',_binary 'a:13:{s:4:\"uuid\";s:36:\"a45f1d7b-7d0c-4511-85d7-a3fe20a837b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"node.type.draggableviews_demo\";}s:6:\"module\";a:3:{i:0;s:14:\"draggableviews\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gZbvvKuynkHzrWiKWeS70u2tq_AyTMOVffGsaaXc3Rw\";}s:2:\"id\";s:19:\"draggableviews_demo\";s:5:\"label\";s:19:\"Draggableviews Demo\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"draggableviews\";a:24:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}s:6:\"weight\";a:30:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"DraggableViews Weight\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:19:\"draggableviews_demo\";s:19:\"draggableviews_demo\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:10:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:32:\"Draggableviews Demo Display Page\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:27:\"draggableviews_demo_display\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:27:\"draggableviews_demo_display\";s:13:\"display_title\";s:12:\"Display Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"draggableviews-demo\";s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"weight\";a:30:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"DraggableViews Weight\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:25:\"draggableviews_demo_order\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:25:\"draggableviews_demo_order\";s:13:\"display_title\";s:10:\"Order Page\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:25:\"draggableviews-demo/order\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:25:\"Order Draggableviews Demo\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:4:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"title\";s:30:\"Draggableviews Demo Order Page\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access draggableviews\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.field_user_name',_binary 'a:12:{s:4:\"uuid\";s:36:\"c77f8b16-0063-4fbb-b615-158c12100cbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"field_user_name\";s:5:\"label\";s:15:\"Field User Name\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:15:\"Field User Name\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:1:{s:4:\"name\";s:4:\"name\";}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"field-user-name\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:18:\"flag.flag.bookmark\";i:2;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Who Followed who\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:40:\" {{ field_name }}  followed {{ title }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.user.field_name\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-38;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.user.field_name\";}}}}}'),('','views.view.flag_link_for_startup_update_mailer',_binary 'a:12:{s:4:\"uuid\";s:36:\"e4722f3d-4358-4eb8-a5ad-00ffaea7dbdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:14:\"flag.flag.like\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:35:\"flag_link_for_startup_update_mailer\";s:5:\"label\";s:35:\"Flag Link for Startup Update Mailer\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ link_flag }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:1;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:35:\"Flag Link for Startup Update Mailer\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:4:\"like\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_view_for_startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"b687286a-66fb-42b1-8d2f-92ab9c4e02bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:29:\"flag_view_for_startup_updates\";s:5:\"label\";s:29:\"Flag View for Startup Updates\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"flagging\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:18:\"flagging_bulk_form\";a:27:{s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:2:\"id\";s:18:\"flagging_bulk_form\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:9:\"bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}}}s:7:\"filters\";a:1:{s:7:\"flag_id\";a:8:{s:2:\"id\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"flag_id\";s:5:\"value\";a:1:{s:4:\"like\";s:4:\"like\";}s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"flag_id\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:29:\"Flag View for Startup Updates\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:38:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:38:\"field.storage.node.field_fund_or_angel\";i:4;s:40:\"field.storage.node.field_funds_structure\";i:5;s:43:\"field.storage.node.field_funds_twitter_link\";i:6;s:38:\"field.storage.node.field_funds_website\";i:7;s:43:\"field.storage.node.field_investment_horizon\";i:8;s:49:\"field.storage.node.field_investor_minimum_updates\";i:9;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:10;s:41:\"field.storage.node.field_linkedin_profile\";i:11;s:43:\"field.storage.node.field_mode_of_investment\";i:12;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:13;s:39:\"field.storage.node.field_portfolio_link\";i:14;s:37:\"field.storage.node.field_size_of_fund\";i:15;s:45:\"field.storage.node.field_stages_of_investment\";i:16;s:43:\"field.storage.node.field_startup_value_adds\";i:17;s:47:\"field.storage.node.field_top_things_in_startups\";i:18;s:38:\"field.storage.node.field_updates_count\";i:19;s:41:\"field.storage.node.field_usual_check_size\";i:20;s:38:\"field.storage.node.field_vouches_count\";i:21;s:36:\"field.storage.node.field_web3_thesis\";i:22;s:50:\"field.storage.taxonomy_term.field_background_color\";i:23;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:24;s:38:\"field.storage.taxonomy_term.field_text\";i:25;s:40:\"field.storage.user.field_profile_picture\";i:26;s:42:\"field.storage.user.field_where_do_you_work\";i:27;s:17:\"image.style.logos\";i:28;s:27:\"image.style.micro_thumbnail\";i:29;s:26:\"node.type.investor_profile\";i:30;s:31:\"taxonomy.vocabulary.focus_areas\";i:31;s:30:\"taxonomy.vocabulary.value_adds\";i:32;s:23:\"user.role.administrator\";i:33;s:19:\"user.role.anonymous\";i:34;s:23:\"user.role.authenticated\";i:35;s:17:\"user.role.buidler\";i:36;s:18:\"user.role.investor\";i:37;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:18:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:14:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">{{ field_areas_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">{{ field_funds_structure }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_fund_or_angel\";a:35:{s:2:\"id\";s:19:\"field_fund_or_angel\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:19:\"field_fund_or_angel\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:93:\"<p class=\"big-tagline\"><span class=\"highlight-blue\">{{ field_where_do_you_work }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:510:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_fund_or_angel\";s:9:\"condition\";s:2:\"cn\";s:7:\"equalto\";s:5:\"angel\";s:4:\"then\";s:547:\"<div class=\"entity-header\">\r\n{{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n   {{ field_where_do_you_work }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:510:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n   {{ field_areas_of_investment }}\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n   {{ field_funds_structure }}\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:45:\"config:field.storage.node.field_fund_or_angel\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:48:\"config:field.storage.node.field_linkedin_profile\";i:8;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:9;s:47:\"config:field.storage.user.field_profile_picture\";i:10;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:27:\"Investor Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:27:\"Investor Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:202:\"<p class=\"no-startup-profile\">No Investor profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"cache\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:16:\"Investor Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:5:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:16:\"Investor Profile\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Apply Investor Criteria\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:23:\"Apply Investor Criteria\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"1\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:257:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">{{ field_investor_minimum_updates }}  Updates</span> and get atleast <span class=\"followers-criteria-text\">{{ field_investor_profile_min_vouch }} Vouche(s)</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_investor_minimum_updates\";i:1;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:38:\"Apply Investor (Depricated Non Custom)\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:8:{s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_updates_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:36:\"{{ field_investor_minimum_updates }}\";s:4:\"then\";s:4:\"true\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_vouches_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:38:\"{{ field_investor_profile_min_vouch }}\";s:4:\"then\";s:34:\"true-{{ views_conditional_field }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_2\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_2\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:25:\"views_conditional_field_1\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"true-true\";s:4:\"then\";s:22:\"{{ apply_investor }}\r\n\";s:14:\"then_translate\";i:1;s:2:\"or\";s:63:\"<div href=\"#\" class=\"disable-click\">{{ apply_investor }} </div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:56:\"config:field.storage.node.field_investor_minimum_updates\";i:1;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";i:2;s:45:\"config:field.storage.node.field_updates_count\";i:3;s:45:\"config:field.storage.node.field_vouches_count\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:19:\"Start Getting Deals\";s:8:\"position\";i:17;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:19:\"Start Getting Deals\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:227:\"<a class=\"copy-link btn btn-primary btn-lg btn-block  share-button get-deals-button\" href=\"https://twitter.com/intent/tweet?url={{ view_node }} &text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}'),('','views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.internal_notes',_binary 'a:12:{s:4:\"uuid\";s:36:\"594ecd9f-1c69-4d78-9fb7-5f5c1a299dcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:40:\"field.storage.node.field_vc_team_members\";i:2;s:24:\"node.type.internal_notes\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.investor\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:16:\"views_field_view\";}}s:2:\"id\";s:14:\"internal_notes\";s:5:\"label\";s:14:\"Internal Notes\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:21:\"field_vc_team_members\";s:21:\"field_vc_team_members\";}s:4:\"info\";a:1:{s:21:\"field_vc_team_members\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Team Members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:9:\"plugin_id\";s:11:\"node_access\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Internal Notes\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:21:\"field_vc_team_members\";a:8:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_vc_team_members: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"raw\";s:24:\"default_argument_options\";a:2:{s:5:\"index\";i:1;s:9:\"use_alias\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_note\";i:1;s:47:\"config:field.storage.node.field_vc_team_members\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Team Members\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_vc_team_members_target_id\";a:14:{s:2:\"id\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:3:\"nid\";a:14:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"node_access\";}}s:8:\"defaults\";a:9:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"query\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:3:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:36:\"reverse__node__field_vc_team_members\";a:9:{s:2:\"id\";s:36:\"reverse__node__field_vc_team_members\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:36:\"reverse__node__field_vc_team_members\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:21:\"field_vc_team_members\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:1:{s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:26:\"entity_reference_entity_id\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:1:\"+\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Internal Notes\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"internal-notes/%\";s:19:\"display_description\";s:52:\"For Investors to see all notes written for a startup\";s:6:\"fields\";a:6:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"View\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:5:\"uid_1\";a:37:{s:2:\"id\";s:5:\"uid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"cache\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"No Internal Notes found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_note\";}}}}}'),('','views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:21:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:2;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:37:\"field.storage.node.field_startup_logo\";i:5;s:45:\"field.storage.node.field_startup_sector_space\";i:6;s:40:\"field.storage.node.field_startup_website\";i:7;s:38:\"field.storage.node.field_updates_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:18:\"flag.flag.bookmark\";i:10;s:21:\"image.style.thumbnail\";i:11;s:26:\"node.type.investor_profile\";i:12;s:23:\"node.type.startup_pitch\";i:13;s:31:\"taxonomy.vocabulary.blockchains\";i:14;s:31:\"taxonomy.vocabulary.focus_areas\";i:15;s:23:\"user.role.administrator\";i:16;s:19:\"user.role.anonymous\";i:17;s:17:\"user.role.buidler\";i:18;s:18:\"user.role.employee\";i:19;s:18:\"user.role.investor\";i:20;s:19:\"user.role.moderator\";}s:6:\"module\";a:8:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"flag\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:8:\"taxonomy\";i:7;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:7:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:4:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:20:\"Weekly Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"startup-weekly-count-wrapper\">\r\n  <span class=\"startup-weekly-count\">+{{ nid }} </span>\r\n  <span class=\"startup-weekly-label\">Startups this week</span>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:16:\"Monday this week\";s:3:\"max\";s:3:\"now\";s:5:\"value\";s:8:\"- 7 days\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:8:\"displays\";a:1:{s:7:\"block_2\";s:7:\"block_2\";}s:19:\"attachment_position\";s:5:\"after\";s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<div class=\"investor-db-startup-component\">\r\n<div class=\"investor-db-logo-text\">\r\n    <div class=\"squared-images\">\r\n        {{ field_startup_logo }}\r\n    </div>\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\"startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:39:\"recommended-wrapper investor-db-wrapper\";s:5:\"title\";s:22:\"Month\'s Recommendation\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"<div class=\"analytics-title\">[view:title]</div>\r\n<div class=\"startup-total-label\">Total No of Startups</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<div class=\"startup-counter\">{{ nid }}</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:2:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:5:\"title\";s:20:\"Startups on Buidl.so\";s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:34:\"Investor Dashboard - Access Denied\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Access Denied\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:176:\"Hey! You don\'t have access to the investor dashboard.\r\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:9:\"moderator\";s:9:\"moderator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"All Startups Listing\";s:8:\"position\";i:1;s:15:\"display_options\";a:18:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:15:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<div class=\"squared-images\">\r\n  {{ field_startup_logo }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:186:\"<div class=\"squared-images\">\r\n  <a href=\"{{ view_node }}\">\r\n  <img src=\"/sites/default/files/default_images/default-startup-logo.png\" typeof=\"Image\" class=\"img-responsive\">\r\n</a>\r\n</div>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:378:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\r\n        {{ field_startup_logo }}\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\" startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Founder Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:31:\"<i class=\"fa-solid fa-ban\"></i>\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Core Usecase\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Followers\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Fund raising\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:8:\"defaults\";a:15:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:12:\"exposed_form\";b:0;s:8:\"use_ajax\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;s:5:\"sorts\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:28:\"startups investor-db-wrapper\";s:5:\"title\";s:12:\"All Startups\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:23:\"investor-db-row-wrapper\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:14:{s:18:\"field_startup_logo\";s:18:\"field_startup_logo\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:7:\"title_1\";s:7:\"title_1\";s:7:\"nothing\";s:7:\"nothing\";s:4:\"name\";s:4:\"name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"field_stage\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_web3_necessary_to_solve\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"count\";s:5:\"count\";s:26:\"field_active_current_round\";s:26:\"field_active_current_round\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:9:\"link_flag\";s:9:\"link_flag\";}s:4:\"info\";a:14:{s:18:\"field_startup_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"title_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_active_current_round\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"link_flag\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:3:\"‹\";s:4:\"next\";s:3:\"›\";s:5:\"first\";s:2:\"«\";s:4:\"last\";s:2:\"»\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:6;}}s:7:\"filters\";a:9:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search Founder/Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:7:\"title_1\";s:7:\"title_1\";s:10:\"field_name\";s:10:\"field_name\";}s:9:\"plugin_id\";s:7:\"combine\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:14:\"Blockchain(s):\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:17:\"Stage of Startups\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_startup_sector_space_target_id_1\";a:20:{s:2:\"id\";s:38:\"field_startup_sector_space_target_id_1\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_startup_sector_space_target_id_1_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_startup_sector_space_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_startup_sector_space_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_what_is_the_preferred_form_value\";a:15:{s:2:\"id\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_what_is_the_preferred_form_value_op\";s:5:\"label\";s:29:\"Preferred form of fundraising\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_what_is_the_preferred_form_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_what_is_the_preferred_form_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:32:\"field_active_current_round_value\";a:14:{s:2:\"id\";s:32:\"field_active_current_round_value\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:32:\"field_active_current_round_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:11:\"Fundraising\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_active_current_round_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_active_current_round_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_startup_sector_space_target_id_1\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_is_the_preferred_form_value\";a:2:{s:9:\"plugin_id\";s:11:\"bef_select2\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_active_current_round_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:15:\"0 | Yes\r\n1 | No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:8:\"use_ajax\";b:1;s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:18:\"No Startups found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:field.storage.node.field_active_current_round\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:2;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:3;s:37:\"config:field.storage.node.field_stage\";i:4;s:44:\"config:field.storage.node.field_startup_logo\";i:5;s:52:\"config:field.storage.node.field_startup_sector_space\";i:6;s:47:\"config:field.storage.node.field_startup_website\";i:7;s:45:\"config:field.storage.node.field_updates_count\";i:8;s:36:\"config:field.storage.user.field_name\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:17:\"Investor Profiles\";s:8:\"position\";i:6;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:10:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:4:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"Investor Profile Title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:34:\"investor-deals-title startup-title\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Getting Deals\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:168:\"<a class=\"btn btn-primary\" href=\"https://twitter.com/intent/tweet?url={{ view_node }}&text=Startups%20can%20apply%20to%20us%20directly%20via%20\">Start Getting Deals</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:16:\"Add Team Members\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:106:\"<a class=\"btn btn-primary\" href=\"/node/{{ nid }}/edit#field-vc-team-members-values\"> Add Team Members </a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"relationships\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:20:\"investor-profile-row\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"view_node\";s:9:\"view_node\";s:9:\"edit_node\";s:9:\"edit_node\";}s:9:\"separator\";s:1:\" \";s:10:\"hide_empty\";b:0;}}s:5:\"title\";s:17:\"Investor Profiles\";s:9:\"css_class\";s:21:\"investor-profile-list\";s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"20dc6246-cab9-4b9d-b060-74c44f87e5ee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:16:\"investor_profile\";s:5:\"label\";s:16:\"Investor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:16:\"Investor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.list_startups',_binary 'a:12:{s:4:\"uuid\";s:36:\"be7a6c78-e4f2-4b3b-999d-b3e497b77eb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:29:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:29:\"field.storage.node.field_deck\";i:2;s:29:\"field.storage.node.field_demo\";i:3;s:42:\"field.storage.node.field_full_time_members\";i:4;s:41:\"field.storage.node.field_fund_application\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:7;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:30:\"field.storage.node.field_stage\";i:9;s:45:\"field.storage.node.field_startup_discord_link\";i:10;s:45:\"field.storage.node.field_startup_sector_space\";i:11;s:45:\"field.storage.node.field_startup_twitter_link\";i:12;s:40:\"field.storage.node.field_startup_website\";i:13;s:35:\"field.storage.node.field_tokenomics\";i:14;s:33:\"field.storage.node.field_traction\";i:15;s:34:\"field.storage.node.field_validated\";i:16;s:29:\"field.storage.node.field_what\";i:17;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:18;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:19;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:20;s:41:\"field.storage.node.field_which_blockchain\";i:21;s:35:\"field.storage.node.field_whitepaper\";i:22;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:23;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:24;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:26;s:23:\"node.type.startup_pitch\";i:27;s:23:\"user.role.administrator\";i:28;s:19:\"user.role.moderator\";}s:6:\"module\";a:8:{i:0;s:17:\"csv_serialization\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";}}s:2:\"id\";s:13:\"list_startups\";s:5:\"label\";s:16:\"List of Startups\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:16:\"List of Startups\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"list-of-startups\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:28:{i:0;s:40:\"config:field.storage.node.field_calendly\";i:1;s:36:\"config:field.storage.node.field_deck\";i:2;s:36:\"config:field.storage.node.field_demo\";i:3;s:49:\"config:field.storage.node.field_full_time_members\";i:4;s:48:\"config:field.storage.node.field_fund_application\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:52:\"config:field.storage.node.field_startup_discord_link\";i:10;s:52:\"config:field.storage.node.field_startup_sector_space\";i:11;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:12;s:47:\"config:field.storage.node.field_startup_website\";i:13;s:42:\"config:field.storage.node.field_tokenomics\";i:14;s:40:\"config:field.storage.node.field_traction\";i:15;s:41:\"config:field.storage.node.field_validated\";i:16;s:36:\"config:field.storage.node.field_what\";i:17;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:18;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:19;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:20;s:48:\"config:field.storage.node.field_which_blockchain\";i:21;s:42:\"config:field.storage.node.field_whitepaper\";i:22;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:23;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:24;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:26;s:31:\"config:views.view.list_startups\";i:27;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:14:\"display_plugin\";s:11:\"rest_export\";s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"list-of-startups/export\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1120;s:4:\"1120\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:26:{s:5:\"title\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_startup_website\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_whitepaper\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_traction\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:12:\"field_github\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:15:\"field_validated\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:23:\"field_full_time_members\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_there_a_token_play_that\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_deck\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_calendly\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_demo\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:11:\"field_stage\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_discord_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_twitter_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_tokenomics\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_what\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:22:\"field_which_blockchain\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_sector_space\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_are_your_closest_compe\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_is_your_target_audienc\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:28:{i:0;s:40:\"config:field.storage.node.field_calendly\";i:1;s:36:\"config:field.storage.node.field_deck\";i:2;s:36:\"config:field.storage.node.field_demo\";i:3;s:49:\"config:field.storage.node.field_full_time_members\";i:4;s:48:\"config:field.storage.node.field_fund_application\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:52:\"config:field.storage.node.field_startup_discord_link\";i:10;s:52:\"config:field.storage.node.field_startup_sector_space\";i:11;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:12;s:47:\"config:field.storage.node.field_startup_website\";i:13;s:42:\"config:field.storage.node.field_tokenomics\";i:14;s:40:\"config:field.storage.node.field_traction\";i:15;s:41:\"config:field.storage.node.field_validated\";i:16;s:36:\"config:field.storage.node.field_what\";i:17;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:18;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:19;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:20;s:48:\"config:field.storage.node.field_which_blockchain\";i:21;s:42:\"config:field.storage.node.field_whitepaper\";i:22;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:23;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:24;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:26;s:31:\"config:views.view.list_startups\";i:27;s:9:\"node_list\";}}}}}'),('','views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config` VALUES ('','views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}'),('','views.view.moderator_investor_edits',_binary 'a:12:{s:4:\"uuid\";s:36:\"4b64d68c-aca0-4c1d-8b7b-2ed8c4f9e7fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:26:\"node.type.investor_profile\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.employee\";i:5;s:19:\"user.role.moderator\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:7:\"options\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:2:\"id\";s:24:\"moderator_investor_edits\";s:5:\"label\";s:24:\"Moderator Investor Edits\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Logo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:28:\"field_fund_or_angel_value_op\";s:5:\"label\";s:70:\"Is this your fund profile or your angel profile? (field_fund_or_angel)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:28:\"field_fund_or_angel_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:25:\"field_fund_or_angel_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:24:\"Moderator Investor Edits\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:24:\"Moderator Investor Edits\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"moderator/investor-edits\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}}}'),('','views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:18:\"flag.flag.bookmark\";i:2;s:21:\"image.style.thumbnail\";i:3;s:18:\"user.role.investor\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:13:\"notifications\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:23:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:347:\"\r\n <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <span class=\"startup-title\">{{ title }} </span><span class=\"startup-title-time\">{{ created }} \r\n         <p class=\"description> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:15:\"Updates for You\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:4:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:41:\"investor-db-wrapper notifications-wrapper\";s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:16:\"View All Updates\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:6:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:125:\"<p class=\"empty-updates startup-title\">Follow few of the recommended startups to start receiving their updates over here!</p>\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"title\";s:15:\"Updates for you\";s:6:\"fields\";a:6:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:15:\"Link to content\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:501:\" <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ title }} </a><span class=\"startup-title-time\"> {{ created }}</span>\r\n         <p class=\"investor-db-description\"> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:2;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"updates\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}'),('','views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:50:\"field.storage.node.field_partners_criteria_credits\";i:3;s:43:\"field.storage.node.field_partnership_detail\";i:4;s:18:\"node.type.partners\";i:5;s:23:\"user.role.administrator\";i:6;s:18:\"user.role.employee\";i:7;s:19:\"user.role.moderator\";}s:6:\"module\";a:5:{i:0;s:14:\"draggableviews\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:4:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:64:\"<p class=\"center-text\">{{ field_partners_criteria_credits }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_partners_criteria_credits\";a:35:{s:2:\"id\";s:31:\"field_partners_criteria_credits\";s:5:\"table\";s:37:\"node__field_partners_criteria_credits\";s:5:\"field\";s:31:\"field_partners_criteria_credits\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<p class=\"center-text\">{{ field_partners_criteria_credits }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:637:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<h2 class=\"center-text\">{{ title }}</h2>\r\n{{ field_partners_criteria_credits }}\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\r\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20{{ title }}&body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20{{ title }}%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}s:5:\"title\";a:12:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";i:1;s:57:\"config:field.storage.node.field_partners_criteria_credits\";i:2;s:50:\"config:field.storage.node.field_partnership_detail\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:13:\"Sort Parterns\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:24:\"field_partnership_detail\";s:24:\"field_partnership_detail\";s:18:\"field_partner_logo\";s:18:\"field_partner_logo\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:24:\"field_partnership_detail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:18:\"field_partner_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:6:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"use_ajax\";b:0;s:6:\"access\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:556:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\r\n<div class=\"partners-claim-cta\"><a href=\"mailto:deals@buidlerstribe.com?subject=Claim%20Buidl.So%20Deal%20%7C%20{{ title }}&body=Hi%20Buidl.so%20team%2C%0D%0A%0D%0AI%20am%20looking%20to%20claim%20the%20{{ title }}%20deal%20available%20for%20Buidl.so%20Startups.%0D%0A%0D%0AMy%20startup%20profile%20link%20is%20-%20%0D%0A%0D%0A%0D%0AThanks\" class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\">Claim</a></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:4:\"path\";s:19:\"admin/sort-partners\";s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";i:1;s:50:\"config:field.storage.node.field_partnership_detail\";}}}}}'),('','views.view.pre_investor_users',_binary 'a:12:{s:4:\"uuid\";s:36:\"e68cb72a-fa60-4b50-855b-1ffbc8d65b6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";i:3;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:16:\"views_field_view\";}}s:2:\"id\";s:18:\"pre_investor_users\";s:5:\"label\";s:18:\"pre-investor-users\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:7:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Where do you work?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:6:\"access\";a:37:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"User ID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investor Profile\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"-\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:16:\"investor_profile\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:20:\"{{ raw_fields.uid }}\";s:9:\"plugin_id\";s:4:\"view\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:7:\"between\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:20:\"Created Date Between\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:15:\"e.g. 2022-12-01\";s:15:\"max_placeholder\";s:15:\"e.g. 2022-12-31\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"pre-investor-users\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Pre-investor-users\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"employee/pre-investor-users\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}}}'),('','views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:37:\"field.storage.node.field_startup_logo\";i:13;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:14;s:29:\"field.storage.user.field_name\";i:15;s:40:\"field.storage.user.field_profile_picture\";i:16;s:17:\"image.style.logos\";i:17;s:18:\"node.type.programs\";i:18;s:23:\"user.role.administrator\";i:19;s:19:\"user.role.anonymous\";i:20;s:18:\"user.role.employee\";i:21;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:22:\"better_exposed_filters\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:14:\"datetime_range\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:4:\"text\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:20:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:14:\"Anon Finalists\";s:8:\"position\";i:17;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon finalists\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:138:\"<p>To view the full list of finalists, please <a href=\"/user/login\">login</a> or <a href=\"/user/register\">register</a> as an investor.</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:14:\"View Finalists\";s:8:\"position\";i:18;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"View Finalists\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:3:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ view_node }}/finalists\">View Finalists</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:119:\"<div>\r\n <div class=\"program-view-partner-funds\"><img src={{ field_fund_logo }} /></div>\r\n<h4>{{ title }}</h4>\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:17:\"Program Finalists\";s:8:\"position\";i:19;s:15:\"display_options\";a:19:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"node/%/finalists\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:8:\"defaults\";a:15:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:6:\"header\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:6:\"access\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"query\";b:0;}s:6:\"fields\";a:5:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"logos\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:7:\"content\";a:2:{s:5:\"value\";s:27:\"<h2>For {{ title_1 }} </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"title\";s:9:\"Finalists\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:23:\"field_program_finalists\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:14:\"Search Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:23:\"field_program_finalists\";a:8:{s:2:\"id\";s:23:\"field_program_finalists\";s:5:\"table\";s:29:\"node__field_program_finalists\";s:5:\"field\";s:23:\"field_program_finalists\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_program_finalists: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:1:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:60:\"<h3>We are yet to shortlist finalists for this program.</h3>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}}}'),('','views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";s:5:\"title\";s:12:\"All Programs\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:8:\"programs\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}'),('','views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.rewards',_binary 'a:12:{s:4:\"uuid\";s:36:\"962ff44d-4e31-459f-bccf-f99d801dfd16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:26:\"node.type.investor_profile\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.employee\";i:5;s:18:\"user.role.investor\";i:6;s:19:\"user.role.moderator\";}s:6:\"module\";a:5:{i:0;s:14:\"draggableviews\";i:1;s:4:\"node\";i:2;s:7:\"options\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:7:\"rewards\";s:5:\"label\";s:7:\"Rewards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:155:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:3:\"VCs\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:3:\"VCs\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:155:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:4:\"fund\";s:4:\"fund\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:40:\"<h1 class=\"center-text\">Coming Soon</h1>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Angels\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Angels\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:161:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_profile_picture }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:6:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:5:\"angel\";s:5:\"angel\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:14:{s:2:\"id\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:5:\"table\";s:38:\"node__field_inv_pro_let_startups_pitch\";s:5:\"field\";s:38:\"field_inv_pro_let_startups_pitch_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:40:\"<h1 class=\"center-text\">Coming Soon</h1>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:15:\"Admin Sort VC\'s\";s:8:\"position\";i:1;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:5:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:180:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img width=\"200\" height=\"200\" src=\"{{ field_fund_logo }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"use_ajax\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;}s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:4:\"path\";s:14:\"admin/sort-vcs\";s:8:\"use_ajax\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:5:\"title\";s:5:\"title\";s:15:\"field_fund_logo\";s:15:\"field_fund_logo\";s:9:\"view_node\";s:9:\"view_node\";s:7:\"nothing\";s:7:\"nothing\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:5:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:15:\"field_fund_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"view_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:5:\"title\";s:11:\"Sorting VCs\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:17:\"Admin Sort Angels\";s:8:\"position\";i:1;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Sorting Angels\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:6:\"access\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:5:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:161:\"<a href=\"{{ view_node }}\">\r\n<div class=\"partner-div\">\r\n <img src=\"{{ field_profile_picture }}\">\r\n</div>\r\n</a>\r\n<h4 class=\"partners-details-text\">{{ title }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:14:\"draggableviews\";a:27:{s:2:\"id\";s:14:\"draggableviews\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:14:\"draggableviews\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";N;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:21:\"draggable_views_field\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:25:\"field_fund_or_angel_value\";a:15:{s:2:\"id\";s:25:\"field_fund_or_angel_value\";s:5:\"table\";s:25:\"node__field_fund_or_angel\";s:5:\"field\";s:25:\"field_fund_or_angel_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:5:\"angel\";s:5:\"angel\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:17:\"roles_target_id_1\";a:17:{s:2:\"id\";s:17:\"roles_target_id_1\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:3:\"not\";s:5:\"value\";a:1:{s:8:\"employee\";s:8:\"employee\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:17:\"admin/sort-angels\";s:5:\"sorts\";a:1:{s:6:\"weight\";a:13:{s:2:\"id\";s:6:\"weight\";s:5:\"table\";s:24:\"draggableviews_structure\";s:5:\"field\";s:6:\"weight\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:25:\"draggable_views_reference\";s:4:\"this\";s:26:\"draggable_views_null_order\";s:5:\"after\";s:30:\"draggable_views_pass_arguments\";b:0;s:9:\"plugin_id\";s:28:\"draggable_views_sort_default\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:5:\"title\";s:5:\"title\";s:9:\"view_node\";s:9:\"view_node\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:7:\"nothing\";s:7:\"nothing\";s:14:\"draggableviews\";s:14:\"draggableviews\";}s:4:\"info\";a:5:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"view_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_profile_picture\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:14:\"draggableviews\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:23:\"node.type.startup_pitch\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}'),('','views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:63:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:44:\"field.storage.node.field_startup_update_date\";i:19;s:40:\"field.storage.node.field_startup_website\";i:20;s:46:\"field.storage.node.field_startup_working_since\";i:21;s:35:\"field.storage.node.field_tokenomics\";i:22;s:33:\"field.storage.node.field_traction\";i:23;s:40:\"field.storage.node.field_update_category\";i:24;s:34:\"field.storage.node.field_validated\";i:25;s:34:\"field.storage.node.field_valuation\";i:26;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:27;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:28;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:29;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:30;s:35:\"field.storage.node.field_whitepaper\";i:31;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:32;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:33;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:34;s:50:\"field.storage.taxonomy_term.field_background_color\";i:35;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:36;s:54:\"field.storage.taxonomy_term.field_taxo_tech_stack_logo\";i:37;s:38:\"field.storage.taxonomy_term.field_text\";i:38;s:35:\"field.storage.user.field_first_name\";i:39;s:34:\"field.storage.user.field_last_name\";i:40;s:29:\"field.storage.user.field_name\";i:41;s:42:\"field.storage.user.field_where_do_you_work\";i:42;s:41:\"field.storage.user.field_your_linkedin_pr\";i:43;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:44;s:18:\"flag.flag.bookmark\";i:45;s:14:\"flag.flag.like\";i:46;s:17:\"image.style.large\";i:47;s:27:\"image.style.micro_thumbnail\";i:48;s:23:\"node.type.funding_round\";i:49;s:19:\"node.type.questions\";i:50;s:23:\"node.type.startup_pitch\";i:51;s:25:\"node.type.startup_updates\";i:52;s:17:\"node.type.vouches\";i:53;s:31:\"taxonomy.vocabulary.focus_areas\";i:54;s:23:\"user.role.administrator\";i:55;s:19:\"user.role.anonymous\";i:56;s:23:\"user.role.authenticated\";i:57;s:17:\"user.role.buidler\";i:58;s:18:\"user.role.employee\";i:59;s:18:\"user.role.investor\";i:60;s:19:\"user.role.moderator\";i:61;s:22:\"user.role.pre_investor\";i:62;s:23:\"user.role.program_owner\";}s:6:\"module\";a:12:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";i:11;s:16:\"views_field_view\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:39:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:23:\"field_where_do_you_work\";s:23:\"field_where_do_you_work\";}s:9:\"separator\";s:3:\" - \";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:5:\"title\";s:9:\"Followers\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:9:\"nothing_2\";a:22:{s:2:\"id\";s:9:\"nothing_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:66:\"<div class=\"like-wrapper\">\r\n{{ count }} \r\n{{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;s:5:\"query\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"link_flag\";s:9:\"link_flag\";s:5:\"count\";s:5:\"count\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:11:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:24:\"Round {{ field_round_ }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:464:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Round Information&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit?destination=/node/{{ nid_1 }}\">edit</a>\r\n<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Delete Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/delete?destination=/node/{{ nid_1 }}\">delete</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:35:\"No funding round has been added yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"large\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_29\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_29\";s:13:\"display_title\";s:9:\"Followers\";s:8:\"position\";i:33;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"empty\";b:0;}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:19:\"display_description\";s:0:\"\";s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:28:\"No one has followed you yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:8:\"block_30\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_30\";s:13:\"display_title\";s:17:\"Add Internal Note\";s:8:\"position\";i:34;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Add Internal Note\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:392:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]={{ raw_arguments.nid }}&destination=/node/{{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_31\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_31\";s:13:\"display_title\";s:19:\"View Internal Notes\";s:8:\"position\";i:35;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:19:\"View Internal Notes\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:80:\"<p><a href=\"/internal-notes/{{ raw_arguments.nid }}\">View Internal Notes</a></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_32\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_32\";s:13:\"display_title\";s:10:\"Tech Stack\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Tech Stack\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:24:\"field_startup_tech_stack\";a:8:{s:2:\"id\";s:24:\"field_startup_tech_stack\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:5:\"field\";s:24:\"field_startup_tech_stack\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_startup_tech_stack: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:26:\"field_taxo_tech_stack_logo\";a:35:{s:2:\"id\";s:26:\"field_taxo_tech_stack_logo\";s:5:\"table\";s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";s:5:\"field\";s:26:\"field_taxo_tech_stack_logo\";s:12:\"relationship\";s:24:\"field_startup_tech_stack\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:24:\"field_startup_tech_stack\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_tech_stack\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:61:\"config:field.storage.taxonomy_term.field_taxo_tech_stack_logo\";}}}s:8:\"block_33\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_33\";s:13:\"display_title\";s:24:\"Update with Flag Details\";s:8:\"position\";i:10;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:9:\"nothing_2\";a:22:{s:2:\"id\";s:9:\"nothing_2\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:66:\"<div class=\"like-wrapper\">\r\n{{ count }} \r\n{{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;s:5:\"query\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:0:\"\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:4:\"like\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:9:\"link_flag\";s:9:\"link_flag\";s:5:\"count\";s:5:\"count\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_34\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_34\";s:13:\"display_title\";s:22:\"Preinvestor Indication\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Pre Investor Indicator\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:565:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>Profile is pending approval. Once approved you will be able to see all other details of this startup</p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:5:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:6:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";s:13:\"program_owner\";s:13:\"program_owner\";s:8:\"employee\";s:8:\"employee\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_traction }}\r\n<hr />\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_problem_are_you_solvi }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_who_is_your_target_audienc }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_validated }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_insight_do_you_have_a }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_why_did_you_pick_this_idea }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}'),('','views.view.startup_profile_active_current_round_debug',_binary 'a:12:{s:4:\"uuid\";s:36:\"e99d7bef-0667-4708-8031-7c936e8e9e27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"startup_profile_active_current_round_debug\";s:5:\"label\";s:45:\"Startup Profile - Active Current Round  Debug\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:1:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:3:\"nid\";s:3:\"nid\";s:5:\"nid_1\";s:5:\"nid_1\";}s:4:\"info\";a:2:{s:3:\"nid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"nid_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:3:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:23:\"Startup Profile Node ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Funding Round\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Active Current Round\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.node.field_active_current_round\";}}}}}'),('','views.view.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"22a4e082-ebe8-4f1e-b4f7-1a805917eb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"flag.flag.like\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Startup Updates\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"flagging\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:18:\"flagging_bulk_form\";a:27:{s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:2:\"id\";s:18:\"flagging_bulk_form\";s:11:\"entity_type\";N;s:12:\"entity_field\";N;s:9:\"plugin_id\";s:9:\"bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}}}s:7:\"filters\";a:1:{s:7:\"flag_id\";a:8:{s:2:\"id\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"flag_id\";s:5:\"value\";a:1:{s:4:\"like\";s:4:\"like\";}s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"flag_id\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:15:\"Startup Updates\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:1:{i:0;s:28:\"languages:language_interface\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.top_sectors',_binary 'a:12:{s:4:\"uuid\";s:36:\"9287a921-5ce4-4dd3-81a9-91008b8fcdda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:23:\"node.type.startup_pitch\";i:3;s:31:\"taxonomy.vocabulary.blockchains\";i:4;s:31:\"taxonomy.vocabulary.focus_areas\";i:5;s:23:\"user.role.administrator\";i:6;s:18:\"user.role.investor\";}s:6:\"module\";a:7:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:6:\"charts\";i:2;s:13:\"charts_google\";i:3;s:4:\"node\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";}}s:2:\"id\";s:11:\"top_sectors\";s:5:\"label\";s:32:\"Investor Dashboard - Top Sectors\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:3:\"nid\";s:3:\"nid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:11:\"Top Sectors\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"group_by\";b:1;s:8:\"use_ajax\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Top Sectors\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:9:\"css_class\";s:19:\"investor-db-wrapper\";s:8:\"defaults\";a:2:{s:9:\"css_class\";b:0;s:6:\"footer\";b:0;}s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:0;}s:6:\"footer\";a:1:{s:4:\"view\";a:10:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:14:\"view_to_insert\";s:29:\"top_sectors:chart_extension_1\";s:17:\"inherit_arguments\";b:1;s:9:\"plugin_id\";s:4:\"view\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:10:\"Top Chains\";s:8:\"position\";i:1;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Top 3 Chains\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:9:\"css_class\";b:0;s:6:\"header\";b:0;}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:2:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:37:\"reverse__node__field_which_blockchain\";a:9:{s:2:\"id\";s:37:\"reverse__node__field_which_blockchain\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:37:\"reverse__node__field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_which_blockchain\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:5:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:9:\"entity_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:44:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"total_startups_count\";a:23:{s:2:\"id\";s:20:\"total_startups_count\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:20:\"total_startups_count\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:20:\"total_startups_count\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:429:\"{% set percentage = nid   /  total_startups_count * 100 %}\r\n  <div class=\"chain-row-wrapper\">\r\n    <div class=\"chain-row-left\">\r\n      <img src=\"{{ field_crypto_logo }}\" alt=\"{{ field_crypto_logo__alt }}\">\r\n    </div>\r\n    <div class=\"chain-row-right\">\r\n      <div>{{ percentage|round }}%, {{ nid }} Startups</div>\r\n      <progress value=\"{{ percentage|round }}\" max=\"100\"> {{ percentage|round }}% </progress>\r\n    </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:38:\"investor-db-wrapper top-sector-wrapper\";s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:17:\"chart_extension_1\";a:6:{s:14:\"display_plugin\";s:15:\"chart_extension\";s:2:\"id\";s:17:\"chart_extension_1\";s:13:\"display_title\";s:17:\"Top Sectors Chart\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"chart\";s:7:\"options\";a:38:{s:8:\"grouping\";a:0:{}s:24:\"allow_advanced_rendering\";i:0;s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:11:\"label_field\";s:4:\"name\";s:6:\"fields\";a:1:{s:5:\"table\";s:0:\"\";}s:11:\"data_fields\";a:2:{s:4:\"name\";i:0;s:3:\"nid\";s:3:\"nid\";}s:12:\"field_colors\";a:2:{s:4:\"name\";s:7:\"#2f7ed8\";s:3:\"nid\";s:7:\"#0d233a\";}s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:4:\"TRUE\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:6:\"bottom\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:0:\"\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}s:8:\"displays\";a:1:{s:7:\"block_1\";s:7:\"block_1\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:12:\"CHART HEADER\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:18:\"user.role.investor\";i:17;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:9:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:129:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"authenticated\";s:13:\"authenticated\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:23:\"Your Dealflow Dashboard\";s:8:\"position\";i:8;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Your Dealflow Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Dealflow Dashboard\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:43:\"<a href=\"/dealflow-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.vbo',_binary 'a:12:{s:4:\"uuid\";s:36:\"e71f06ee-da24-4365-aa1d-fc63bfae9302\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";i:3;s:21:\"views_bulk_operations\";i:4;s:10:\"views_send\";}}s:2:\"id\";s:3:\"vbo\";s:5:\"label\";s:3:\"VBO\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Views bulk operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:1:{i:11;a:2:{s:9:\"action_id\";s:15:\"views_bulk_edit\";s:16:\"preconfiguration\";a:2:{s:16:\"add_confirmation\";b:1;s:24:\"get_bundles_from_results\";b:1;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:18:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:3:\"VBO\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:19:\"VBO-Startup Profile\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:29:\"admin/vbo-operations-startups\";s:19:\"display_description\";s:0:\"\";s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"defaults\";a:1:{s:5:\"sorts\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:15:\"Startup Mailing\";s:8:\"position\";i:3;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"admin/startups-mailing\";s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startups Mailing\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:20:\"views_send_bulk_form\";a:26:{s:2:\"id\";s:20:\"views_send_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"views_send_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Send Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:22:\"enable_excluded_fields\";i:1;s:9:\"plugin_id\";s:20:\"views_send_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}}}'),('','views.view.vbo_startup_profile_all_info_export',_binary 'a:12:{s:4:\"uuid\";s:36:\"d548df82-3445-42ef-8623-22394d17c5a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:29:\"field.storage.node.field_deck\";i:3;s:29:\"field.storage.node.field_demo\";i:4;s:42:\"field.storage.node.field_full_time_members\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:7;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:8;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:50:\"field.storage.node.field_portfolio_startup_website\";i:10;s:30:\"field.storage.node.field_round\";i:11;s:30:\"field.storage.node.field_stage\";i:12;s:45:\"field.storage.node.field_startup_discord_link\";i:13;s:45:\"field.storage.node.field_startup_twitter_link\";i:14;s:40:\"field.storage.node.field_startup_website\";i:15;s:46:\"field.storage.node.field_startup_working_since\";i:16;s:35:\"field.storage.node.field_tokenomics\";i:17;s:33:\"field.storage.node.field_traction\";i:18;s:38:\"field.storage.node.field_update_morale\";i:19;s:34:\"field.storage.node.field_validated\";i:20;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:21;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:22;s:35:\"field.storage.node.field_whitepaper\";i:23;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:24;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:25;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:27;s:23:\"node.type.startup_pitch\";i:28;s:23:\"user.role.administrator\";i:29;s:18:\"user.role.employee\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:4:\"user\";}}s:2:\"id\";s:35:\"vbo_startup_profile_all_info_export\";s:5:\"label\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:28:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_are_you_currently_looking_\";a:35:{s:2:\"id\";s:32:\"field_are_you_currently_looking_\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:5:\"field\";s:32:\"field_are_you_currently_looking_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Full time members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_how_many_months_have_you_w\";a:35:{s:2:\"id\";s:32:\"field_how_many_months_have_you_w\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:5:\"field\";s:32:\"field_how_many_months_have_you_w\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_update_morale\";a:35:{s:2:\"id\";s:19:\"field_update_morale\";s:5:\"table\";s:25:\"node__field_update_morale\";s:5:\"field\";s:19:\"field_update_morale\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"How was your morale this week?\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_round\";a:35:{s:2:\"id\";s:11:\"field_round\";s:5:\"table\";s:17:\"node__field_round\";s:5:\"field\";s:11:\"field_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investment Round\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:7:\"default\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\" token play active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"datetime_plain\";s:8:\"settings\";a:1:{s:17:\"timezone_override\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_portfolio_startup_website\";a:35:{s:2:\"id\";s:31:\"field_portfolio_startup_website\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:5:\"field\";s:31:\"field_portfolio_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Startup Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"Preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:28:\"VBO - Startup Profile Exoort\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:41:\"admin/vbo-startup-profile-all-info-export\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}}}'),('','views.view.vbo_users',_binary 'a:12:{s:4:\"uuid\";s:36:\"9014d6af-2716-4e87-b565-c61092b794cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";i:3;s:19:\"user.role.moderator\";i:4;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:21:\"views_bulk_operations\";}}s:2:\"id\";s:9:\"vbo_users\";s:5:\"label\";s:9:\"VBO-Users\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:31:\"views_bulk_operations_bulk_form\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:31:\"views_bulk_operations_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"VBO-Users\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:2:{i:0;a:2:{s:9:\"action_id\";s:23:\"user_remove_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:11:\"Remove Role\";s:16:\"add_confirmation\";b:0;}}i:2;a:2:{s:9:\"action_id\";s:20:\"user_add_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:8:\"Add Role\";s:16:\"add_confirmation\";b:0;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Role\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Working at\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Created\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:11:\"Choose Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:19:\"Name (autocomplete)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"VBO-Users\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:9:\"VBO_users\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/vbo-users-role\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}}}'),('','views.view.vbo_views_bulk_operations_',_binary 'a:12:{s:4:\"uuid\";s:36:\"46cea4bc-c570-4fb5-a21f-0492db5f6393\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"vbo_views_bulk_operations_\";s:5:\"label\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config` VALUES ('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}'),('','views_send.settings',_binary 'a:5:{s:8:\"throttle\";i:20;s:5:\"retry\";i:5;s:12:\"spool_expire\";i:0;s:5:\"debug\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AvYNpdZzIC-ndBvNX-6rcZKFiQBEkrjLpWBDb6CswBk\";}}'),('','views_send.user_settings',_binary 'a:1:{s:10:\"vbo:page_2\";a:0:{}}');
/*!40000 ALTER TABLE `bdta_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_config_export`
--

DROP TABLE IF EXISTS `bdta_config_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_config_export` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_config_export`
--

LOCK TABLES `bdta_config_export` WRITE;
/*!40000 ALTER TABLE `bdta_config_export` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_config_export` VALUES ('','automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}'),('','auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}'),('','auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}'),('','auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}'),('','auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}'),('','auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}'),('','auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}'),('','block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:16:\"/x/*\r\n/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:10:\"/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:33:\"/user/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:24:\"<front>\r\n/launch-program\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.mainnavigation',_binary 'a:12:{s:4:\"uuid\";s:36:\"1106a14e-86f5-4d14-be6b-ce9733c71cf8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:30:\"/x/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__investor_dashboard_block_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"d51609b2-ff00-4caa-970d-018cc3975fb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:39:\"views_block__investor_dashboard_block_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:-8;s:8:\"provider\";N;s:6:\"plugin\";s:38:\"views_block:investor_dashboard-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:11:\"/node/596\r\n\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__top_sectors_block_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"d8e3015f-4e54-4aad-bba3-cff7335f5dc2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.top_sectors\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:32:\"views_block__top_sectors_block_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:14:\"sidebar_second\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:top_sectors-block_2\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}'),('','buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}'),('','captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}'),('','captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}'),('','captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}'),('','captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}'),('','captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}'),('','core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Your Name/Name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:15;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:16;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:17;s:52:\"field.field.node.investor_profile.field_partnerships\";i:18;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:19;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:20;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:21;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:22;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:23;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:24;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:25;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:26;s:21:\"image.style.thumbnail\";i:27;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:15:\"datetime_extras\";i:3;s:4:\"link\";i:4;s:5:\"range\";i:5;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:25:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"7d82be83-bb95-4095-a727-35f4c173c0e7\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"4944e40c-ec9a-43c6-a737-c9e03687523c\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"a8d5d791-0d0d-4303-ac54-92e46fb1a507\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:19:\"field_fund_or_angel\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:24;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"70fd33e5-3eb9-48cf-aedf-8c9977ff36e2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"aa767b26-86a9-41be-9679-6b9244838cc2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"02ecc24e-4cf3-49cc-9f20-2ba2cc3aed31\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"595c54f9-a4bc-4dfc-9fec-365b0dd44a5b\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:21:\"image.style.thumbnail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"text_textfield\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:21:\"image.style.thumbnail\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}'),('','core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:47:{i:0;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:21:\"image.style.thumbnail\";i:46;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:6:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:29;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:30:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:9:\"maxlength\";a:3:{s:12:\"maxlength_js\";i:280;s:18:\"maxlength_js_label\";s:76:\"Content limited to @limit characters, remaining: <strong>@remaining</strong>\";s:20:\"maxlength_js_enforce\";b:1;}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:22:{s:7:\"created\";b:1;s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:15:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}'),('','core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}'),('','core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}'),('','core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}'),('','core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}'),('','core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:15;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:16;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:17;s:52:\"field.field.node.investor_profile.field_partnerships\";i:18;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:19;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:20;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:21;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:22;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:23;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:24;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:25;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:26;s:26:\"node.type.investor_profile\";i:27;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:28:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:19:\"field_fund_or_angel\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}'),('','core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:7;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:8;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:9;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:10;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:11;s:53:\"field.field.node.investor_profile.field_funds_website\";i:12;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:13;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:14;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:15;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:16;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:17;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:18;s:52:\"field.field.node.investor_profile.field_partnerships\";i:19;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:20;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:21;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:22;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:23;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:24;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:25;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:26;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:27;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:26:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:19:\"field_fund_or_angel\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:17:\"field_web3_thesis\";b:1;}}'),('','core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";a:5:{s:4:\"uuid\";s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:50:\"field_block:node:partners:field_partnership_detail\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:50:\"field.field.node.partners.field_partnership_detail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:18:\"field_partner_logo\";b:1;s:24:\"field_partnership_detail\";b:1;}}'),('','core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}'),('','core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:18:\"node.type.programs\";i:18;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:17:\"field_description\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:17:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}'),('','core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}'),('','core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:48:{i:0;s:24:\"block_content.type.basic\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:29;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:30;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:31;s:45:\"field.field.node.startup_pitch.field_traction\";i:32;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:33;s:46:\"field.field.node.startup_pitch.field_validated\";i:34;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:35;s:41:\"field.field.node.startup_pitch.field_what\";i:36;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:37;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:38;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:39;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:40;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:41;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:42;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:43;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:44;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:45;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:46;s:23:\"node.type.startup_pitch\";i:47;s:24:\"views.view.startup_pitch\";}s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:6:\"module\";a:11:{i:0;s:13:\"block_content\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:26:\"entity_reference_revisions\";i:4;s:14:\"layout_builder\";i:5;s:4:\"link\";i:6;s:7:\"options\";i:7;s:9:\"quicktabs\";i:8;s:9:\"svg_image\";i:9;s:4:\"user\";i:10;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:22:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";a:5:{s:4:\"uuid\";s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:5:\"label\";s:14:\"Unlock Rewards\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:47:{s:26:\"field_active_current_round\";a:6:{s:6:\"weight\";i:45;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:47:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:29;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:30;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:31;s:45:\"field.field.node.startup_pitch.field_traction\";i:32;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:33;s:46:\"field.field.node.startup_pitch.field_validated\";i:34;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:35;s:41:\"field.field.node.startup_pitch.field_what\";i:36;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:37;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:38;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:39;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:40;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:41;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:42;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:43;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:44;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:45;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:46;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:45:{s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}'),('','core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:16:\"layout_discovery\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:12:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";a:5:{s:4:\"uuid\";s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:58:\"field_block:node:startup_updates:field_startup_update_date\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}'),('','core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:5;s:54:\"field.field.node.startup_updates.field_update_category\";i:6;s:52:\"field.field.node.startup_updates.field_update_morale\";i:7;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:8;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:9;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:10;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:11;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:12;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:13;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:14;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:25:\"field_startup_update_date\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}'),('','core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"b820f498-9823-453b-b311-227e365786cf\";a:5:{s:4:\"uuid\";s:36:\"b820f498-9823-453b-b311-227e365786cf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:45:\"field_block:user:user:field_where_do_you_work\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:6:\"module\";a:124:{s:6:\"action\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:18:\"builderstribe_sync\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:8:\"intercom\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:9:\"maxlength\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:19:\"page_specific_class\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:15:\"views_bulk_edit\";i:0;s:21:\"views_bulk_operations\";i:0;s:17:\"views_conditional\";i:0;s:16:\"views_field_view\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:7:\"extlink\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:7:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-43;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}'),('','css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:9798:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div{\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: auto;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-mentor-profile + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n}\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-l);\r\n  aspect-ratio: 1;\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 150px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n}\r\n.partners-details-text {\r\n    margin-left: var(--margin-l);\r\n    margin-right: var(--margin-l);\r\n  	text-align: center;\r\n}\r\n.track-progress > .progress-heading {\r\n  opacity: 1;\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}'),('','css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}'),('','dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','extlink.settings',_binary 'a:24:{s:28:\"extlink_use_external_js_file\";b:0;s:28:\"extlink_exclude_admin_routes\";b:0;s:14:\"extlink_target\";b:1;s:26:\"extlink_target_no_override\";b:0;s:16:\"extlink_nofollow\";b:1;s:18:\"extlink_noreferrer\";b:1;s:26:\"extlink_follow_no_override\";b:0;s:18:\"extlink_subdomains\";b:1;s:13:\"extlink_alert\";b:0;s:18:\"extlink_alert_text\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:15:\"extlink_exclude\";s:0:\"\";s:15:\"extlink_include\";s:0:\"\";s:13:\"extlink_class\";s:1:\"0\";s:13:\"extlink_label\";s:18:\"(link is external)\";s:17:\"extlink_img_class\";b:0;s:19:\"extlink_css_exclude\";s:0:\"\";s:20:\"extlink_css_explicit\";s:0:\"\";s:20:\"extlink_mailto_class\";s:1:\"0\";s:20:\"extlink_mailto_label\";s:18:\"(link sends email)\";s:24:\"extlink_use_font_awesome\";b:0;s:28:\"extlink_font_awesome_classes\";a:2:{s:5:\"links\";s:19:\"fa fa-external-link\";s:6:\"mailto\";s:16:\"fa fa-envelope-o\";}s:22:\"extlink_icon_placement\";s:1:\"0\";s:19:\"whitelisted_domains\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vOaSYBgSyTzn8_p0MSY8B-ygp9V0Nc6qnX0vy9KYGeo\";}}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.investor_profile.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"90803e89-f3b6-4693-9336-3fcd72ba868e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_fund_or_angel\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"node.investor_profile.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.partners.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:18:\"Partnership detail\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}'),('','field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"27422f5c-453f-4326-9d74-4bfb706c25e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Active Current Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_updates.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Startup Update Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"77dec553-895e-4cea-8cfd-bf8e964f60e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"fund\";s:5:\"label\";s:12:\"Fund Profile\";}i:1;a:2:{s:5:\"value\";s:5:\"angel\";s:5:\"label\";s:13:\"Angel Profile\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:29:\"node.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:7:\"Founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}'),('','hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}'),('','image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:1;}}}}'),('','intercom.settings',_binary 'a:5:{s:13:\"intercom_mode\";i:1;s:20:\"intercom_test_app_id\";s:0:\"\";s:20:\"intercom_live_app_id\";s:8:\"hrhheljk\";s:16:\"intercom_an_only\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3SJfsLuwO1OzVJial21CYMJKTDIopEeZdI1E82rwr8Q\";}}'),('','login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}'),('','mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:8:\"php_mail\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:1:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}}}'),('','mail_events.settings',_binary 'a:14:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:193:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Update - @update_title</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:161:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";}'),('','media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}'),('','media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}'),('','media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}'),('','menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}'),('','menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}'),('','menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:31:\"Feedback form for startup calls\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}'),('','override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}'),('','page_specific_class.settings',_binary 'a:2:{s:14:\"url_with_class\";s:28:\"/node/596|investor-dashboard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WKPJoaS0nZiIboNwD58sBSpxmtib3XbeyMWgbExqsnE\";}}'),('','paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/fund/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}'),('','quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}}}'),('','rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}'),('','rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}'),('','rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}'),('','swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}'),('','swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}'),('','system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"63645401-760b-4cf3-a8b8-1f36b9871eb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xN0kWpQZeiYp9xWNycp37rmLmAcnEyS9LDjPPTPce2w\";}s:2:\"id\";s:17:\"media_edit_action\";s:5:\"label\";s:10:\"Edit media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:edit_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae92635-4a24-416a-8392-83c22fed8085\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI\";}s:2:\"id\";s:16:\"node_edit_action\";s:5:\"label\";s:12:\"Edit content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:edit_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0088dac6-01c7-495b-bb6c-cf381aa4094b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b5BETc7ATggsTs4n0jHuPnUbl-QJ5Y4obwjOAsAjMU0\";}s:2:\"id\";s:25:\"taxonomy_term_edit_action\";s:5:\"label\";s:19:\"Edit taxonomy terms\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:32:\"entity:edit_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"991804de-bc36-41a6-897a-6818ba8ab969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M\";}s:2:\"id\";s:16:\"user_edit_action\";s:5:\"label\";s:10:\"Edit users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"entity:edit_action:user\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:1;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:27:\"admin@app.buidlerstribe.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}'),('','system.theme',_binary 'a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}'),('','ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}'),('','update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:16:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:20:\"access user profiles\";i:5;s:23:\"create programs content\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:25:\"edit own programs content\";i:11;s:13:\"post comments\";i:12;s:14:\"search content\";i:13;s:21:\"skip comment approval\";i:14;s:26:\"use text format basic_html\";i:15;s:10:\"view media\";}}'),('','user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:13:{i:0;s:29:\"create funding_commit content\";i:1;s:28:\"create funding_round content\";i:2;s:27:\"create startup_asks content\";i:3;s:28:\"create startup_pitch content\";i:4;s:30:\"create startup_updates content\";i:5;s:27:\"create terms in blockchains\";i:6;s:32:\"delete own startup_pitch content\";i:7;s:31:\"edit own funding_commit content\";i:8;s:30:\"edit own funding_round content\";i:9;s:26:\"edit own questions content\";i:10;s:29:\"edit own startup_asks content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:43:\"override startup_updates authored on option\";}}'),('','user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:23:\"create partners content\";i:1;s:27:\"delete any partners content\";i:2;s:25:\"edit any partners content\";}}'),('','user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:9:{i:0;s:23:\"create feedback content\";i:1;s:31:\"create investor_profile content\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:22:\"create vouches content\";i:6;s:33:\"edit own investor_profile content\";i:7;s:13:\"flag bookmark\";i:8;s:15:\"unflag bookmark\";}}'),('','user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:29:\"create mentor_profile content\";i:1;s:31:\"edit own mentor_profile content\";}}'),('','user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:16:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:27:\"delete terms in blockchains\";i:6;s:27:\"delete terms in focus_areas\";i:7;s:34:\"delete terms in other_partnerships\";i:8;s:26:\"delete terms in value_adds\";i:9;s:33:\"edit any investor_profile content\";i:10;s:30:\"edit any startup_pitch content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:25:\"edit terms in blockchains\";i:13;s:25:\"edit terms in focus_areas\";i:14;s:32:\"edit terms in other_partnerships\";i:15;s:24:\"edit terms in value_adds\";}}'),('','user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:31:\"create investor_profile content\";i:1;s:33:\"edit own investor_profile content\";}}'),('','user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:6:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:10:\"content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_export` VALUES ('','views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:25:\"startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:18:\"Dealflow Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:18:\"Dealflow Dashboard\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"access\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}'),('','views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:40:\"field.storage.node.field_funds_structure\";i:4;s:43:\"field.storage.node.field_funds_twitter_link\";i:5;s:38:\"field.storage.node.field_funds_website\";i:6;s:43:\"field.storage.node.field_investment_horizon\";i:7;s:41:\"field.storage.node.field_linkedin_profile\";i:8;s:43:\"field.storage.node.field_mode_of_investment\";i:9;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:10;s:39:\"field.storage.node.field_portfolio_link\";i:11;s:37:\"field.storage.node.field_size_of_fund\";i:12;s:45:\"field.storage.node.field_stages_of_investment\";i:13;s:43:\"field.storage.node.field_startup_value_adds\";i:14;s:47:\"field.storage.node.field_top_things_in_startups\";i:15;s:41:\"field.storage.node.field_usual_check_size\";i:16;s:36:\"field.storage.node.field_web3_thesis\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:17:\"image.style.logos\";i:21;s:27:\"image.style.micro_thumbnail\";i:22;s:26:\"node.type.investor_profile\";i:23;s:31:\"taxonomy.vocabulary.focus_areas\";i:24;s:30:\"taxonomy.vocabulary.value_adds\";i:25;s:23:\"user.role.administrator\";i:26;s:18:\"user.role.investor\";i:27;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:15:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:47:\"config:field.storage.node.field_funds_structure\";i:4;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:5;s:45:\"config:field.storage.node.field_funds_website\";i:6;s:48:\"config:field.storage.node.field_linkedin_profile\";i:7;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:27:\"Investor Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:27:\"Investor Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:202:\"<p class=\"no-startup-profile\">No Investor profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:16:\"Investor Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:5:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:16:\"Investor Profile\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}'),('','views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:2;s:30:\"field.storage.node.field_stage\";i:3;s:37:\"field.storage.node.field_startup_logo\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:29:\"field.storage.user.field_name\";i:7;s:18:\"flag.flag.bookmark\";i:8;s:21:\"image.style.thumbnail\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:23:\"user.role.administrator\";i:11;s:18:\"user.role.investor\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"flag\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:4:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:20:\"Weekly Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"startup-weekly-count-wrapper\">\r\n  <span class=\"startup-weekly-count\">+{{ nid }} </span>\r\n  <span class=\"startup-weekly-label\">Startups this week</span>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:8:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:16:\"Monday this week\";s:3:\"max\";s:3:\"now\";s:5:\"value\";s:8:\"- 7 days\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:8:\"displays\";a:1:{s:7:\"block_2\";s:7:\"block_2\";}s:19:\"attachment_position\";s:5:\"after\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:295:\"<div class=\"startup-wrapper-top grid-layout\">\r\n   {{ field_startup_logo }}\r\n   <div class=\"startup-title-website-wrapper\">\r\n     <p class=\"startup-title\"> {{ title_1 }} </p>\r\n      {{ field_startup_website }} \r\n   </div>\r\n</div>\r\n<div class=\"startup-wrapper-bottom\">\r\n   {{ link_flag }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;}s:9:\"css_class\";s:15:\"startup-content\";s:5:\"title\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<div class=\"startup-total-label\">Total No of Startups</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<div class=\"startup-counter\">{{ nid }}</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:9:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:2:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:5:\"title\";s:20:\"Total No of Startups\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"All Startups Listing\";s:8:\"position\";i:1;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:11:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<div class=\"squared-images\">\r\n  {{ field_startup_logo }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:150:\"<div class=\"squared-images\">\r\n  <img src=\"/sites/default/files/default_images/default-startup-logo.png\" typeof=\"Image\" class=\"img-responsive\">\r\n</div>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:228:\"<div class=\"startup-wrapper-top grid-layout\">\r\n   {{ field_startup_logo }}\r\n   <div class=\"startup-title-website-wrapper\">\r\n     <p class=\"startup-title\"> {{ title_1 }} </p>\r\n      {{ field_startup_website }} \r\n   </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:31:\"<i class=\"fa-solid fa-ban\"></i>\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Core Usecase\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Followers\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:14:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:12:\"exposed_form\";b:0;s:8:\"use_ajax\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;s:5:\"sorts\";b:0;}s:9:\"css_class\";s:8:\"startups\";s:5:\"title\";s:20:\"All Startups Listing\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:5:{s:18:\"field_startup_logo\";s:18:\"field_startup_logo\";s:7:\"title_1\";s:7:\"title_1\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:9:\"link_flag\";s:9:\"link_flag\";s:7:\"nothing\";s:7:\"nothing\";}s:4:\"info\";a:5:{s:18:\"field_startup_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"title_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"link_flag\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:3:\"‹\";s:4:\"next\";s:3:\"›\";s:5:\"first\";s:2:\"«\";s:4:\"last\";s:2:\"»\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:6;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search Founder/Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:7:\"title_1\";s:7:\"title_1\";s:10:\"field_name\";s:10:\"field_name\";}s:9:\"plugin_id\";s:7:\"combine\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:1;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:1:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:8:\"use_ajax\";b:1;s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:18:\"No Startups found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:2;s:37:\"config:field.storage.node.field_stage\";i:3;s:44:\"config:field.storage.node.field_startup_logo\";i:4;s:52:\"config:field.storage.node.field_startup_sector_space\";i:5;s:47:\"config:field.storage.node.field_startup_website\";i:6;s:36:\"config:field.storage.user.field_name\";}}}}}'),('','views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}'),('','views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:18:\"flag.flag.bookmark\";i:2;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:4:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:13:\"notifications\";i:3;s:9:\"svg_image\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:290:\"<div class=\"notification-update-wrapper grid-layout\">\r\n   <div class=\"image-wrapper\">{{ field_startup_logo }} </div>\r\n   <div class=\"text-wrapper\">\r\n       <span class=\"title\">{{ title }} </span><span class=\"time\">{{ created }} \r\n      <p> {{ message }} </p>\r\n    </span>\r\n   </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:15:\"Updates for You\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:4:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:10:\"No Updates\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"title\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:2;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"updates\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}'),('','views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:43:\"field.storage.node.field_partnership_detail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:2:{s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:142:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";i:1;s:50:\"config:field.storage.node.field_partnership_detail\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:16:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:29:\"field.storage.user.field_name\";i:13;s:40:\"field.storage.user.field_profile_picture\";i:14;s:21:\"image.style.thumbnail\";i:15;s:18:\"node.type.programs\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:14:\"datetime_range\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"text\";i:8;s:4:\"user\";i:9;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}'),('','views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}');
INSERT INTO `bdta_config_export` VALUES ('','views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:56:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:44:\"field.storage.node.field_startup_update_date\";i:19;s:40:\"field.storage.node.field_startup_website\";i:20;s:46:\"field.storage.node.field_startup_working_since\";i:21;s:35:\"field.storage.node.field_tokenomics\";i:22;s:33:\"field.storage.node.field_traction\";i:23;s:40:\"field.storage.node.field_update_category\";i:24;s:34:\"field.storage.node.field_validated\";i:25;s:34:\"field.storage.node.field_valuation\";i:26;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:27;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:28;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:29;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:30;s:35:\"field.storage.node.field_whitepaper\";i:31;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:32;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:33;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:34;s:50:\"field.storage.taxonomy_term.field_background_color\";i:35;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:36;s:38:\"field.storage.taxonomy_term.field_text\";i:37;s:35:\"field.storage.user.field_first_name\";i:38;s:34:\"field.storage.user.field_last_name\";i:39;s:29:\"field.storage.user.field_name\";i:40;s:41:\"field.storage.user.field_your_linkedin_pr\";i:41;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:42;s:18:\"flag.flag.bookmark\";i:43;s:17:\"image.style.large\";i:44;s:27:\"image.style.micro_thumbnail\";i:45;s:23:\"node.type.funding_round\";i:46;s:19:\"node.type.questions\";i:47;s:23:\"node.type.startup_pitch\";i:48;s:25:\"node.type.startup_updates\";i:49;s:17:\"node.type.vouches\";i:50;s:31:\"taxonomy.vocabulary.focus_areas\";i:51;s:23:\"user.role.administrator\";i:52;s:19:\"user.role.anonymous\";i:53;s:23:\"user.role.authenticated\";i:54;s:17:\"user.role.buidler\";i:55;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:33:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:5:\"title\";s:8:\"Feedback\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:193:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit\">edit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:55:\"Round {{ field_round_ }}  {{ views_conditional_field }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:14:\"Not Fundraised\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"large\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_traction }}\r\n<hr />\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_problem_are_you_solvi }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_who_is_your_target_audienc }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_validated }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_insight_do_you_have_a }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_why_did_you_pick_this_idea }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.top_sectors',_binary 'a:12:{s:4:\"uuid\";s:36:\"9287a921-5ce4-4dd3-81a9-91008b8fcdda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:23:\"node.type.startup_pitch\";i:3;s:31:\"taxonomy.vocabulary.blockchains\";i:4;s:31:\"taxonomy.vocabulary.focus_areas\";i:5;s:23:\"user.role.administrator\";i:6;s:18:\"user.role.investor\";}s:6:\"module\";a:7:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:6:\"charts\";i:2;s:14:\"charts_chartjs\";i:3;s:4:\"node\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";}}s:2:\"id\";s:11:\"top_sectors\";s:5:\"label\";s:32:\"Investor Dashboard - Top Sectors\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:3:\"nid\";s:3:\"nid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:11:\"Top Sectors\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"group_by\";b:1;s:8:\"use_ajax\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Top Sectors\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:10:\"Top Chains\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Top 3 Chains\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:2:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:37:\"reverse__node__field_which_blockchain\";a:9:{s:2:\"id\";s:37:\"reverse__node__field_which_blockchain\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:37:\"reverse__node__field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_which_blockchain\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:5:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:9:\"entity_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:44:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"total_startups_count\";a:23:{s:2:\"id\";s:20:\"total_startups_count\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:20:\"total_startups_count\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:20:\"total_startups_count\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:476:\"{% set percentage = nid   /  total_startups_count * 100 %}\r\n<div class=\"chain-row\">\r\n  <div class=\"chain-row-wrapper grid-layout\">\r\n    <div class=\"chain-row-left\">\r\n      <img src=\"{{ field_crypto_logo }}\" alt=\"{{ field_crypto_logo__alt }}\">\r\n    </div>\r\n    <div class=\"chain-row-right\">\r\n      <div>{{ percentage|round }}%, {{ nid }} Startups</div>\r\n      <progress value=\"{{ percentage|round }}\" max=\"100\"> {{ percentage|round }}% </progress>\r\n    </div>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:17:\"chart_extension_1\";a:6:{s:14:\"display_plugin\";s:15:\"chart_extension\";s:2:\"id\";s:17:\"chart_extension_1\";s:13:\"display_title\";s:17:\"Top Sectors Chart\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"chart\";s:7:\"options\";a:38:{s:8:\"grouping\";a:0:{}s:24:\"allow_advanced_rendering\";i:1;s:7:\"library\";s:7:\"chartjs\";s:4:\"type\";s:3:\"pie\";s:11:\"label_field\";s:4:\"name\";s:6:\"fields\";a:1:{s:5:\"table\";s:0:\"\";}s:11:\"data_fields\";a:2:{s:4:\"name\";i:0;s:3:\"nid\";s:3:\"nid\";}s:12:\"field_colors\";a:2:{s:4:\"name\";s:7:\"#2f7ed8\";s:3:\"nid\";s:7:\"#0d233a\";}s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:4:\"TRUE\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:5:\"right\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:1:\"%\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:7:\"block_1\";s:7:\"block_1\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:17:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.vbo',_binary 'a:12:{s:4:\"uuid\";s:36:\"e71f06ee-da24-4365-aa1d-fc63bfae9302\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";i:3;s:21:\"views_bulk_operations\";}}s:2:\"id\";s:3:\"vbo\";s:5:\"label\";s:3:\"VBO\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Views bulk operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:1:{i:11;a:2:{s:9:\"action_id\";s:15:\"views_bulk_edit\";s:16:\"preconfiguration\";a:2:{s:16:\"add_confirmation\";b:1;s:24:\"get_bundles_from_results\";b:1;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:18:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:3:\"VBO\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:19:\"VBO-Startup Profile\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:29:\"admin/vbo-operations-startups\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}}}'),('','views.view.vbo_views_bulk_operations_',_binary 'a:12:{s:4:\"uuid\";s:36:\"46cea4bc-c570-4fb5-a21f-0492db5f6393\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"vbo_views_bulk_operations_\";s:5:\"label\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}');
/*!40000 ALTER TABLE `bdta_config_export` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_config_snapshot`
--

DROP TABLE IF EXISTS `bdta_config_snapshot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_config_snapshot` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_config_snapshot`
--

LOCK TABLES `bdta_config_snapshot` WRITE;
/*!40000 ALTER TABLE `bdta_config_snapshot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_config_snapshot` VALUES ('','access_by_ref.abrconfig.investor_team',_binary 'a:14:{s:4:\"uuid\";s:36:\"efd19041-f1aa-4492-8ae2-538dec77921b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"investor_team\";s:5:\"label\";s:13:\"Investor team\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"field\";s:21:\"field_vc_team_members\";s:14:\"reference_type\";s:4:\"user\";s:5:\"extra\";s:0:\"\";s:11:\"rights_type\";s:0:\"\";s:11:\"rights_read\";b:1;s:13:\"rights_update\";b:1;s:13:\"rights_delete\";b:0;}'),('','admin_toolbar.settings',_binary 'a:2:{s:10:\"menu_depth\";i:4;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI\";}}'),('','admin_toolbar_search.settings',_binary 'a:2:{s:17:\"display_menu_item\";i:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AAmWcgwzGYbXfR6wfEfMyoi3r5QZwlpxvq5dHbupnJo\";}}'),('','admin_toolbar_tools.settings',_binary 'a:4:{s:17:\"max_bundle_number\";i:20;s:25:\"hoverintent_functionality\";b:1;s:16:\"show_local_tasks\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q\";}}'),('','automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}'),('','auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}'),('','auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}'),('','auto_entitylabel.settings.node.internal_notes',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:67:\"Internal Note by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.internal_notes\";}}}'),('','auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}'),('','auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}'),('','auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}'),('','auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}'),('','block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:16:\"/x/*\r\n/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:10:\"/user/* \r\n\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:45:\"/user/*\r\n<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.chartsblock',_binary 'a:12:{s:4:\"uuid\";s:36:\"f553f8b3-58fe-40b4-9ede-7c722ab27cf1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:13:\"charts_blocks\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:11:\"chartsblock\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:12:\"charts_block\";s:8:\"settings\";a:54:{s:2:\"id\";s:12:\"charts_block\";s:5:\"label\";s:12:\"Charts block\";s:8:\"provider\";s:13:\"charts_blocks\";s:13:\"label_display\";s:7:\"visible\";s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:6:\"series\";i:0;s:4:\"data\";s:11:\"25,25,50,25\";s:5:\"color\";a:1:{i:0;s:7:\"#000000\";}s:11:\"data_series\";s:0:\"\";s:12:\"series_label\";s:11:\"Top Sectors\";s:10:\"categories\";s:19:\"web3,blockchain,nft\";s:8:\"grouping\";i:0;s:12:\"field_colors\";N;s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:11:\"data_labels\";s:0:\"\";s:12:\"data_markers\";s:5:\"FALSE\";s:6:\"legend\";N;s:15:\"legend_position\";s:5:\"right\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:8:\"tooltips\";s:0:\"\";s:17:\"tooltips_use_html\";N;s:5:\"width\";s:0:\"\";s:6:\"height\";s:0:\"\";s:11:\"width_units\";s:1:\"%\";s:12:\"height_units\";s:2:\"px\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";N;s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";N;s:9:\"yaxis_max\";N;s:12:\"yaxis_prefix\";N;s:12:\"yaxis_suffix\";N;s:19:\"yaxis_decimal_count\";N;s:21:\"yaxis_labels_rotation\";N;s:13:\"inherit_yaxis\";i:0;s:21:\"secondary_yaxis_title\";s:0:\"\";s:19:\"secondary_yaxis_min\";s:0:\"\";s:19:\"secondary_yaxis_max\";s:0:\"\";s:22:\"secondary_yaxis_prefix\";N;s:22:\"secondary_yaxis_suffix\";N;s:29:\"secondary_yaxis_decimal_count\";N;s:31:\"secondary_yaxis_labels_rotation\";N;s:10:\"green_from\";N;s:8:\"green_to\";N;s:8:\"red_from\";N;s:6:\"red_to\";N;s:11:\"yellow_from\";N;s:9:\"yellow_to\";N;s:3:\"max\";N;s:3:\"min\";N;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:36:\"<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.mainnavigation',_binary 'a:12:{s:4:\"uuid\";s:36:\"1106a14e-86f5-4d14-be6b-ce9733c71cf8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"mainnavigation\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:13:\"sidebar_first\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:0;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.masquerade',_binary 'a:12:{s:4:\"uuid\";s:36:\"4a480954-c11a-4e1f-ae2c-2d5fa037a6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:10:\"masquerade\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:10:\"masquerade\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"masquerade\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"masquerade\";s:5:\"label\";s:10:\"Masquerade\";s:8:\"provider\";s:10:\"masquerade\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.mediteran_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9cc2b1d-4b57-4241-8f48-753e1e3cb8d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Qn971f7lE6wWJy9YPX9LTSXZsICEpiCsk3UH5wckxhA\";}s:2:\"id\";s:21:\"mediteran_breadcrumbs\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"74f3496c-b74c-453e-8598-8c1c6709a6df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"L1EgH8h9eCrr_hS4e_xWPNibUxZ2y6u3l5l1AkVBRKc\";}s:2:\"id\";s:17:\"mediteran_content\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"71d899de-f64d-4cca-9f1c-c3e85241fa55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tZCW49yuUCgSac9sp8o15_uDppRMDulOMgm3mLHNzjE\";}s:2:\"id\";s:14:\"mediteran_help\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae48d880-010b-45df-a435-b56f6dcbc9ac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eHMuP9ha-vjv0ljaqdpyIMqWt4P-WPXDLMn40ZYV_rg\";}s:2:\"id\";s:23:\"mediteran_local_actions\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_login',_binary 'a:13:{s:4:\"uuid\";s:36:\"e2295510-b3e1-4e14-99f7-157d2d39b32c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bGmRikKJr9B_aoqjkbggZT5hRR2s9Lk-AicyI1jzBxc\";}s:2:\"id\";s:15:\"mediteran_login\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:7:\"visible\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"465c92a1-500e-4e12-9042-01096a1d51d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"61OluDQLB1biwMrAHQpCSu5QYc_KHs3jlVvqHz-qikk\";}s:2:\"id\";s:18:\"mediteran_messages\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"10df15dd-3c10-4313-ac46-b59f6bc1f12c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"a3ppMTiqIy20usEz36Kw-wRSQhsj8ckvjdwD-IX6rHk\";}s:2:\"id\";s:20:\"mediteran_page_title\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"112a9108-7083-469e-8b5e-7e82133185c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"y3GVIOjzxY2LBDS8YVElU7T_Ixuc_YDmRUJND6ZVrc0\";}s:2:\"id\";s:29:\"mediteran_primary_local_tasks\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.mediteran_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"fbf6121b-2d6b-49f5-b9e7-e7c923c33655\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"mediteran\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7oQtGLIMbMktFxYTfgd4QsM5rjgeyINknM6LSViAjDY\";}s:2:\"id\";s:31:\"mediteran_secondary_local_tasks\";s:5:\"theme\";s:9:\"mediteran\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:42:\"/x/*\r\n<front>\r\n/launch-program\r\n/node/1214\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__top_sectors_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"f96b4393-2acc-4bc1-9688-f56e64ef7f51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:22:\"views.view.top_sectors\";}s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:32:\"views_block__top_sectors_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:31:\"views_block:top_sectors-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:9:\"/node/596\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}'),('','buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}'),('','captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}'),('','captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}'),('','captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}'),('','captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}'),('','captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}'),('','charts.settings',_binary 'a:1:{s:23:\"charts_default_settings\";a:33:{s:7:\"library\";s:7:\"chartjs\";s:4:\"type\";s:3:\"pie\";s:5:\"title\";s:0:\"\";s:6:\"colors\";a:10:{i:0;s:7:\"#2f7ed8\";i:1;s:7:\"#0d233a\";i:2;s:7:\"#8bbc21\";i:3;s:7:\"#910000\";i:4;s:7:\"#1aadce\";i:5;s:7:\"#492970\";i:6;s:7:\"#f28f43\";i:7;s:7:\"#77a1e5\";i:8;s:7:\"#c42525\";i:9;s:7:\"#a6c96a\";}s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:0:\"\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:5:\"right\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:1:\"%\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}'),('','core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.internal_notes.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"8005305a-4c61-4663-8ae7-e34b0692eb38\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:27:\"node.internal_notes.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Your Name/Name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:17:\"field_green_flags\";b:1;s:15:\"field_red_flags\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.internal_notes.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"f3cc53d7-ce1d-4f75-b74a-e7aaa8bfc610\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:4:{i:0;s:36:\"field.field.node.internal_notes.body\";i:1;s:42:\"field.field.node.internal_notes.field_note\";i:2;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:3;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:27:\"node.internal_notes.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_note\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_notea_startup_profile_ref\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:31:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:15;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:16;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:17;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:18;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:19;s:52:\"field.field.node.investor_profile.field_partnerships\";i:20;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:21;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:22;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:23;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:24;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:25;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:26;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:27;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:28;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:29;s:21:\"image.style.thumbnail\";i:30;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:15:\"datetime_extras\";i:3;s:4:\"link\";i:4;s:5:\"range\";i:5;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:28:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"7d82be83-bb95-4095-a727-35f4c173c0e7\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"4944e40c-ec9a-43c6-a737-c9e03687523c\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"a8d5d791-0d0d-4303-ac54-92e46fb1a507\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:19:\"field_fund_or_angel\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"70fd33e5-3eb9-48cf-aedf-8c9977ff36e2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"aa767b26-86a9-41be-9679-6b9244838cc2\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"02ecc24e-4cf3-49cc-9f20-2ba2cc3aed31\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:30:\"field_investor_minimum_updates\";a:5:{s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_investor_profile_min_vouch\";a:5:{s:6:\"weight\";i:24;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"595c54f9-a4bc-4dfc-9fec-365b0dd44a5b\";a:4:{s:8:\"dependee\";s:19:\"field_fund_or_angel\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"fund\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:21:\"field_vc_team_members\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:21:\"image.style.thumbnail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"text_textfield\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:21:\"image.style.thumbnail\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}'),('','core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:47:{i:0;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:21:\"image.style.thumbnail\";i:46;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:9:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:6:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:30;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:29:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:9:\"maxlength\";a:3:{s:12:\"maxlength_js\";i:280;s:18:\"maxlength_js_label\";s:76:\"Content limited to @limit characters, remaining: <strong>@remaining</strong>\";s:20:\"maxlength_js_enforce\";b:1;}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:23:{s:7:\"created\";b:1;s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:11:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";i:1;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";i:2;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";i:3;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";i:4;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";i:5;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";i:6;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";i:7;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";i:8;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:9;s:21:\"image.style.thumbnail\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:9:\"svg_image\";i:2;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_blockchain_category\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:23:\"field_chain_description\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:28:\"field_chain_point_of_contact\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_chain_product_stage\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:27:\"field_chain_stats_marketcap\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_chain_stats_no_of_dapps\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_chain_website\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_chains_sectors_of_interest\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:15:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}'),('','core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}'),('','core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}'),('','core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}'),('','core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}'),('','core.entity_view_display.node.internal_notes.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2330f235-a71e-44f8-abe1-1b1423a46a69\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:36:\"field.field.node.internal_notes.body\";i:1;s:42:\"field.field.node.internal_notes.field_note\";i:2;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:3;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.internal_notes.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:10:\"field_note\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_notea_startup_profile_ref\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.internal_notes.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4c03f919-5296-4172-81be-ae7ffd23c757\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:36:\"field.field.node.internal_notes.body\";i:2;s:42:\"field.field.node.internal_notes.field_note\";i:3;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";i:4;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.internal_notes.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_note\";b:1;s:31:\"field_notea_startup_profile_ref\";b:1;}}'),('','core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:31:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:15;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:16;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:17;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:18;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:19;s:52:\"field.field.node.investor_profile.field_partnerships\";i:20;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:21;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:22;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:23;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:24;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:25;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:26;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:27;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:28;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:29;s:26:\"node.type.investor_profile\";i:30;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:14:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"bedf2324-a9a5-472e-8267-c631a9a967cd\";a:5:{s:4:\"uuid\";s:36:\"bedf2324-a9a5-472e-8267-c631a9a967cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:55:\"field_block:node:investor_profile:field_vc_team_members\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"1e82343c-d8c3-45b5-bea0-d2b093af6f36\";a:5:{s:4:\"uuid\";s:36:\"1e82343c-d8c3-45b5-bea0-d2b093af6f36\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:31:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:19:\"field_fund_or_angel\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:30:\"field_investor_minimum_updates\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_investor_profile_min_vouch\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:21:\"field_vc_team_members\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}'),('','core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:31:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";i:7;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:8;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:9;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:10;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:11;s:53:\"field.field.node.investor_profile.field_funds_website\";i:12;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:13;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:14;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:15;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";i:16;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";i:17;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:18;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:19;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:20;s:52:\"field.field.node.investor_profile.field_partnerships\";i:21;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:22;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:23;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:24;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:25;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:26;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:27;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:28;s:55:\"field.field.node.investor_profile.field_vc_team_members\";i:29;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:30;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:29:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:19:\"field_fund_or_angel\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:30:\"field_investor_minimum_updates\";b:1;s:32:\"field_investor_profile_min_vouch\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:21:\"field_vc_team_members\";b:1;s:17:\"field_web3_thesis\";b:1;}}'),('','core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";a:5:{s:4:\"uuid\";s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:50:\"field_block:node:partners:field_partnership_detail\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:50:\"field.field.node.partners.field_partnership_detail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:18:\"field_partner_logo\";b:1;s:24:\"field_partnership_detail\";b:1;}}'),('','core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}'),('','core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:18:\"node.type.programs\";i:18;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:17:\"field_description\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:17:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}'),('','core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}'),('','core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:48:{i:0;s:24:\"block_content.type.basic\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:29;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:30;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:31;s:45:\"field.field.node.startup_pitch.field_traction\";i:32;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:33;s:46:\"field.field.node.startup_pitch.field_validated\";i:34;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:35;s:41:\"field.field.node.startup_pitch.field_what\";i:36;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:37;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:38;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:39;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:40;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:41;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:42;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:43;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:44;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:45;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:46;s:23:\"node.type.startup_pitch\";i:47;s:24:\"views.view.startup_pitch\";}s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:6:\"module\";a:11:{i:0;s:13:\"block_content\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:26:\"entity_reference_revisions\";i:4;s:14:\"layout_builder\";i:5;s:4:\"link\";i:6;s:7:\"options\";i:7;s:9:\"quicktabs\";i:8;s:9:\"svg_image\";i:9;s:4:\"user\";i:10;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:24:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";a:5:{s:4:\"uuid\";s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:5:\"label\";s:14:\"Unlock Rewards\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:21;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"8226459f-b074-4916-b3d9-da788719efa2\";a:5:{s:4:\"uuid\";s:36:\"8226459f-b074-4916-b3d9-da788719efa2\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_31\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"bb5b1531-891a-460e-833e-5239cb25ad20\";a:5:{s:4:\"uuid\";s:36:\"bb5b1531-891a-460e-833e-5239cb25ad20\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_30\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:47:{s:26:\"field_active_current_round\";a:6:{s:6:\"weight\";i:45;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:47:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:57:\"field.field.node.startup_pitch.field_active_current_round\";i:2;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:3;s:45:\"field.field.node.startup_pitch.field_calendly\";i:4;s:41:\"field.field.node.startup_pitch.field_deck\";i:5;s:41:\"field.field.node.startup_pitch.field_demo\";i:6;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:7;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:8;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:9;s:43:\"field.field.node.startup_pitch.field_github\";i:10;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:11;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:12;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:13;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:14;s:45:\"field.field.node.startup_pitch.field_programs\";i:15;s:51:\"field.field.node.startup_pitch.field_question_count\";i:16;s:48:\"field.field.node.startup_pitch.field_recommended\";i:17;s:42:\"field.field.node.startup_pitch.field_round\";i:18;s:43:\"field.field.node.startup_pitch.field_source\";i:19;s:42:\"field.field.node.startup_pitch.field_stage\";i:20;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:21;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:22;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:23;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:24;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:26;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:28;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:29;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:30;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:31;s:45:\"field.field.node.startup_pitch.field_traction\";i:32;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:33;s:46:\"field.field.node.startup_pitch.field_validated\";i:34;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:35;s:41:\"field.field.node.startup_pitch.field_what\";i:36;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:37;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:38;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:39;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:40;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:41;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:42;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:43;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:44;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:45;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:46;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:45:{s:26:\"field_active_current_round\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}'),('','core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:16:\"layout_discovery\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:12:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";a:5:{s:4:\"uuid\";s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:58:\"field_block:node:startup_updates:field_startup_update_date\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}'),('','core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:5;s:54:\"field.field.node.startup_updates.field_update_category\";i:6;s:52:\"field.field.node.startup_updates.field_update_morale\";i:7;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:8;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:9;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:10;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:11;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:12;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:13;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:14;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:25:\"field_startup_update_date\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}'),('','core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:10:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";i:1;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";i:2;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";i:3;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";i:4;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";i:5;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";i:6;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";i:7;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";i:8;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:9;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:4:{i:0;s:4:\"link\";i:1;s:7:\"options\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:25:\"field_blockchain_category\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_chain_description\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:28:\"field_chain_point_of_contact\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_chain_product_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:27:\"field_chain_stats_marketcap\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_chain_stats_no_of_dapps\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_chain_website\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_chains_sectors_of_interest\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:13:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"37c592c7-353f-4c49-b115-29d137442b0c\";a:5:{s:4:\"uuid\";s:36:\"37c592c7-353f-4c49-b115-29d137442b0c\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:38:\"extra_field_block:user:user:masquerade\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:21;}s:36:\"7da694a7-4a95-4570-8e15-a31bb4f73dc4\";a:5:{s:4:\"uuid\";s:36:\"7da694a7-4a95-4570-8e15-a31bb4f73dc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:22;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"masquerade\";a:4:{s:6:\"weight\";i:50;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:6:\"module\";a:138:{s:13:\"access_by_ref\";i:0;s:6:\"action\";i:0;s:13:\"admin_toolbar\";i:0;s:33:\"admin_toolbar_links_access_filter\";i:0;s:20:\"admin_toolbar_search\";i:0;s:19:\"admin_toolbar_tools\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:18:\"builderstribe_sync\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:17:\"csv_serialization\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:8:\"intercom\";i:0;s:13:\"job_scheduler\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:10:\"masquerade\";i:0;s:9:\"maxlength\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:13:\"module_filter\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:19:\"page_specific_class\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:5:\"rules\";i:0;s:10:\"rules_flag\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:4:\"smtp\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:15:\"views_bulk_edit\";i:0;s:21:\"views_bulk_operations\";i:0;s:17:\"views_conditional\";i:0;s:17:\"views_data_export\";i:0;s:16:\"views_field_view\";i:0;s:10:\"views_send\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:7:\"extlink\";i:1;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:8:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;s:9:\"mediteran\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-43;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}'),('','css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:14797:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div,#views-exposed-form-investor-dashboard-block-4 > div > div {\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: auto;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-mentor-profile + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n}\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-l);\r\n  aspect-ratio: 1;\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 150px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n}\r\n.partners-details-text {\r\n    margin-left: var(--margin-l);\r\n    margin-right: var(--margin-l);\r\n  	text-align: center;\r\n}\r\n.track-progress > .progress-heading {\r\n  opacity: 1;\r\n}\r\n/** Investor Dashboard starts here **/\r\n.investor-db-startup-component {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .investor-db-startup-component {\r\n      display: flex;\r\n      flex-direction: column;\r\n      align-items: flex-start;\r\n  }\r\n}\r\n.investor-db-logo-text {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  margin-bottom: var(--margin-m)\r\n}\r\n.squared-images > a {\r\n  display: flex;  \r\n  object-fit: cover;\r\n  aspect-ratio: 1;\r\n  flex-direction: column;\r\n  align-items: center;\r\n  justify-content: center;\r\n  width: 70px;\r\n  overflow: hidden;\r\n  border-radius: 4px;\r\n}  \r\n\r\n.squared-images > a img {\r\n  width: 100%;\r\n  height: auto;\r\n}\r\n.recommended-wrapper .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  flex-wrap: wrap;\r\n}\r\n.investor-db-wrapper.view-id-top_sectors.view-display-id-block_1,\r\n.investor-db-wrapper .view-content, .view-id-investor_dashboard.view-display-id-block_2, .investor-db-wrapper .view-empty {\r\n  width: 100%;\r\n  border-radius: 15px;\r\n  padding: var(--padding-m) var(--padding-m);\r\n  border: 1px solid #EBEBEB;\r\n  color: #000;\r\n  margin-bottom: var(--margin-m);\r\n}\r\n.investor-db-wrapper.view-id-top_sectors.view-display-id-block_1 .view-content {\r\n    border: unset;\r\n    display:none;\r\n}\r\n.investor-db-wrapper .views-row {\r\n    flex: 1 1 200px;\r\n    margin-right: var(--margin-s);\r\n}\r\n.investor-db-wrapper .logo-text {\r\n  margin-left: var(--margin-s);\r\n}\r\n.flag > a {\r\n  padding-top: 8px;\r\n  padding-bottom: 8px;\r\n}\r\n.investor-db-row-wrapper .investor-db-startup-component {\r\n  align-items: center;\r\n  justify-content: left;\r\n}\r\n.startup-title {\r\n  font-size: var(--font-size-l);\r\n  font-family: \'gilroy-regular\';\r\n  margin-bottom: 0px;\r\n  color: #000000;\r\n}\r\n.startup-link {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.startup-title-time {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.investor-db-description {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n}\r\n.chain-row-wrapper { \r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items:center;\r\n}\r\n.chain-row-left {\r\n  display: flex;\r\n  align-items: center;\r\n  box-sizing: border-box;\r\n  background: #FFFFFF;\r\n  border-radius: 100em;\r\n  padding: var(--padding-s);\r\n  border: solid 1px rgba(0,0,0,0.4);\r\n}\r\n.chain-row-left img {\r\n  width: 20px; \r\n  height: 20px;\r\n}\r\n.notification-wrapper {\r\n  display: flex;\r\n  flex-direction: column;\r\n  align-items: flex-start;\r\n  padding-bottom: var(--padding-s);\r\n  border-bottom: 1px solid rgba(0,0,0,0.2);\r\n}\r\n.notification-wrapper > .text-wrapper {\r\n  margin-top: var(--margin-s);\r\n}\r\n.notification-wrapper > .text-wrapper > .startup-title {\r\n  font-size: var(--font-size-m);\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.analytics-title {\r\n  font-size: var(--font-size-s);\r\n  font-family: \'gilroy-regular\';\r\n  margin-bottom: var(--margin-l);\r\n}\r\n.investor-db-wrapper > .more-link {\r\n  text-align: center;\r\n}\r\n.investor-db-table-wrapper > .logo-text > .startup-title {\r\n  font-size: var(--font-size-m);\r\n}\r\n.investor-db-table-wrapper > .logo-text > .startup-link {\r\n  font-size: var(--font-size-s);\r\n}\r\n.startup-counter {\r\n  font-size: calc(var(--font-size-l)*2);\r\n  margin-bottom: var(--margin-s);\r\n}\r\n\r\n.startup-weekly-count {\r\n  background-color: #EDF8F0;\r\n  font-size: var(--font-size-s);\r\n  padding: 4px;\r\n  color:#57B0A5;\r\n  border-radius: 4px;\r\n  margin-right: var(--margin-s)\r\n}\r\n.startup-weekly-count-label {\r\n  color: #000000;\r\n  font-size: var(--font-size-s);\r\n}\r\n.top-sector-wrapper > .view-content > div {\r\n  margin-bottom: var(--margin-s);\r\n}\r\n.top-sector-wrapper > .view-content > div:last-child {\r\n  margin-bottom: 0;\r\n}\r\n.table-striped>tbody>tr:nth-of-type(odd):hover,\r\n.table-striped>tbody>tr:nth-of-type(odd) {\r\n  background-color: #fff !important;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .investor-db-follow {\r\n    width: 100px;\r\n  }\r\n  .startup-link {\r\n    display: block;\r\n  	white-space: nowrap;\r\n  	text-overflow: ellipsis;\r\n  	max-width: 150px;\r\n  	overflow: hidden;\r\n  }\r\n  .notification-wrapper > .text-wrapper {\r\n  	margin-left: var(--margin-m);\r\n  }\r\n  .notification-wrapper {\r\n    display: flex;\r\n    flex-direction: row;\r\n  }\r\n  .notification-wrapper > .text-wrapper {\r\n    margin-top: 0px;\r\n  }\r\n  .notifications-wrapper .view-empty {\r\n    min-height: 345px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n  }\r\n}\r\n/** Investor Dashboard ends here **/\r\n/** Investor Apply Now **/\r\n.disable-click {\r\n    cursor: not-allowed;\r\n    opacity: .65;\r\n    -webkit-box-shadow: none;\r\n    box-shadow: none;\r\n    pointer-events: none;\r\n}\r\n/** Internal Notes **/\r\n.node-internal-notes-form .field--name-field-notea-startup-profile-ref {\r\n  display: none;\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}'),('','css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}'),('','dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','extlink.settings',_binary 'a:24:{s:28:\"extlink_use_external_js_file\";b:0;s:28:\"extlink_exclude_admin_routes\";b:0;s:14:\"extlink_target\";b:1;s:26:\"extlink_target_no_override\";b:0;s:16:\"extlink_nofollow\";b:1;s:18:\"extlink_noreferrer\";b:1;s:26:\"extlink_follow_no_override\";b:0;s:18:\"extlink_subdomains\";b:1;s:13:\"extlink_alert\";b:0;s:18:\"extlink_alert_text\";s:90:\"This link will take you to an external web site. We are not responsible for their content.\";s:15:\"extlink_exclude\";s:0:\"\";s:15:\"extlink_include\";s:0:\"\";s:13:\"extlink_class\";s:1:\"0\";s:13:\"extlink_label\";s:18:\"(link is external)\";s:17:\"extlink_img_class\";b:0;s:19:\"extlink_css_exclude\";s:0:\"\";s:20:\"extlink_css_explicit\";s:0:\"\";s:20:\"extlink_mailto_class\";s:1:\"0\";s:20:\"extlink_mailto_label\";s:18:\"(link sends email)\";s:24:\"extlink_use_font_awesome\";b:0;s:28:\"extlink_font_awesome_classes\";a:2:{s:5:\"links\";s:19:\"fa fa-external-link\";s:6:\"mailto\";s:16:\"fa fa-envelope-o\";}s:22:\"extlink_icon_placement\";s:1:\"0\";s:19:\"whitelisted_domains\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vOaSYBgSyTzn8_p0MSY8B-ygp9V0Nc6qnX0vy9KYGeo\";}}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.internal_notes.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"67fa681c-9579-46e1-964f-2d10e973e1e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:24:\"node.type.internal_notes\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:24:\"node.internal_notes.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.internal_notes.field_note',_binary 'a:16:{s:4:\"uuid\";s:36:\"57066658-59e9-4d02-a8f3-4f0f6f5cec21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:24:\"node.type.internal_notes\";}}s:2:\"id\";s:30:\"node.internal_notes.field_note\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:4:\"Note\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.internal_notes.field_notea_startup_profile_ref',_binary 'a:16:{s:4:\"uuid\";s:36:\"25ec4fe2-7573-4c66-8903-d95c39c6b40d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_notea_startup_profile_ref\";i:1;s:24:\"node.type.internal_notes\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.internal_notes.field_notea_startup_profile_ref\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"internal_notes\";s:5:\"label\";s:25:\"Startup Profile Reference\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.investor_profile.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"90803e89-f3b6-4693-9336-3fcd72ba868e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_fund_or_angel\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"node.investor_profile.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:48:\"Is this your fund profile or your angel profile?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.investor_profile.field_investor_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7d82e31-ce38-417e-9f94-195c7b59e1c1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_investor_minimum_updates\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:52:\"node.investor_profile.field_investor_minimum_updates\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:106:\"What is the minimum no of weekly progress the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:4;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:15:\"weekly progress\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_investor_profile_min_vouch',_binary 'a:16:{s:4:\"uuid\";s:36:\"641c76c4-10d2-40f8-a811-3e0565c0f9a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:54:\"node.investor_profile.field_investor_profile_min_vouch\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_vc_team_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"055e76dd-55a3-41fc-ad4e-ebc166b82d2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_vc_team_members\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:43:\"node.investor_profile.field_vc_team_members\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Team Members\";s:11:\"description\";s:137:\"Please ask your team members to register on buidlso. You can then add them as team members to share dealflow. You can add them later too.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:15:\"field_user_name\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.partners.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:18:\"Partnership detail\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}'),('','field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"27422f5c-453f-4326-9d74-4bfb706c25e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Active Current Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"694a69cf-0d34-4b3d-8ec7-a98389cc84f3\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:500;s:6:\"height\";i:500;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_updates.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Startup Update Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.taxonomy_term.blockchains.field_blockchain_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b7d0a6e-9d42-4b76-aa3e-442ff2b1aed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:53:\"field.storage.taxonomy_term.field_blockchain_category\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"taxonomy_term.blockchains.field_blockchain_category\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:19:\"Blockchain Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea0dc15d-aa75-4dbd-a0e3-c6200d0e8d73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:60:\"field.storage.taxonomy_term.field_chains_sectors_of_interest\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:58:\"taxonomy_term.blockchains.field_chains_sectors_of_interest\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:19:\"Sectors of Interest\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.taxonomy_term.blockchains.field_chain_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"ced86349-4ec5-45cf-a5a7-71f4e8e6256a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.taxonomy_term.field_chain_description\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:49:\"taxonomy_term.blockchains.field_chain_description\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:17:\"Chain Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.taxonomy_term.blockchains.field_chain_point_of_contact',_binary 'a:16:{s:4:\"uuid\";s:36:\"820fccd7-f999-4754-b939-033f9dfde581\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:56:\"field.storage.taxonomy_term.field_chain_point_of_contact\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:54:\"taxonomy_term.blockchains.field_chain_point_of_contact\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:16:\"Point of Contact\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.taxonomy_term.blockchains.field_chain_product_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"aec1dc9f-9ffd-43f5-9dee-15bb89a795da\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:53:\"field.storage.taxonomy_term.field_chain_product_stage\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"taxonomy_term.blockchains.field_chain_product_stage\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.taxonomy_term.blockchains.field_chain_stats_marketcap',_binary 'a:16:{s:4:\"uuid\";s:36:\"290333d1-eda0-4339-9a63-02c6ae31f94f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:55:\"field.storage.taxonomy_term.field_chain_stats_marketcap\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:53:\"taxonomy_term.blockchains.field_chain_stats_marketcap\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:15:\"Chain Marketcap\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps',_binary 'a:16:{s:4:\"uuid\";s:36:\"18d303a3-c32f-4eeb-8fc4-0b5a706b2438\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:57:\"field.storage.taxonomy_term.field_chain_stats_no_of_dapps\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:55:\"taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:17:\"Chain No of Dapps\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"DApps\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.taxonomy_term.blockchains.field_chain_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"9fec696c-9fe4-4e13-9cbb-1575699ce1d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.taxonomy_term.field_chain_website\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"taxonomy_term.blockchains.field_chain_website\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:13:\"Chain Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:17;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"Who referred you to buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_active_current_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"77dec553-895e-4cea-8cfd-bf8e964f60e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_active_current_round\";s:10:\"field_name\";s:26:\"field_active_current_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_or_angel',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_fund_or_angel\";s:10:\"field_name\";s:19:\"field_fund_or_angel\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:4:\"fund\";s:5:\"label\";s:12:\"Fund Profile\";}i:1;a:2:{s:5:\"value\";s:5:\"angel\";s:5:\"label\";s:13:\"Angel Profile\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1244c84-cf81-4e52-9995-c66f7103679d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_investor_minimum_updates\";s:10:\"field_name\";s:30:\"field_investor_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_profile_min_vouch',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7ea3963-b2c9-47a3-b940-c01d15a97d04\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_investor_profile_min_vouch\";s:10:\"field_name\";s:32:\"field_investor_profile_min_vouch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_note',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ab23c19-9fb6-4499-873d-8fc1d492aa27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_note\";s:10:\"field_name\";s:10:\"field_note\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_notea_startup_profile_ref',_binary 'a:16:{s:4:\"uuid\";s:36:\"7d6e2eb2-4e3a-43ef-955a-a18dcf3b8f7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_notea_startup_profile_ref\";s:10:\"field_name\";s:31:\"field_notea_startup_profile_ref\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:29:\"node.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vc_team_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"999827d1-34dc-4915-bde9-1c4ce6376dab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_vc_team_members\";s:10:\"field_name\";s:21:\"field_vc_team_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_blockchain_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dcfe4db-2efd-45fe-b568-5dec7a3f1467\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:39:\"taxonomy_term.field_blockchain_category\";s:10:\"field_name\";s:25:\"field_blockchain_category\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:2:\"l1\";s:5:\"label\";s:2:\"L1\";}i:1;a:2:{s:5:\"value\";s:2:\"l2\";s:5:\"label\";s:2:\"L2\";}i:2;a:2:{s:5:\"value\";s:8:\"protocol\";s:5:\"label\";s:8:\"Protocol\";}i:3;a:2:{s:5:\"value\";s:8:\"dev_tool\";s:5:\"label\";s:8:\"Dev Tool\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chains_sectors_of_interest',_binary 'a:16:{s:4:\"uuid\";s:36:\"9737915b-4fca-4b2d-9ec4-a5908c13e094\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:10:\"field_name\";s:32:\"field_chains_sectors_of_interest\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"65d14129-89ad-4531-9ffa-927dd0d80c64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:2:\"id\";s:37:\"taxonomy_term.field_chain_description\";s:10:\"field_name\";s:23:\"field_chain_description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_point_of_contact',_binary 'a:16:{s:4:\"uuid\";s:36:\"df4a7ea2-750d-4358-aa9e-96fe01d29ff2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:2:\"id\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:10:\"field_name\";s:28:\"field_chain_point_of_contact\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_product_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"c5c9c41d-cdeb-4d85-8a57-60063672e78b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:39:\"taxonomy_term.field_chain_product_stage\";s:10:\"field_name\";s:25:\"field_chain_product_stage\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_stats_marketcap',_binary 'a:16:{s:4:\"uuid\";s:36:\"071a694e-06ea-4263-adc5-8b6f1c2cc34d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:10:\"field_name\";s:27:\"field_chain_stats_marketcap\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_stats_no_of_dapps',_binary 'a:16:{s:4:\"uuid\";s:36:\"e754b2aa-2da8-4c56-96f5-93141111feaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:10:\"field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_chain_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f1ebeb3-52c4-4ded-9aad-f96939370b1f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"taxonomy_term.field_chain_website\";s:10:\"field_name\";s:19:\"field_chain_website\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:7:\"Founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}'),('','hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}'),('','image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:1;}}}}'),('','intercom.settings',_binary 'a:5:{s:13:\"intercom_mode\";i:1;s:20:\"intercom_test_app_id\";s:0:\"\";s:20:\"intercom_live_app_id\";s:8:\"hrhheljk\";s:16:\"intercom_an_only\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"3SJfsLuwO1OzVJial21CYMJKTDIopEeZdI1E82rwr8Q\";}}'),('','job_scheduler.settings',_binary 'a:4:{s:7:\"logging\";b:1;s:5:\"limit\";i:200;s:4:\"time\";i:30;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qxBT-Msn_bASr_36f7kcYEa73b1QKzrMnX-I07TaTlw\";}}'),('','login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}'),('','mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:14:\"SMTPMailSystem\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:2:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}s:20:\"sendgrid_integration\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:20:\"sendgrid_integration\";s:6:\"sender\";s:20:\"sendgrid_integration\";}}}}'),('','mail_events.settings',_binary 'a:27:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:193:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Update - @update_title</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:161:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";s:24:\"who_followed_you_subject\";s:29:\"An Investor just followed you\";s:21:\"who_followed_you_body\";s:133:\"<p>@followed_by followed you</p>\r\n\r\n<p>Your updates will now land in their inbox.</p>\r\n\r\n<p>Have you posted this week\'s progress?</p>\";s:23:\"who_followed_you_enable\";i:1;s:13:\"drip_2_enable\";N;s:13:\"drip_1_enable\";N;s:11:\"drip_enable\";N;s:21:\"question_reply_enable\";i:1;s:22:\"question_create_enable\";i:1;s:22:\"startup_updates_enable\";i:1;s:19:\"vouch_create_enable\";i:1;s:26:\"change_to_investor_subject\";s:35:\"Buidl.so Investor Dashboard for you\";s:23:\"change_to_investor_body\";s:699:\"<p>gm @recipient_name, </p>\r\n</br>\r\n<p>Here is our alpha dashboard for investors (VCs/Angels): <a href=\"https://buidl.so/investor-dashboard\">Buidl.so Investor Dashboard</a></p>\r\n</br>\r\n<p>Every month, you will see 3 recommended startups. Just \'Follow\' them and you will get their updates in your inbox.</p>\r\n</br>\r\n<p>Whenever you think they\'re ready, you can schedule a call with them.</p>\r\n</br>\r\n<p>This is an alpha product. Any feedback from your side would be appreciated.</p>\r\n</br>\r\n<p>Please feel free to share any kind of feedback that you may have.</p>\r\n</br>\r\n<p>Do send https://buidl.so link to any founder that you might not find ready for investment.</p>\r\n</br>\r\n--\r\nTeam BuidlersTribe\";s:25:\"change_to_investor_enable\";i:1;}'),('','media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}'),('','media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}'),('','media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}'),('','mediteran.settings',_binary 'a:3:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:12:\"image/x-icon\";s:4:\"path\";s:11:\"favicon.ico\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:1;}s:8:\"features\";a:1:{s:7:\"favicon\";b:1;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"8CRq6KpqEnxkTpKTAX7YnWF3hy29K5vKYY6ZJddvqGQ\";}}'),('','menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}'),('','menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}'),('','menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','module_filter.settings',_binary 'a:2:{s:4:\"tabs\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"G_8GHBI3-9ngC2R-uyRQpMWndFTfL1soDJCz8Rsgl0s\";}}'),('','node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:31:\"Feedback form for startup calls\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.internal_notes',_binary 'a:12:{s:4:\"uuid\";s:36:\"87721307-02b6-4180-814e-f0daa9bfd3e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Internal Notes\";s:4:\"type\";s:14:\"internal_notes\";s:11:\"description\";s:123:\"These are notes that investors/analysts will write for the startup and will be viewable only for themselves and their team.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}'),('','override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}'),('','page_specific_class.settings',_binary 'a:2:{s:14:\"url_with_class\";s:29:\"/node/1214|for-investors-page\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WKPJoaS0nZiIboNwD58sBSpxmtib3XbeyMWgbExqsnE\";}}'),('','paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/fund/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}'),('','quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}}}'),('','rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}'),('','rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}'),('','rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','rules.reaction.alert_startup_to_apply_programs',_binary 'a:11:{s:4:\"uuid\";s:36:\"2483816d-8a2f-4179-b075-f973f5fdb4d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:31:\"alert_startup_to_apply_programs\";s:5:\"label\";s:35:\"Alert Startup to apply for programs\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_entity_insert:node--startup_pitch\";}}s:11:\"description\";s:86:\"Once a new startup profile is created, we ask them to tweet their buidl.so profile out\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:128:\"Congratulations on creating your buidl.so profile! <a href=\"https://twitter.com/intent/tweet?text=Hey%20here\">Tweet about it</a>\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.alert_startup_to_tweet_their_buidl_so_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"fa34a2e6-e217-490a-82a1-68f8e2cd9e9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:45:\"alert_startup_to_tweet_their_buidl_so_profile\";s:5:\"label\";s:45:\"Alert Startup to tweet their buidl.so profile\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_entity_insert:node--startup_pitch\";}}s:11:\"description\";s:86:\"Once a new startup profile is created, we ask them to tweet their buidl.so profile out\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"e12c8cb6-ab93-4ff7-9f7d-cc0202c711b5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"1a989bd8-e3fa-40b9-b196-185a72732c19\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"315717c6-ec08-4f5a-9af0-79a50cf06c24\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:4:\"type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:4:\"node\";}s:18:\"context_processors\";a:2:{s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"bundle\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:25:\"rules_entity_is_of_bundle\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"89c9aff4-d790-40d7-a128-f77fc8faa65a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"fc9a0540-d075-4dd9-b31a-47a28c3c6af8\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:128:\"Congratulations on creating your buidl.so profile! <a href=\"https://twitter.com/intent/tweet?text=Hey%20here\">Tweet about it</a>\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.flag_the_article_when_it_is_created',_binary 'a:12:{s:4:\"uuid\";s:36:\"357915ba-23d5-4eb1-ba57-f076326b8747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1nJ3p5OgY9z2dj6CPvsUEZSCh1FriDbNdqhlJgm4hz4\";}s:2:\"id\";s:35:\"flag_the_article_when_it_is_created\";s:5:\"label\";s:35:\"Flag the article when it is created\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:33:\"rules_entity_insert:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"ef35ba77-a9c3-4e4a-abc5-eb4ef89c232c\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"82c897a0-2d47-4dbb-8a5e-b9df4d8bdd9e\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"92269107-8a28-4f9c-972e-72b3674d3ddc\";s:6:\"weight\";i:0;s:7:\"actions\";a:2:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"13937935-3257-4bfa-a53d-1194470d2e4b\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"flag_id\";s:12:\"best_article\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:12:\"{{node.nid}}\";s:3:\"uid\";s:1:\"1\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:4:{s:7:\"flag_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:11:\"entity_type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"entity_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:3:\"uid\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:26:\"rules_flag_flagging_create\";}i:1;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"f0dab0d2-508b-446f-bdf5-bd74c494538b\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:9:\"immediate\";s:0:\"\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:9:\"immediate\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:17:\"rules_entity_save\";}}}}}'),('','rules.reaction.flag_the_article_when_it_is_created_and_unflag_it_in_schedule',_binary 'a:12:{s:4:\"uuid\";s:36:\"0bcf7dbc-ae70-4d25-8e48-9523207e655c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-s-9gmiVPqI5tIIASUEnNoE5kzCC5FUs-xhfybIYoEc\";}s:2:\"id\";s:61:\"flag_the_article_when_it_is_created_and_unflag_it_in_schedule\";s:5:\"label\";s:61:\"Flag the article when it is created and unflag it in schedule\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:33:\"rules_entity_insert:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"bece5b46-b6a4-4ad8-8487-fece9a9b0cf5\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"a0449a9e-3daf-46b8-b0db-d10a961edb51\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"74ffbd95-62cd-4093-b3c4-89943157bd26\";s:6:\"weight\";i:0;s:7:\"actions\";a:3:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"62c9126b-1db4-424f-a430-fbb8ffa24ec1\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"flag_id\";s:12:\"best_article\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:12:\"{{node.nid}}\";s:3:\"uid\";s:1:\"1\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:4:{s:7:\"flag_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:11:\"entity_type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"entity_id\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:3:\"uid\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:26:\"rules_flag_flagging_create\";}i:1;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"2fa2a08f-8606-4ba3-b887-6d89299797b2\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:9:\"immediate\";s:1:\"1\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:9:\"immediate\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:17:\"rules_entity_save\";}i:2;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"206ad710-70a0-4bc3-bba1-e1b45fab2016\";s:6:\"weight\";i:0;s:14:\"context_values\";a:1:{s:6:\"period\";s:3:\"120\";}s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:16:\"flagging_created\";}s:18:\"context_processors\";a:1:{s:6:\"period\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:34:\"rules_flag_delete_scheduled_entity\";}}}}}'),('','rules.reaction.investor_approved',_binary 'a:11:{s:4:\"uuid\";s:36:\"18404d88-108b-4db8-a8ba-bddee56320f7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:17:\"investor_approved\";s:5:\"label\";s:17:\"Investor Approved\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:30:\"rules_entity_update:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}}'),('','rules.reaction.send_mail_on_role_change_from_pre_investor_to_investor',_binary 'a:11:{s:4:\"uuid\";s:36:\"492b16a8-20e8-4fd0-a021-55dbca8b5ce2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:54:\"send_mail_on_role_change_from_pre_investor_to_investor\";s:5:\"label\";s:54:\"Send Mail on Role Change from Pre Investor To Investor\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:30:\"rules_entity_update:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"3b06ac73-b166-404c-b597-5ba855ef9e3e\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"7e5a9a5e-c62e-4786-b7e3-7acc3c9ccc92\";s:6:\"weight\";i:0;s:10:\"conditions\";a:3:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"a9a0bb78-0c10-4058-9114-ef397597a102\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:12:\"pre_investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:14:\"user_unchanged\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:0;}i:1;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"9f36778c-55b0-4bd5-902d-425942a7b8fd\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:8:\"investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:14:\"user_unchanged\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:1;}i:2;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"3f1ee064-60cb-4584-82da-9fc960829f77\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:5:\"roles\";a:1:{i:0;s:8:\"investor\";}s:9:\"operation\";s:3:\"AND\";}s:15:\"context_mapping\";a:1:{s:4:\"user\";s:4:\"user\";}s:18:\"context_processors\";a:2:{s:5:\"roles\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:19:\"rules_user_has_role\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"b5d4b15b-52d3-4447-a57b-91bdddd56aed\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"98e3913e-0208-4fb7-8262-4aaba9960af1\";s:6:\"weight\";i:0;s:14:\"context_values\";a:4:{s:7:\"subject\";s:76:\"You have been granted dashboard access to view more than 3 startup profiles.\";s:7:\"message\";s:116:\"Hi </br> </br> You have been granted dashboard access  as an investor .</br> </br> Regards,</br> Builders Tribe</br>\";s:5:\"reply\";s:0:\"\";s:8:\"language\";s:0:\"\";}s:15:\"context_mapping\";a:1:{s:2:\"to\";s:9:\"user.mail\";}s:18:\"context_processors\";a:4:{s:7:\"subject\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"reply\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:8:\"language\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:16:\"rules_send_email\";}}}}}'),('','rules.reaction.show_a_message_when_the_article_is_flagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"ad3b8424-43b0-4a28-8d35-5a353fba6e74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"H-CiXoPnUp2TFXlrrdPaAoPwHUXpasNEi6K7sXR4ZoU\";}s:2:\"id\";s:42:\"show_a_message_when_the_article_is_flagged\";s:5:\"label\";s:42:\"Show a message when the article is flagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_flag_entity_flagged:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"27cff2bd-2f65-40bf-b4ce-2c7597a9a073\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"25ed0879-0fbe-466f-a76d-1d788c611bad\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"33bdf962-3d77-4f65-b28c-48c5735a3f6a\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"ce787a3b-866b-403d-9221-e7f0820b5a72\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:27:\"{{node.title}} was flagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.show_a_message_when_the_article_is_flagged_as_best_article',_binary 'a:12:{s:4:\"uuid\";s:36:\"3246ef8e-6ad2-485f-8d7d-9e5aee406ead\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"GLsnQaEH4_yMWPhKWgBvWGlRCq48fMxowvFhSwZsnNc\";}s:2:\"id\";s:58:\"show_a_message_when_the_article_is_flagged_as_best_article\";s:5:\"label\";s:58:\"Show a message when the article is flagged as best article\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:39:\"rules_flag_entity_flagged:node--article\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"9ab6db02-69de-4dad-8f91-35d1fb6f98d9\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"02772d89-86ff-47a6-a8ba-17793757e64d\";s:6:\"weight\";i:0;s:10:\"conditions\";a:1:{i:0;a:9:{s:2:\"id\";s:15:\"rules_condition\";s:4:\"uuid\";s:36:\"270c6758-fe71-494e-8e45-c40a1fb7f95d\";s:6:\"weight\";i:0;s:14:\"context_values\";a:2:{s:9:\"operation\";s:2:\"==\";s:5:\"value\";s:12:\"best_article\";}s:15:\"context_mapping\";a:1:{s:4:\"data\";s:26:\"flagging.flag_id.target_id\";}s:18:\"context_processors\";a:2:{s:9:\"operation\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"value\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:12:\"condition_id\";s:21:\"rules_data_comparison\";s:6:\"negate\";b:0;}}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"5ddf595d-4f32-43f7-8c91-434c4071c4a1\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"20d4b9c9-92a3-483e-91b6-b5f278f4b1e7\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:43:\"{{node.title}} was flagged as best article.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.show_a_message_when_the_user_is_flagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"81b96b39-ed22-4b23-a188-ed4d17240605\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FAuVVmTUg5Hr54x2sDUTDwJGH7-uQZt03WSNc_Xnw2k\";}s:2:\"id\";s:39:\"show_a_message_when_the_user_is_flagged\";s:5:\"label\";s:39:\"Show a message when the user is flagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:36:\"rules_flag_entity_flagged:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"8365bd4e-e629-49dd-986b-0810b45aa81b\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"b64cfff7-d590-4ff9-a56e-2a9b496e0546\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"f08d26c8-4742-4628-914b-5230e48c8018\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"b1e5d5dc-0b57-4d7f-a7fc-c41d6915bbb0\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:26:\"{{user.mail}} was flagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.show_a_message_when_the_user_is_unflagged',_binary 'a:12:{s:4:\"uuid\";s:36:\"69606515-477b-4236-9ca5-93290f5be616\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gCxTe9U8Q_pdw2bQGX66rSSrzR5sNyS8SjL4RVvTwQY\";}s:2:\"id\";s:41:\"show_a_message_when_the_user_is_unflagged\";s:5:\"label\";s:41:\"Show a message when the user is unflagged\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:38:\"rules_flag_entity_unflagged:user--user\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"ad55fce1-b766-4f0d-a331-857cc97a59f7\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"e92fe140-73c1-491a-80a7-ea36c25fab93\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"572c5342-ef6d-46bd-abfa-39b65a24e6b0\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"6a6370ab-866f-49a1-a894-4abbefb51527\";s:6:\"weight\";i:0;s:14:\"context_values\";a:3:{s:7:\"message\";s:28:\"{{user.mail}} was unflagged.\";s:4:\"type\";s:6:\"status\";s:6:\"repeat\";b:0;}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:3:{s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:4:\"type\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:6:\"repeat\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:20:\"rules_system_message\";}}}}}'),('','rules.reaction.who_followed_who',_binary 'a:11:{s:4:\"uuid\";s:36:\"ac016777-ff96-4e66-93d4-3f2d40ce3462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"who_followed_who\";s:5:\"label\";s:16:\"Who followed who\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:38:\"rules_entity_insert:flagging--bookmark\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:1:{s:2:\"id\";s:10:\"rules_rule\";}}'),('','rules.reaction.who_followed_you_mail',_binary 'a:11:{s:4:\"uuid\";s:36:\"cfdf0617-3ea0-4c88-9378-46f346f9092a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:21:\"who_followed_you_mail\";s:5:\"label\";s:21:\"who followed you mail\";s:6:\"events\";a:1:{i:0;a:1:{s:10:\"event_name\";s:45:\"rules_flag_entity_flagged:node--startup_pitch\";}}s:11:\"description\";s:0:\"\";s:4:\"tags\";a:0:{}s:14:\"config_version\";s:1:\"3\";s:10:\"expression\";a:5:{s:2:\"id\";s:10:\"rules_rule\";s:4:\"uuid\";s:36:\"c8e0f67f-f236-4e68-84b6-7b1b3eb90f9c\";s:6:\"weight\";i:0;s:10:\"conditions\";a:4:{s:2:\"id\";s:9:\"rules_and\";s:4:\"uuid\";s:36:\"f7545eb8-1d6a-4db0-b522-9a29e46cc7fa\";s:6:\"weight\";i:0;s:10:\"conditions\";a:0:{}}s:7:\"actions\";a:4:{s:2:\"id\";s:16:\"rules_action_set\";s:4:\"uuid\";s:36:\"3e145450-623f-456a-a676-4c6fbfd8cc7e\";s:6:\"weight\";i:0;s:7:\"actions\";a:1:{i:0;a:8:{s:2:\"id\";s:12:\"rules_action\";s:4:\"uuid\";s:36:\"f73cec1c-2b01-498a-a921-edc618188079\";s:6:\"weight\";i:0;s:14:\"context_values\";a:5:{s:2:\"to\";a:1:{i:0;s:52:\"flagging.flagged_entity.entity.uid.entity.mail.value\";}s:7:\"subject\";s:41:\"An Investor just followed you on buidl.so\";s:7:\"message\";s:122:\"Hey someone just followed you! </br> Your updates will now land in their inbox. </br> Have you posted this weeks progress?\";s:5:\"reply\";s:0:\"\";s:8:\"language\";s:0:\"\";}s:15:\"context_mapping\";a:0:{}s:18:\"context_processors\";a:5:{s:2:\"to\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"subject\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:7:\"message\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:5:\"reply\";a:1:{s:12:\"rules_tokens\";a:0:{}}s:8:\"language\";a:1:{s:12:\"rules_tokens\";a:0:{}}}s:16:\"provides_mapping\";a:0:{}s:9:\"action_id\";s:16:\"rules_send_email\";}}}}}'),('','rules.settings',_binary 'a:3:{s:10:\"system_log\";a:1:{s:9:\"log_level\";s:7:\"warning\";}s:9:\"debug_log\";a:3:{s:7:\"enabled\";b:0;s:12:\"system_debug\";b:0;s:9:\"log_level\";s:5:\"debug\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZKaBtyYFEhfwE4xVP-khSsZabdsN3NSjwOfzaZksez0\";}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}'),('','smtp.settings',_binary 'a:20:{s:7:\"smtp_on\";b:0;s:9:\"smtp_host\";s:17:\"smtp.sendgrid.net\";s:15:\"smtp_hostbackup\";s:0:\"\";s:9:\"smtp_port\";s:3:\"465\";s:13:\"smtp_protocol\";s:3:\"ssl\";s:12:\"smtp_autotls\";b:1;s:12:\"smtp_timeout\";i:30;s:13:\"smtp_username\";s:6:\"apikey\";s:13:\"smtp_password\";s:69:\"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\";s:9:\"smtp_from\";s:16:\"noreply@buidl.so\";s:13:\"smtp_fromname\";s:8:\"Buidl.so\";s:20:\"smtp_client_hostname\";s:0:\"\";s:16:\"smtp_client_helo\";s:0:\"\";s:14:\"smtp_allowhtml\";s:1:\"0\";s:17:\"smtp_test_address\";s:0:\"\";s:20:\"smtp_reroute_address\";s:0:\"\";s:14:\"smtp_debugging\";b:0;s:16:\"prev_mail_system\";s:8:\"php_mail\";s:14:\"smtp_keepalive\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM\";}}'),('','swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}'),('','swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}'),('','system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"63645401-760b-4cf3-a8b8-1f36b9871eb0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xN0kWpQZeiYp9xWNycp37rmLmAcnEyS9LDjPPTPce2w\";}s:2:\"id\";s:17:\"media_edit_action\";s:5:\"label\";s:10:\"Edit media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:edit_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae92635-4a24-416a-8392-83c22fed8085\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI\";}s:2:\"id\";s:16:\"node_edit_action\";s:5:\"label\";s:12:\"Edit content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:edit_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"0088dac6-01c7-495b-bb6c-cf381aa4094b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b5BETc7ATggsTs4n0jHuPnUbl-QJ5Y4obwjOAsAjMU0\";}s:2:\"id\";s:25:\"taxonomy_term_edit_action\";s:5:\"label\";s:19:\"Edit taxonomy terms\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:32:\"entity:edit_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_edit_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"991804de-bc36-41a6-897a-6818ba8ab969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:15:\"views_bulk_edit\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M\";}s:2:\"id\";s:16:\"user_edit_action\";s:5:\"label\";s:10:\"Edit users\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"entity:edit_action:user\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:1;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:16:\"noreply@buidl.so\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}'),('','system.theme',_binary 'a:3:{s:5:\"admin\";s:9:\"mediteran\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.job_scheduler_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"f812eb5f-1585-4908-8d29-98065dc9ac89\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"job_scheduler\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:18:\"job_scheduler_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"job_scheduler\";s:8:\"callback\";s:18:\"job_scheduler_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}'),('','ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.rules_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"b8d595e2-257d-45aa-a08d-e202e7398dac\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"rules\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:10:\"rules_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"rules\";s:8:\"callback\";s:10:\"rules_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.views_send_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"cf7492ba-c1ef-4870-8aa9-062f02e2c158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"views_send\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:15:\"views_send_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:10:\"views_send\";s:8:\"callback\";s:15:\"views_send_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}'),('','update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:17:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:24:\"access node by reference\";i:3;s:16:\"access shortcuts\";i:4;s:29:\"access site-wide contact form\";i:5;s:20:\"access user profiles\";i:6;s:23:\"create programs content\";i:7;s:33:\"create proof_of_value_add content\";i:8;s:24:\"create questions content\";i:9;s:25:\"create terms in pova_taxo\";i:10;s:26:\"create terms in value_adds\";i:11;s:25:\"edit own programs content\";i:12;s:13:\"post comments\";i:13;s:14:\"search content\";i:14;s:21:\"skip comment approval\";i:15;s:26:\"use text format basic_html\";i:16;s:10:\"view media\";}}'),('','user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:14:{i:0;s:29:\"create funding_commit content\";i:1;s:28:\"create funding_round content\";i:2;s:27:\"create startup_asks content\";i:3;s:28:\"create startup_pitch content\";i:4;s:30:\"create startup_updates content\";i:5;s:27:\"create terms in blockchains\";i:6;s:32:\"delete own funding_round content\";i:7;s:32:\"delete own startup_pitch content\";i:8;s:31:\"edit own funding_commit content\";i:9;s:30:\"edit own funding_round content\";i:10;s:26:\"edit own questions content\";i:11;s:29:\"edit own startup_asks content\";i:12;s:30:\"edit own startup_pitch content\";i:13;s:43:\"override startup_updates authored on option\";}}'),('','user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:23:\"create partners content\";i:1;s:27:\"delete any partners content\";i:2;s:25:\"edit any partners content\";}}'),('','user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:11:{i:0;s:23:\"create feedback content\";i:1;s:29:\"create internal_notes content\";i:2;s:31:\"create investor_profile content\";i:3;s:27:\"create terms in blockchains\";i:4;s:27:\"create terms in focus_areas\";i:5;s:34:\"create terms in other_partnerships\";i:6;s:22:\"create vouches content\";i:7;s:31:\"edit own internal_notes content\";i:8;s:33:\"edit own investor_profile content\";i:9;s:13:\"flag bookmark\";i:10;s:15:\"unflag bookmark\";}}'),('','user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:29:\"create mentor_profile content\";i:1;s:31:\"edit own mentor_profile content\";}}'),('','user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:16:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:27:\"delete terms in blockchains\";i:6;s:27:\"delete terms in focus_areas\";i:7;s:34:\"delete terms in other_partnerships\";i:8;s:26:\"delete terms in value_adds\";i:9;s:33:\"edit any investor_profile content\";i:10;s:30:\"edit any startup_pitch content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:25:\"edit terms in blockchains\";i:13;s:25:\"edit terms in focus_areas\";i:14;s:32:\"edit terms in other_partnerships\";i:15;s:24:\"edit terms in value_adds\";}}'),('','user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:31:\"create investor_profile content\";i:1;s:33:\"edit own investor_profile content\";}}'),('','user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_snapshot` VALUES ('','views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:6:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:10:\"content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:25:\"startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:18:\"Dealflow Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:18:\"Dealflow Dashboard\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"access\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:55:\"No startups have applied for your investor profile yet.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}'),('','views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.field_user_name',_binary 'a:12:{s:4:\"uuid\";s:36:\"c77f8b16-0063-4fbb-b615-158c12100cbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"field_user_name\";s:5:\"label\";s:15:\"Field User Name\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:15:\"Field User Name\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:1:{s:4:\"name\";s:4:\"name\";}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:8:\"defaults\";a:2:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:15:\"field-user-name\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:36:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:40:\"field.storage.node.field_funds_structure\";i:4;s:43:\"field.storage.node.field_funds_twitter_link\";i:5;s:38:\"field.storage.node.field_funds_website\";i:6;s:43:\"field.storage.node.field_investment_horizon\";i:7;s:49:\"field.storage.node.field_investor_minimum_updates\";i:8;s:51:\"field.storage.node.field_investor_profile_min_vouch\";i:9;s:41:\"field.storage.node.field_linkedin_profile\";i:10;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:11;s:43:\"field.storage.node.field_mode_of_investment\";i:12;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:13;s:39:\"field.storage.node.field_portfolio_link\";i:14;s:37:\"field.storage.node.field_size_of_fund\";i:15;s:45:\"field.storage.node.field_stages_of_investment\";i:16;s:43:\"field.storage.node.field_startup_value_adds\";i:17;s:47:\"field.storage.node.field_top_things_in_startups\";i:18;s:38:\"field.storage.node.field_updates_count\";i:19;s:41:\"field.storage.node.field_usual_check_size\";i:20;s:38:\"field.storage.node.field_vouches_count\";i:21;s:36:\"field.storage.node.field_web3_thesis\";i:22;s:50:\"field.storage.taxonomy_term.field_background_color\";i:23;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:24;s:38:\"field.storage.taxonomy_term.field_text\";i:25;s:17:\"image.style.logos\";i:26;s:27:\"image.style.micro_thumbnail\";i:27;s:26:\"node.type.investor_profile\";i:28;s:31:\"taxonomy.vocabulary.focus_areas\";i:29;s:30:\"taxonomy.vocabulary.value_adds\";i:30;s:23:\"user.role.administrator\";i:31;s:19:\"user.role.anonymous\";i:32;s:23:\"user.role.authenticated\";i:33;s:17:\"user.role.buidler\";i:34;s:18:\"user.role.investor\";i:35;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:47:\"config:field.storage.node.field_funds_structure\";i:4;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:5;s:45:\"config:field.storage.node.field_funds_website\";i:6;s:48:\"config:field.storage.node.field_linkedin_profile\";i:7;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:27:\"Investor Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:27:\"Investor Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:202:\"<p class=\"no-startup-profile\">No Investor profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"cache\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:16:\"Investor Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:5:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;s:5:\"title\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:16:\"Investor Profile\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Apply Investor Criteria\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:23:\"Apply Investor Criteria\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"1\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"4\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:256:\"<h4> To apply to this fund you need to post a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }}  Updates</span> and get atleast <span class=\"followers-criteria-text\">{{ field_investor_profile_min_vouch }} Vouche(s)</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:8:{s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:22:\"field_fund_application\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}s:32:\"field_investor_profile_min_vouch\";a:35:{s:2:\"id\";s:32:\"field_investor_profile_min_vouch\";s:5:\"table\";s:38:\"node__field_investor_profile_min_vouch\";s:5:\"field\";s:32:\"field_investor_profile_min_vouch\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:30:\"field_investor_minimum_updates\";a:35:{s:2:\"id\";s:30:\"field_investor_minimum_updates\";s:5:\"table\";s:36:\"node__field_investor_minimum_updates\";s:5:\"field\";s:30:\"field_investor_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_updates_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:36:\"{{ field_investor_minimum_updates }}\";s:4:\"then\";s:4:\"true\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:19:\"field_vouches_count\";s:9:\"condition\";s:3:\"gte\";s:7:\"equalto\";s:38:\"{{ field_investor_profile_min_vouch }}\";s:4:\"then\";s:34:\"true-{{ views_conditional_field }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:5:\"false\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_2\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_2\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:25:\"views_conditional_field_1\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"true-true\";s:4:\"then\";s:22:\"{{ apply_investor }}\r\n\";s:14:\"then_translate\";i:1;s:2:\"or\";s:63:\"<div href=\"#\" class=\"disable-click\">{{ apply_investor }} </div>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:13:\"authenticated\";s:13:\"authenticated\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:2:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:22:\"field_fund_application\";a:8:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:31:\"field_fund_application: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:11:\"uid_current\";a:15:{s:2:\"id\";s:11:\"uid_current\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:11:\"uid_current\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:12:\"user_current\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:56:\"config:field.storage.node.field_investor_minimum_updates\";i:1;s:58:\"config:field.storage.node.field_investor_profile_min_vouch\";i:2;s:45:\"config:field.storage.node.field_updates_count\";i:3;s:45:\"config:field.storage.node.field_vouches_count\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}'),('','views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.internal_notes',_binary 'a:12:{s:4:\"uuid\";s:36:\"594ecd9f-1c69-4d78-9fb7-5f5c1a299dcd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:29:\"field.storage.node.field_note\";i:1;s:40:\"field.storage.node.field_vc_team_members\";i:2;s:24:\"node.type.internal_notes\";i:3;s:23:\"user.role.administrator\";i:4;s:18:\"user.role.investor\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:16:\"views_field_view\";}}s:2:\"id\";s:14:\"internal_notes\";s:5:\"label\";s:14:\"Internal Notes\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;s:8:\"override\";b:0;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:21:\"field_vc_team_members\";s:21:\"field_vc_team_members\";}s:4:\"info\";a:1:{s:21:\"field_vc_team_members\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Team Members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:5:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:9:\"plugin_id\";s:11:\"node_access\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Internal Notes\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:21:\"field_vc_team_members\";a:8:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_vc_team_members: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:2:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:3:\"raw\";s:24:\"default_argument_options\";a:2:{s:5:\"index\";i:1;s:9:\"use_alias\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:15:\"query_parameter\";s:24:\"default_argument_options\";a:3:{s:11:\"query_param\";s:4:\"user\";s:8:\"fallback\";s:0:\"\";s:8:\"multiple\";s:2:\"or\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:1;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_note\";i:1;s:47:\"config:field.storage.node.field_vc_team_members\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:12:\"Team Members\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_vc_team_members_target_id\";a:14:{s:2:\"id\";s:31:\"field_vc_team_members_target_id\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:31:\"field_vc_team_members_target_id\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:3:\"nid\";a:14:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"node_access\";}}s:8:\"defaults\";a:9:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"query\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:31:\"field_notea_startup_profile_ref\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:5:\"empty\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:3:{s:31:\"field_notea_startup_profile_ref\";a:8:{s:2:\"id\";s:31:\"field_notea_startup_profile_ref\";s:5:\"table\";s:37:\"node__field_notea_startup_profile_ref\";s:5:\"field\";s:31:\"field_notea_startup_profile_ref\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:40:\"field_notea_startup_profile_ref: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}s:36:\"reverse__node__field_vc_team_members\";a:9:{s:2:\"id\";s:36:\"reverse__node__field_vc_team_members\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:36:\"reverse__node__field_vc_team_members\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:21:\"field_vc_team_members\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:1:{s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:36:\"reverse__node__field_vc_team_members\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:26:\"entity_reference_entity_id\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:1:\"+\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:1;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:47:\"config:field.storage.node.field_vc_team_members\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Internal Notes\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"internal-notes/%\";s:19:\"display_description\";s:52:\"For Investors to see all notes written for a startup\";s:6:\"fields\";a:6:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Note Created On\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Note by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_note\";a:35:{s:2:\"id\";s:10:\"field_note\";s:5:\"table\";s:16:\"node__field_note\";s:5:\"field\";s:10:\"field_note\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Note\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_vc_team_members\";a:35:{s:2:\"id\";s:21:\"field_vc_team_members\";s:5:\"table\";s:27:\"node__field_vc_team_members\";s:5:\"field\";s:21:\"field_vc_team_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Team Members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:2:\"ID\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"View\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"nid\";a:14:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:11:\"node_access\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"node_access\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_note\";i:1;s:47:\"config:field.storage.node.field_vc_team_members\";}}}}}'),('','views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:45:\"field.storage.node.field_active_current_round\";i:1;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:2;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:37:\"field.storage.node.field_startup_logo\";i:5;s:45:\"field.storage.node.field_startup_sector_space\";i:6;s:40:\"field.storage.node.field_startup_website\";i:7;s:38:\"field.storage.node.field_updates_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:18:\"flag.flag.bookmark\";i:10;s:21:\"image.style.thumbnail\";i:11;s:23:\"node.type.startup_pitch\";i:12;s:31:\"taxonomy.vocabulary.blockchains\";i:13;s:31:\"taxonomy.vocabulary.focus_areas\";i:14;s:23:\"user.role.administrator\";i:15;s:19:\"user.role.anonymous\";i:16;s:17:\"user.role.buidler\";i:17;s:18:\"user.role.investor\";i:18;s:19:\"user.role.moderator\";}s:6:\"module\";a:8:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"flag\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:8:\"taxonomy\";i:7;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:6:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:4:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:20:\"Weekly Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"startup-weekly-count-wrapper\">\r\n  <span class=\"startup-weekly-count\">+{{ nid }} </span>\r\n  <span class=\"startup-weekly-label\">Startups this week</span>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:6:\"header\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"created\";a:16:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:16:\"Monday this week\";s:3:\"max\";s:3:\"now\";s:5:\"value\";s:8:\"- 7 days\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:10:\"created_op\";s:5:\"label\";s:11:\"Authored on\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"created_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"created\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:8:\"displays\";a:1:{s:7:\"block_2\";s:7:\"block_2\";}s:19:\"attachment_position\";s:5:\"after\";s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<div class=\"investor-db-startup-component\">\r\n<div class=\"investor-db-logo-text\">\r\n    <div class=\"squared-images\">\r\n        {{ field_startup_logo }}\r\n    </div>\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\"startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:6:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:39:\"recommended-wrapper investor-db-wrapper\";s:5:\"title\";s:22:\"Month\'s Recommendation\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Startup Count\";s:8:\"position\";i:2;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:108:\"<div class=\"analytics-title\">[view:title]</div>\r\n<div class=\"startup-total-label\">Total No of Startups</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<div class=\"startup-counter\">{{ nid }}</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:10:{s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:2:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:5:\"sorts\";a:0:{}s:8:\"group_by\";b:1;s:5:\"title\";s:20:\"Startups on Buidl.so\";s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:34:\"Investor Dashboard - Access Denied\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Access Denied\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:176:\"Hey! You don\'t have access to the investor dashboard.\r\nIf you are an Investor and have already created an Investor Profile then hold tight, we shall give you access to it soon.\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:9:\"anonymous\";s:9:\"anonymous\";s:9:\"moderator\";s:9:\"moderator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:13:\"relationships\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:20:\"All Startups Listing\";s:8:\"position\";i:1;s:15:\"display_options\";a:18:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:14:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<div class=\"squared-images\">\r\n  {{ field_startup_logo }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:150:\"<div class=\"squared-images\">\r\n  <img src=\"/sites/default/files/default_images/default-startup-logo.png\" typeof=\"Image\" class=\"img-responsive\">\r\n</div>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:378:\"<div class=\"investor-db-logo-text investor-db-table-wrapper\">\r\n        {{ field_startup_logo }}\r\n    <div class=\"logo-text\">\r\n        <p class=\"startup-title\">\r\n             {{ title_1 }} \r\n        </p>\r\n        <p class=\" startup-link\">\r\n            {{ field_startup_website }} \r\n        </p>\r\n    </div>\r\n</div>\r\n<div class=\"investor-db-follow\">\r\n   {{ link_flag }} \r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Founder Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:31:\"<i class=\"fa-solid fa-ban\"></i>\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Core Usecase\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:11:\"flag_counts\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Followers\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:26:\"field_active_current_round\";a:35:{s:2:\"id\";s:26:\"field_active_current_round\";s:5:\"table\";s:32:\"node__field_active_current_round\";s:5:\"field\";s:26:\"field_active_current_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Fund raising\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:8:\"defaults\";a:15:{s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:12:\"exposed_form\";b:0;s:8:\"use_ajax\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;s:5:\"sorts\";b:0;s:6:\"header\";b:0;}s:9:\"css_class\";s:28:\"startups investor-db-wrapper\";s:5:\"title\";s:12:\"All Startups\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:23:\"investor-db-row-wrapper\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:14:{s:18:\"field_startup_logo\";s:18:\"field_startup_logo\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:7:\"title_1\";s:7:\"title_1\";s:7:\"nothing\";s:7:\"nothing\";s:4:\"name\";s:4:\"name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"field_stage\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_there_a_token_play_that\";s:32:\"field_is_web3_necessary_to_solve\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"count\";s:5:\"count\";s:26:\"field_active_current_round\";s:26:\"field_active_current_round\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:9:\"link_flag\";s:9:\"link_flag\";}s:4:\"info\";a:14:{s:18:\"field_startup_logo\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"title_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_active_current_round\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"link_flag\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:3:\"nid\";s:3:\"nid\";s:4:\"name\";s:4:\"name\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:3:\"‹\";s:4:\"next\";s:3:\"›\";s:5:\"first\";s:2:\"«\";s:4:\"last\";s:2:\"»\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:6;}}s:7:\"filters\";a:7:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:7:\"combine\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search Founder/Startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:7:\"title_1\";s:7:\"title_1\";s:10:\"field_name\";s:10:\"field_name\";}s:9:\"plugin_id\";s:7:\"combine\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:14:\"Blockchain(s):\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:17:\"Stage of Startups\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:38:\"field_startup_sector_space_target_id_1\";a:20:{s:2:\"id\";s:38:\"field_startup_sector_space_target_id_1\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:41:\"field_startup_sector_space_target_id_1_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_startup_sector_space_target_id_1_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_startup_sector_space_target_id_1\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:24:\"field_startup_logo_title\";a:14:{s:2:\"id\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:24:\"field_startup_logo_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:3:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:1;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:4:\"sort\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:7:{s:7:\"combine\";b:0;s:15:\"combine_rewrite\";s:0:\"\";s:5:\"reset\";b:0;s:11:\"reset_label\";s:0:\"\";s:11:\"collapsible\";b:0;s:17:\"collapsible_label\";s:12:\"Sort options\";s:12:\"is_secondary\";b:0;}}s:6:\"filter\";a:4:{s:7:\"combine\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_startup_sector_space_target_id_1\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:8:\"use_ajax\";b:1;s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:18:\"No Startups found.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:9:{i:0;s:52:\"config:field.storage.node.field_active_current_round\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:2;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:3;s:37:\"config:field.storage.node.field_stage\";i:4;s:44:\"config:field.storage.node.field_startup_logo\";i:5;s:52:\"config:field.storage.node.field_startup_sector_space\";i:6;s:47:\"config:field.storage.node.field_startup_website\";i:7;s:45:\"config:field.storage.node.field_updates_count\";i:8;s:36:\"config:field.storage.user.field_name\";}}}}}'),('','views.view.investor_profiles',_binary 'a:12:{s:4:\"uuid\";s:36:\"e44400f8-b21c-406a-bc26-682d54c46015\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"investor_profiles\";s:5:\"label\";s:17:\"Investor Profiles\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:120:\"<div class=\"partner-div\">\r\n <img src={{ field_fund_logo }}  />\r\n</div>\r\n<p class=\"partners-details-text\">{{ title }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:21:\"field_fund_logo_title\";a:14:{s:2:\"id\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:21:\"field_fund_logo_title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Investor Profiles\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:22:\"Investor Profile Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}}}'),('','views.view.list_startups',_binary 'a:12:{s:4:\"uuid\";s:36:\"be7a6c78-e4f2-4b3b-999d-b3e497b77eb9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:29:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:29:\"field.storage.node.field_deck\";i:2;s:29:\"field.storage.node.field_demo\";i:3;s:42:\"field.storage.node.field_full_time_members\";i:4;s:41:\"field.storage.node.field_fund_application\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:7;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:30:\"field.storage.node.field_stage\";i:9;s:45:\"field.storage.node.field_startup_discord_link\";i:10;s:45:\"field.storage.node.field_startup_sector_space\";i:11;s:45:\"field.storage.node.field_startup_twitter_link\";i:12;s:40:\"field.storage.node.field_startup_website\";i:13;s:35:\"field.storage.node.field_tokenomics\";i:14;s:33:\"field.storage.node.field_traction\";i:15;s:34:\"field.storage.node.field_validated\";i:16;s:29:\"field.storage.node.field_what\";i:17;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:18;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:19;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:20;s:41:\"field.storage.node.field_which_blockchain\";i:21;s:35:\"field.storage.node.field_whitepaper\";i:22;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:23;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:24;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:26;s:23:\"node.type.startup_pitch\";i:27;s:23:\"user.role.administrator\";i:28;s:19:\"user.role.moderator\";}s:6:\"module\";a:8:{i:0;s:17:\"csv_serialization\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:4:\"rest\";i:5;s:13:\"serialization\";i:6;s:4:\"user\";i:7;s:4:\"verf\";}}s:2:\"id\";s:13:\"list_startups\";s:5:\"label\";s:16:\"List of Startups\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:16:\"List of Startups\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:16:\"list-of-startups\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:28:{i:0;s:40:\"config:field.storage.node.field_calendly\";i:1;s:36:\"config:field.storage.node.field_deck\";i:2;s:36:\"config:field.storage.node.field_demo\";i:3;s:49:\"config:field.storage.node.field_full_time_members\";i:4;s:48:\"config:field.storage.node.field_fund_application\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:52:\"config:field.storage.node.field_startup_discord_link\";i:10;s:52:\"config:field.storage.node.field_startup_sector_space\";i:11;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:12;s:47:\"config:field.storage.node.field_startup_website\";i:13;s:42:\"config:field.storage.node.field_tokenomics\";i:14;s:40:\"config:field.storage.node.field_traction\";i:15;s:41:\"config:field.storage.node.field_validated\";i:16;s:36:\"config:field.storage.node.field_what\";i:17;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:18;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:19;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:20;s:48:\"config:field.storage.node.field_which_blockchain\";i:21;s:42:\"config:field.storage.node.field_whitepaper\";i:22;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:23;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:24;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:26;s:31:\"config:views.view.list_startups\";i:27;s:9:\"node_list\";}}}s:13:\"rest_export_1\";a:6:{s:14:\"display_plugin\";s:11:\"rest_export\";s:2:\"id\";s:13:\"rest_export_1\";s:13:\"display_title\";s:11:\"REST export\";s:8:\"position\";i:1;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:23:\"list-of-startups/export\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";}}}s:8:\"defaults\";a:4:{s:6:\"access\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:27:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"Github link of the project\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:47:\"No of Full time members are there in your team?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_fund_application\";a:35:{s:2:\"id\";s:22:\"field_fund_application\";s:5:\"table\";s:28:\"node__field_fund_application\";s:5:\"field\";s:22:\"field_fund_application\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Investor profile application\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_what\";a:35:{s:2:\"id\";s:10:\"field_what\";s:5:\"table\";s:16:\"node__field_what\";s:5:\"field\";s:10:\"field_what\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"What are you buidling?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_which_blockchain\";a:35:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{i:1120;s:4:\"1120\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:19:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:14:\"internal_notes\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:3:\"row\";a:2:{s:4:\"type\";s:10:\"data_field\";s:7:\"options\";a:1:{s:13:\"field_options\";a:26:{s:5:\"title\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:21:\"field_startup_website\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_whitepaper\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_traction\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:12:\"field_github\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:15:\"field_validated\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:23:\"field_full_time_members\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_is_there_a_token_play_that\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_deck\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:14:\"field_calendly\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_demo\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:11:\"field_stage\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_discord_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_twitter_link\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:16:\"field_tokenomics\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:10:\"field_what\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:22:\"field_which_blockchain\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:26:\"field_startup_sector_space\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_are_your_closest_compe\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_who_is_your_target_audienc\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:5:\"alias\";s:0:\"\";s:10:\"raw_output\";b:0;}}}}s:5:\"style\";a:2:{s:4:\"type\";s:10:\"serializer\";s:7:\"options\";a:1:{s:7:\"formats\";a:1:{s:3:\"csv\";s:3:\"csv\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:28:{i:0;s:40:\"config:field.storage.node.field_calendly\";i:1;s:36:\"config:field.storage.node.field_deck\";i:2;s:36:\"config:field.storage.node.field_demo\";i:3;s:49:\"config:field.storage.node.field_full_time_members\";i:4;s:48:\"config:field.storage.node.field_fund_application\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:52:\"config:field.storage.node.field_startup_discord_link\";i:10;s:52:\"config:field.storage.node.field_startup_sector_space\";i:11;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:12;s:47:\"config:field.storage.node.field_startup_website\";i:13;s:42:\"config:field.storage.node.field_tokenomics\";i:14;s:40:\"config:field.storage.node.field_traction\";i:15;s:41:\"config:field.storage.node.field_validated\";i:16;s:36:\"config:field.storage.node.field_what\";i:17;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:18;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:19;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:20;s:48:\"config:field.storage.node.field_which_blockchain\";i:21;s:42:\"config:field.storage.node.field_whitepaper\";i:22;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:23;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:24;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:25;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:26;s:31:\"config:views.view.list_startups\";i:27;s:9:\"node_list\";}}}}}'),('','views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}'),('','views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:18:\"flag.flag.bookmark\";i:2;s:21:\"image.style.thumbnail\";i:3;s:18:\"user.role.investor\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:13:\"notifications\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:23:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:347:\"\r\n <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <span class=\"startup-title\">{{ title }} </span><span class=\"startup-title-time\">{{ created }} \r\n         <p class=\"description> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:15:\"Updates for You\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:4:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:41:\"investor-db-wrapper notifications-wrapper\";s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:16:\"View All Updates\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:6:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"empty\";b:0;s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:125:\"<p class=\"empty-updates startup-title\">Follow few of the recommended startups to start receiving their updates over here!</p>\";s:6:\"format\";s:9:\"full_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"title\";s:15:\"Updates for you\";s:6:\"fields\";a:6:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:130;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"created\";a:25:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:8:\"time ago\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:15:\"Link to content\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:501:\" <div class=\"investor-db-logo-text notification-wrapper\">\r\n   <div class=\"squared-images\">{{ field_startup_logo }}</div>\r\n    <div class=\"text-wrapper\">\r\n       <a class=\"use-ajax startup-title\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ title }} </a><span class=\"startup-title-time\"> {{ created }}</span>\r\n         <p class=\"investor-db-description\"> {{ message }} </p>\r\n       </span>\r\n   </div>\r\n </div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:2;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:7:\"updates\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:20;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}'),('','views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:43:\"field.storage.node.field_partnership_detail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:4:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:2:{s:24:\"field_partnership_detail\";a:35:{s:2:\"id\";s:24:\"field_partnership_detail\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:5:\"field\";s:24:\"field_partnership_detail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:142:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\r\n<p class=\"partners-details-text\">{{ field_partnership_detail }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";i:1;s:50:\"config:field.storage.node.field_partnership_detail\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_snapshot` VALUES ('','views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:16:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:29:\"field.storage.user.field_name\";i:13;s:40:\"field.storage.user.field_profile_picture\";i:14;s:21:\"image.style.thumbnail\";i:15;s:18:\"node.type.programs\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:14:\"datetime_range\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"text\";i:8;s:4:\"user\";i:9;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";s:5:\"title\";s:12:\"All Programs\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:12:\"all-programs\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:1:{s:5:\"pager\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}'),('','views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}'),('','views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:58:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:44:\"field.storage.node.field_startup_update_date\";i:19;s:40:\"field.storage.node.field_startup_website\";i:20;s:46:\"field.storage.node.field_startup_working_since\";i:21;s:35:\"field.storage.node.field_tokenomics\";i:22;s:33:\"field.storage.node.field_traction\";i:23;s:40:\"field.storage.node.field_update_category\";i:24;s:34:\"field.storage.node.field_validated\";i:25;s:34:\"field.storage.node.field_valuation\";i:26;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:27;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:28;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:29;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:30;s:35:\"field.storage.node.field_whitepaper\";i:31;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:32;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:33;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:34;s:50:\"field.storage.taxonomy_term.field_background_color\";i:35;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:36;s:38:\"field.storage.taxonomy_term.field_text\";i:37;s:35:\"field.storage.user.field_first_name\";i:38;s:34:\"field.storage.user.field_last_name\";i:39;s:29:\"field.storage.user.field_name\";i:40;s:42:\"field.storage.user.field_where_do_you_work\";i:41;s:41:\"field.storage.user.field_your_linkedin_pr\";i:42;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:43;s:18:\"flag.flag.bookmark\";i:44;s:17:\"image.style.large\";i:45;s:27:\"image.style.micro_thumbnail\";i:46;s:23:\"node.type.funding_round\";i:47;s:19:\"node.type.questions\";i:48;s:23:\"node.type.startup_pitch\";i:49;s:25:\"node.type.startup_updates\";i:50;s:17:\"node.type.vouches\";i:51;s:31:\"taxonomy.vocabulary.focus_areas\";i:52;s:23:\"user.role.administrator\";i:53;s:19:\"user.role.anonymous\";i:54;s:23:\"user.role.authenticated\";i:55;s:17:\"user.role.buidler\";i:56;s:18:\"user.role.employee\";i:57;s:18:\"user.role.investor\";}s:6:\"module\";a:12:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";i:11;s:16:\"views_field_view\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:36:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:23:\"field_where_do_you_work\";s:23:\"field_where_do_you_work\";}s:9:\"separator\";s:3:\" - \";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:5:\"title\";s:9:\"Followers\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:11:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"nid_1\";a:37:{s:2:\"id\";s:5:\"nid_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:24:\"Round {{ field_round_ }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:464:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Round Information&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit?destination=/node/{{ nid_1 }}\">edit</a>\r\n<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Delete Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/delete?destination=/node/{{ nid_1 }}\">delete</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:35:\"No funding round has been added yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"large\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_29\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_29\";s:13:\"display_title\";s:9:\"Followers\";s:8:\"position\";i:33;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_where_do_you_work\";a:35:{s:2:\"id\";s:23:\"field_where_do_you_work\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:5:\"field\";s:23:\"field_where_do_you_work\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:3:\"any\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.user.field_where_do_you_work\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:8:\"block_30\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_30\";s:13:\"display_title\";s:17:\"Add Internal Note\";s:8:\"position\";i:34;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Add Internal Note\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:392:\"<a class=\"use-ajax btn btn-block btn-primary btn-lg\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Internal Note&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/internal_notes?edit[field_notea_startup_profile_ref][widget][0][target_id]={{ raw_arguments.nid }}&destination=/node/{{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Internal Note</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"employee\";s:8:\"employee\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_31\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_31\";s:13:\"display_title\";s:19:\"View Internal Notes\";s:8:\"position\";i:35;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:19:\"View Internal Notes\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:4:\"view\";a:25:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"view\";s:14:\"internal_notes\";s:7:\"display\";s:7:\"block_1\";s:9:\"arguments\";s:23:\"{{ raw_arguments.nid }}\";s:9:\"plugin_id\";s:4:\"view\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<p><a href=\"/internal-notes/{{ raw_arguments.nid }}/{{ view| striptags|trim }}\">View Internal Notes</a></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"employee\";s:8:\"employee\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_traction }}\r\n<hr />\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_problem_are_you_solvi }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_who_is_your_target_audienc }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:28:\"{{ field_validated }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_what_insight_do_you_have_a }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"{{ field_why_did_you_pick_this_idea }}\r\n<hr/>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.top_sectors',_binary 'a:12:{s:4:\"uuid\";s:36:\"9287a921-5ce4-4dd3-81a9-91008b8fcdda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:23:\"node.type.startup_pitch\";i:3;s:31:\"taxonomy.vocabulary.blockchains\";i:4;s:31:\"taxonomy.vocabulary.focus_areas\";i:5;s:23:\"user.role.administrator\";i:6;s:18:\"user.role.investor\";}s:6:\"module\";a:7:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:6:\"charts\";i:2;s:13:\"charts_google\";i:3;s:4:\"node\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";}}s:2:\"id\";s:11:\"top_sectors\";s:5:\"label\";s:32:\"Investor Dashboard - Top Sectors\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:24:\"taxonomy_term_field_data\";s:10:\"base_field\";s:3:\"tid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:4:\"name\";s:4:\"name\";s:3:\"nid\";s:3:\"nid\";}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:8:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:11:\"Top Sectors\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"group_by\";b:1;s:8:\"use_ajax\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Top Sectors\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:9:\"css_class\";s:19:\"investor-db-wrapper\";s:8:\"defaults\";a:2:{s:9:\"css_class\";b:0;s:6:\"footer\";b:0;}s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:0;}s:6:\"footer\";a:1:{s:4:\"view\";a:10:{s:2:\"id\";s:4:\"view\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"view\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:14:\"view_to_insert\";s:29:\"top_sectors:chart_extension_1\";s:17:\"inherit_arguments\";b:1;s:9:\"plugin_id\";s:4:\"view\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:10:\"Top Chains\";s:8:\"position\";i:1;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Top 3 Chains\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"sorts\";b:0;s:9:\"css_class\";b:0;s:6:\"header\";b:0;}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:2:{s:41:\"reverse__node__field_startup_sector_space\";a:9:{s:2:\"id\";s:41:\"reverse__node__field_startup_sector_space\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:41:\"reverse__node__field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"field_startup_sector_space\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:37:\"reverse__node__field_which_blockchain\";a:9:{s:2:\"id\";s:37:\"reverse__node__field_which_blockchain\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:37:\"reverse__node__field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:22:\"field_which_blockchain\";s:8:\"required\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:5:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:9:\"entity_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:44:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";N;s:13:\"group_columns\";N;s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"total_startups_count\";a:23:{s:2:\"id\";s:20:\"total_startups_count\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:20:\"total_startups_count\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:20:\"total_startups_count\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:429:\"{% set percentage = nid   /  total_startups_count * 100 %}\r\n  <div class=\"chain-row-wrapper\">\r\n    <div class=\"chain-row-left\">\r\n      <img src=\"{{ field_crypto_logo }}\" alt=\"{{ field_crypto_logo__alt }}\">\r\n    </div>\r\n    <div class=\"chain-row-right\">\r\n      <div>{{ percentage|round }}%, {{ nid }} Startups</div>\r\n      <progress value=\"{{ percentage|round }}\" max=\"100\"> {{ percentage|round }}% </progress>\r\n    </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"sorts\";a:1:{s:36:\"field_startup_sector_space_target_id\";a:10:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:37:\"reverse__node__field_which_blockchain\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:38:\"investor-db-wrapper top-sector-wrapper\";s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:17:\"chart_extension_1\";a:6:{s:14:\"display_plugin\";s:15:\"chart_extension\";s:2:\"id\";s:17:\"chart_extension_1\";s:13:\"display_title\";s:17:\"Top Sectors Chart\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"chart\";s:7:\"options\";a:38:{s:8:\"grouping\";a:0:{}s:24:\"allow_advanced_rendering\";i:0;s:7:\"library\";s:6:\"google\";s:4:\"type\";s:3:\"pie\";s:11:\"label_field\";s:4:\"name\";s:6:\"fields\";a:1:{s:5:\"table\";s:0:\"\";}s:11:\"data_fields\";a:2:{s:4:\"name\";i:0;s:3:\"nid\";s:3:\"nid\";}s:12:\"field_colors\";a:2:{s:4:\"name\";s:7:\"#2f7ed8\";s:3:\"nid\";s:7:\"#0d233a\";}s:5:\"title\";s:0:\"\";s:14:\"title_position\";s:3:\"out\";s:8:\"tooltips\";s:0:\"\";s:11:\"data_labels\";s:4:\"TRUE\";s:12:\"data_markers\";s:5:\"FALSE\";s:15:\"legend_position\";s:6:\"bottom\";s:10:\"background\";s:0:\"\";s:17:\"three_dimensional\";i:0;s:5:\"polar\";i:0;s:5:\"width\";s:0:\"\";s:11:\"width_units\";s:0:\"\";s:6:\"height\";s:0:\"\";s:12:\"height_units\";s:2:\"px\";s:3:\"max\";s:3:\"100\";s:3:\"min\";s:1:\"0\";s:10:\"green_from\";s:2:\"85\";s:8:\"green_to\";s:3:\"100\";s:11:\"yellow_from\";s:2:\"50\";s:9:\"yellow_to\";s:2:\"85\";s:8:\"red_from\";s:1:\"0\";s:6:\"red_to\";s:2:\"50\";s:11:\"xaxis_title\";s:0:\"\";s:21:\"xaxis_labels_rotation\";s:1:\"0\";s:11:\"yaxis_title\";s:0:\"\";s:9:\"yaxis_min\";s:0:\"\";s:9:\"yaxis_max\";s:0:\"\";s:12:\"yaxis_prefix\";s:0:\"\";s:12:\"yaxis_suffix\";s:0:\"\";s:19:\"yaxis_decimal_count\";s:0:\"\";s:21:\"yaxis_labels_rotation\";s:1:\"0\";}}s:8:\"displays\";a:1:{s:7:\"block_1\";s:7:\"block_1\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:3;s:6:\"offset\";i:0;}}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:4:\"name\";a:45:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:3:\"nid\";a:44:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:41:\"reverse__node__field_startup_sector_space\";s:10:\"group_type\";s:14:\"count_distinct\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:2:\", \";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"header\";b:0;}s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:12:\"CHART HEADER\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:18:\"user.role.investor\";i:17;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:9:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"authenticated\";s:13:\"authenticated\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:23:\"Your Dealflow Dashboard\";s:8:\"position\";i:8;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Your Dealflow Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Dealflow Dashboard\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:43:\"<a href=\"/dealflow-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.vbo',_binary 'a:12:{s:4:\"uuid\";s:36:\"e71f06ee-da24-4365-aa1d-fc63bfae9302\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";}s:6:\"module\";a:5:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";i:3;s:21:\"views_bulk_operations\";i:4;s:10:\"views_send\";}}s:2:\"id\";s:3:\"vbo\";s:5:\"label\";s:3:\"VBO\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:21:\"Views bulk operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:1:{i:11;a:2:{s:9:\"action_id\";s:15:\"views_bulk_edit\";s:16:\"preconfiguration\";a:2:{s:16:\"add_confirmation\";b:1;s:24:\"get_bundles_from_results\";b:1;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:18:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:8:\"partners\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:3:\"VBO\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:19:\"VBO-Startup Profile\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:29:\"admin/vbo-operations-startups\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:15:\"Startup Mailing\";s:8:\"position\";i:3;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:22:\"admin/startups-mailing\";s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startups Mailing\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:20:\"views_send_bulk_form\";a:26:{s:2:\"id\";s:20:\"views_send_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"views_send_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Send Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:22:\"enable_excluded_fields\";i:1;s:9:\"plugin_id\";s:20:\"views_send_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:26:\"What are you applying for?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:21:\"config:views.view.vbo\";i:2;s:9:\"node_list\";}}}}}'),('','views.view.vbo_startup_profile_all_info_export',_binary 'a:12:{s:4:\"uuid\";s:36:\"d548df82-3445-42ef-8623-22394d17c5a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:29:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:29:\"field.storage.node.field_deck\";i:3;s:29:\"field.storage.node.field_demo\";i:4;s:42:\"field.storage.node.field_full_time_members\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:7;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:8;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:50:\"field.storage.node.field_portfolio_startup_website\";i:10;s:30:\"field.storage.node.field_round\";i:11;s:30:\"field.storage.node.field_stage\";i:12;s:45:\"field.storage.node.field_startup_discord_link\";i:13;s:45:\"field.storage.node.field_startup_twitter_link\";i:14;s:40:\"field.storage.node.field_startup_website\";i:15;s:46:\"field.storage.node.field_startup_working_since\";i:16;s:35:\"field.storage.node.field_tokenomics\";i:17;s:33:\"field.storage.node.field_traction\";i:18;s:38:\"field.storage.node.field_update_morale\";i:19;s:34:\"field.storage.node.field_validated\";i:20;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:21;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:22;s:35:\"field.storage.node.field_whitepaper\";i:23;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:24;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:25;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:27;s:23:\"node.type.startup_pitch\";i:28;s:18:\"user.role.investor\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:4:\"user\";}}s:2:\"id\";s:35:\"vbo_startup_profile_all_info_export\";s:5:\"label\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:28:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_are_you_currently_looking_\";a:35:{s:2:\"id\";s:32:\"field_are_you_currently_looking_\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:5:\"field\";s:32:\"field_are_you_currently_looking_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Full time members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_how_many_months_have_you_w\";a:35:{s:2:\"id\";s:32:\"field_how_many_months_have_you_w\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:5:\"field\";s:32:\"field_how_many_months_have_you_w\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_update_morale\";a:35:{s:2:\"id\";s:19:\"field_update_morale\";s:5:\"table\";s:25:\"node__field_update_morale\";s:5:\"field\";s:19:\"field_update_morale\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"How was your morale this week?\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_round\";a:35:{s:2:\"id\";s:11:\"field_round\";s:5:\"table\";s:17:\"node__field_round\";s:5:\"field\";s:11:\"field_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investment Round\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:7:\"default\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\" token play active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"datetime_plain\";s:8:\"settings\";a:1:{s:17:\"timezone_override\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_portfolio_startup_website\";a:35:{s:2:\"id\";s:31:\"field_portfolio_startup_website\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:5:\"field\";s:31:\"field_portfolio_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Startup Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"Preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:28:\"VBO - Startup Profile Exoort\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"vbo-startup-profile-all-info-export\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}}}'),('','views.view.vbo_users',_binary 'a:12:{s:4:\"uuid\";s:36:\"9014d6af-2716-4e87-b565-c61092b794cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:23:\"user.role.administrator\";i:1;s:18:\"user.role.employee\";i:2;s:19:\"user.role.moderator\";i:3;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"user\";i:1;s:21:\"views_bulk_operations\";}}s:2:\"id\";s:9:\"vbo_users\";s:5:\"label\";s:9:\"VBO-Users\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:9:\"moderator\";s:9:\"moderator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:31:\"views_bulk_operations_bulk_form\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:31:\"views_bulk_operations_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:31:\"views_bulk_operations_bulk_form\";a:30:{s:2:\"id\";s:31:\"views_bulk_operations_bulk_form\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:31:\"views_bulk_operations_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"VBO-Users\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:9:\"form_step\";b:1;s:7:\"buttons\";b:1;s:16:\"clear_on_exposed\";b:1;s:12:\"action_title\";s:6:\"Action\";s:16:\"selected_actions\";a:2:{i:0;a:2:{s:9:\"action_id\";s:23:\"user_remove_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:11:\"Remove Role\";s:16:\"add_confirmation\";b:0;}}i:2;a:2:{s:9:\"action_id\";s:20:\"user_add_role_action\";s:16:\"preconfiguration\";a:2:{s:14:\"label_override\";s:8:\"Add Role\";s:16:\"add_confirmation\";b:0;}}}s:20:\"force_selection_info\";b:1;s:9:\"plugin_id\";s:31:\"views_bulk_operations_bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"roles_target_id\";a:26:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Role\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:7:\"filters\";a:3:{s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:12:\"pre_investor\";s:12:\"pre_investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:11:\"Choose Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:19:\"Name (autocomplete)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"VBO-Users\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:9:\"VBO_users\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:14:\"vbo-users-role\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.vbo_views_bulk_operations_',_binary 'a:12:{s:4:\"uuid\";s:36:\"46cea4bc-c570-4fb5-a21f-0492db5f6393\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"vbo_views_bulk_operations_\";s:5:\"label\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:27:\"VBO (Views Bulk Operations)\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}'),('','views_send.settings',_binary 'a:5:{s:8:\"throttle\";i:20;s:5:\"retry\";i:5;s:12:\"spool_expire\";i:0;s:5:\"debug\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AvYNpdZzIC-ndBvNX-6rcZKFiQBEkrjLpWBDb6CswBk\";}}'),('','views_send.user_settings',_binary 'a:1:{s:10:\"vbo:page_2\";a:0:{}}');
/*!40000 ALTER TABLE `bdta_config_snapshot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_content_access`
--

DROP TABLE IF EXISTS `bdta_content_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_content_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `settings` mediumtext,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_content_access`
--

LOCK TABLES `bdta_content_access` WRITE;
/*!40000 ALTER TABLE `bdta_content_access` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_content_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_draggableviews_structure`
--

DROP TABLE IF EXISTS `bdta_draggableviews_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_draggableviews_structure` (
  `dvid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The primary identifier.',
  `view_name` varchar(128) NOT NULL DEFAULT '' COMMENT 'Makes the order unique for each view.',
  `view_display` varchar(64) NOT NULL DEFAULT '' COMMENT 'Makes the order unique for each view display.',
  `args` varchar(255) DEFAULT '' COMMENT 'Makes the order unique for a given set of arguments',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'Id of the entity that we are sorting (node, user, etc.).',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'The order weight.',
  `parent` int(11) NOT NULL DEFAULT '0' COMMENT 'The id of the parent.',
  PRIMARY KEY (`dvid`),
  KEY `view` (`view_name`,`view_display`,`args`(191),`entity_id`),
  KEY `weight` (`weight`),
  KEY `entity_id` (`entity_id`)
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8mb4 COMMENT='Saves the order settings of a draggableview view.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_draggableviews_structure`
--

LOCK TABLES `bdta_draggableviews_structure` WRITE;
/*!40000 ALTER TABLE `bdta_draggableviews_structure` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_draggableviews_structure` VALUES (1,'investor_profiles','block_1','[]',1039,1,0),(2,'investor_profiles','block_1','[]',1306,2,0),(3,'investor_profiles','block_1','[]',1308,3,0),(4,'investor_profiles','block_1','[]',1323,3,0),(5,'investor_profiles','block_1','[]',1343,4,0),(6,'investor_profiles','block_1','[]',1373,5,0),(7,'investor_profiles','block_1','[]',1416,6,0),(8,'investor_profiles','block_1','[]',1426,7,0),(9,'investor_profiles','block_1','[]',1429,8,0),(55,'partners','page_2','[]',998,0,0),(56,'partners','page_2','[]',1101,1,0),(57,'partners','page_2','[]',1126,2,0),(58,'partners','page_2','[]',997,3,0),(59,'partners','page_2','[]',1139,4,0),(60,'partners','page_2','[]',1140,5,0),(61,'partners','page_2','[]',999,6,0),(62,'partners','page_2','[]',1580,7,0),(63,'partners','page_2','[]',1022,8,0),(64,'partners','page_2','[]',1581,9,0),(65,'partners','page_2','[]',1023,10,0),(66,'partners','page_2','[]',1582,11,0),(67,'partners','page_2','[]',1024,12,0),(68,'partners','page_2','[]',1583,13,0),(69,'partners','page_2','[]',1025,14,0),(70,'partners','page_2','[]',1585,15,0),(71,'partners','page_2','[]',1026,16,0),(72,'partners','page_2','[]',1587,17,0),(73,'partners','page_2','[]',1027,18,0),(74,'partners','page_2','[]',1589,19,0),(75,'partners','page_2','[]',1028,20,0),(76,'partners','page_2','[]',1590,21,0),(77,'partners','page_2','[]',1029,22,0),(78,'partners','page_2','[]',1591,23,0),(79,'partners','page_2','[]',1098,24,0),(80,'partners','page_2','[]',1099,25,0),(81,'partners','page_2','[]',1100,26,0),(82,'rewards','page_1','[]',1416,0,1416),(83,'rewards','page_1','[]',1039,1,1039),(84,'rewards','page_1','[]',1429,2,0),(85,'rewards','page_1','[]',1306,3,0),(86,'rewards','page_1','[]',1308,4,0),(87,'rewards','page_1','[]',1323,5,0),(88,'rewards','page_1','[]',1343,6,0),(89,'rewards','page_1','[]',1373,7,0),(90,'rewards','page_1','[]',1426,8,0),(91,'rewards','page_1','[]',1129,9,0),(92,'rewards','page_1','[]',1133,10,0),(93,'rewards','page_1','[]',1134,11,0),(94,'rewards','page_1','[]',1427,12,0),(95,'rewards','page_1','[]',1152,13,0),(96,'rewards','page_1','[]',1195,14,0),(97,'rewards','page_1','[]',1476,15,0),(98,'rewards','page_1','[]',1228,16,0),(99,'rewards','page_1','[]',1521,17,0),(100,'rewards','page_1','[]',1776,18,0);
/*!40000 ALTER TABLE `bdta_draggableviews_structure` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `queue` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`name`),
  UNIQUE KEY `entity_subqueue_field__uuid__value` (`uuid`),
  UNIQUE KEY `entity_subqueue__revision_id` (`revision_id`),
  KEY `entity_subqueue_field__queue__target_id` (`queue`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue`
--

LOCK TABLES `bdta_entity_subqueue` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue` VALUES ('programs',1,'programs','3899cd16-59eb-404d-b65c-12c30c954e1e','en'),('rewards_vcs',2,'rewards_vcs','229ad73f-7ee2-43be-ba0c-e6b6ca371b3e','en');
/*!40000 ALTER TABLE `bdta_entity_subqueue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue__items`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue__items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue__items` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `items_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `items_target_id` (`items_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for entity_subqueue field items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue__items`
--

LOCK TABLES `bdta_entity_subqueue__items` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue__items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue__items` VALUES ('programs',0,'programs',1,'en',0,'645'),('programs',0,'programs',1,'en',1,'646'),('programs',0,'programs',1,'en',2,'879'),('programs',0,'programs',1,'en',3,'1120'),('programs',0,'programs',1,'en',4,'1526'),('programs',0,'programs',1,'en',5,'1623'),('programs',0,'programs',1,'en',6,'1596'),('programs',0,'programs',1,'en',7,'1108'),('programs',0,'programs',1,'en',8,'885'),('programs',0,'programs',1,'en',9,'658'),('programs',0,'programs',1,'en',10,'656'),('programs',0,'programs',1,'en',11,'648'),('programs',0,'programs',1,'en',12,'647'),('programs',0,'programs',1,'en',13,'740'),('programs',0,'programs',1,'en',14,'536'),('programs',0,'programs',1,'en',15,'659'),('programs',0,'programs',1,'en',16,'649'),('programs',0,'programs',1,'en',17,'483'),('programs',0,'programs',1,'en',18,'655'),('programs',0,'programs',1,'en',19,'1595'),('programs',0,'programs',1,'en',20,'2019');
/*!40000 ALTER TABLE `bdta_entity_subqueue__items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_field_data`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_field_data` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `queue` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(191) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`name`,`langcode`),
  KEY `entity_subqueue__id__default_langcode__langcode` (`name`,`default_langcode`,`langcode`),
  KEY `entity_subqueue__revision_id` (`revision_id`),
  KEY `entity_subqueue_field__queue__target_id` (`queue`),
  KEY `entity_subqueue_field__uid__target_id` (`uid`),
  KEY `entity_subqueue__status_queue` (`status`,`queue`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_field_data`
--

LOCK TABLES `bdta_entity_subqueue_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_field_data` VALUES ('programs',1,'programs','en',1,13,'Programs',1657603221,1665116926,1,1),('rewards_vcs',2,'rewards_vcs','en',1,1,'Rewards-VCs',1663669046,1663669046,1,1);
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_field_revision`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_field_revision` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(191) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `entity_subqueue__id__default_langcode__langcode` (`name`,`default_langcode`,`langcode`),
  KEY `entity_subqueue_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_field_revision`
--

LOCK TABLES `bdta_entity_subqueue_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_field_revision` VALUES ('programs',1,'en',1,13,'Programs',1657603221,1665116926,1,1),('rewards_vcs',2,'en',1,1,'Rewards-VCs',1663669046,1663669046,1,1);
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_revision`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_revision` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `entity_subqueue__name` (`name`),
  KEY `entity_subqueue_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_revision`
--

LOCK TABLES `bdta_entity_subqueue_revision` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_revision` VALUES ('programs',1,'en',13,1657603221,NULL,1),('rewards_vcs',2,'en',1,1663669046,NULL,1);
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_revision__items`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_revision__items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_revision__items` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `items_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `items_target_id` (`items_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for entity_subqueue field items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_revision__items`
--

LOCK TABLES `bdta_entity_subqueue_revision__items` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision__items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_revision__items` VALUES ('programs',0,'programs',1,'en',0,'645'),('programs',0,'programs',1,'en',1,'646'),('programs',0,'programs',1,'en',2,'879'),('programs',0,'programs',1,'en',3,'1120'),('programs',0,'programs',1,'en',4,'1526'),('programs',0,'programs',1,'en',5,'1623'),('programs',0,'programs',1,'en',6,'1596'),('programs',0,'programs',1,'en',7,'1108'),('programs',0,'programs',1,'en',8,'885'),('programs',0,'programs',1,'en',9,'658'),('programs',0,'programs',1,'en',10,'656'),('programs',0,'programs',1,'en',11,'648'),('programs',0,'programs',1,'en',12,'647'),('programs',0,'programs',1,'en',13,'740'),('programs',0,'programs',1,'en',14,'536'),('programs',0,'programs',1,'en',15,'659'),('programs',0,'programs',1,'en',16,'649'),('programs',0,'programs',1,'en',17,'483'),('programs',0,'programs',1,'en',18,'655'),('programs',0,'programs',1,'en',19,'1595'),('programs',0,'programs',1,'en',20,'2019');
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision__items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_file_managed`
--

DROP TABLE IF EXISTS `bdta_file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `filesize` bigint(20) unsigned DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uid__target_id` (`uid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`)
) ENGINE=InnoDB AUTO_INCREMENT=1654 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_file_managed`
--

LOCK TABLES `bdta_file_managed` WRITE;
/*!40000 ALTER TABLE `bdta_file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_file_managed` VALUES (1,'2814206d-fa21-457d-a2e7-7050fc6622f0','en',13,'profile.png','public://default_images/profile.png','image/png',1630,1,1642523268,1642523271),(2,'a917523a-1b39-4291-b087-b8e8fb8bba6c','en',105,'New_Project5.png','public://profile-pictures/New_Project5.png','image/png',417090,1,1642547912,1642548013),(4,'e4c6d282-1953-401a-9ab5-23c3389896f4','en',108,'Vishal Professional Pic.jpeg','public://profile-pictures/Vishal Professional Pic.jpeg','image/jpeg',63999,1,1642601971,1642602357),(6,'58e053fc-3a9c-44e7-ab9c-97c2ad28eb3a','en',112,'wall.jpeg','public://profile-pictures/wall.jpeg','image/jpeg',76872,1,1642614359,1642615125),(7,'c1a1661f-54b7-4e1c-85fe-dd8e58852f59','en',7,'Nischal Shetty - Founder, CEO WazirX.jpg','public://profile-pictures/Nischal Shetty - Founder, CEO WazirX.jpg','image/jpeg',22738,1,1642617359,1642617403),(8,'d13e0145-1918-42e1-99e9-134225328c61','en',7,'Sandeep Nailwal - Co-founder Polygon.jpg','public://profile-pictures/Sandeep Nailwal - Co-founder Polygon.jpg','image/jpeg',15805,1,1642618569,1642618611),(9,'2b40c8c2-3af1-4047-9953-84faf2e3f71d','en',7,'Surojit Chatterjee - CPO Coinbase.jpg','public://profile-pictures/Surojit Chatterjee - CPO Coinbase.jpg','image/jpeg',6408,1,1642618731,1642618762),(10,'d9c292f7-7303-4fff-b78f-2eb51d926d29','en',7,'Aniket-Jindal-Co-founder-Biconomy.jpg','public://profile-pictures/Aniket-Jindal-Co-founder-Biconomy.jpg','image/jpeg',31448,1,1642619206,1642619211),(11,'f081b70e-158f-47e6-9390-fb7560c32ba9','en',7,'Jaynti-Kanani-Co-founder-Polygon.jpg','public://profile-pictures/Jaynti-Kanani-Co-founder-Polygon.jpg','image/jpeg',66958,1,1642619291,1642619312),(12,'d581187d-61e7-41b2-b35a-4b57269806b9','en',7,'Rahul-Dalmia-Web3-Angel-Investor.jpg','public://profile-pictures/Rahul-Dalmia-Web3-Angel-Investor.jpg','image/jpeg',61773,1,1642619408,1642619440),(13,'c4a53549-e09f-44b2-b533-66330ba0efe7','en',7,'Harsh-Rajat-Co-founder-EPNS.jpg','public://profile-pictures/Harsh-Rajat-Co-founder-EPNS.jpg','image/jpeg',94367,1,1642619554,1642619561),(14,'13af8c03-2806-413b-87ee-83469cab11f0','en',7,'SIddharth-Menon-Founder_-COO-WazirX.jpg','public://profile-pictures/SIddharth-Menon-Founder_-COO-WazirX.jpg','image/jpeg',103230,1,1642619673,1642619698),(15,'bcc5629b-5d97-4195-a5a6-a9b9f203e290','en',123,'test1.jpeg','public://profile-pictures/test1.jpeg','image/jpeg',478514,1,1642671799,1642672116),(16,'97e18f22-7e00-420e-8594-f783ce07db9c','en',131,'sarthak-bat-tshirt.png','public://profile-pictures/sarthak-bat-tshirt.png','image/png',243953,1,1642775956,1642785609),(17,'0946e133-84bc-4e2a-9b4f-b25ab93b3e11','en',132,'1628777567139-01 - Copy.jpeg','public://profile-pictures/1628777567139-01 - Copy.jpeg','image/jpeg',550298,1,1642788044,1642788767),(18,'42cab729-c62c-40d1-bfb7-988b4f6116de','en',137,'IMG_6677.jpg','public://profile-pictures/IMG_6677.jpg','image/jpeg',129901,1,1642933217,1642933587),(19,'8f805409-4647-460a-bf25-266521f545dc','en',144,'1579358658666.jpeg','public://profile-pictures/1579358658666.jpeg','image/jpeg',66095,1,1643002603,1643002722),(21,'adb02fca-f26c-4273-9e91-ccafb792197f','en',146,'censor_black3Asset 12 1.png','public://profile-pictures/censor_black3Asset 12 1.png','image/png',121540,1,1643047880,1643048391),(22,'b8969f12-d50c-4e4c-834e-7ee3e0e6951f','en',148,'DSC_0078.jpg','public://profile-pictures/DSC_0078.jpg','image/jpeg',186913,1,1643125365,1643125799),(25,'a81b8b1f-b4e8-4d8a-b45a-ef632afd5177','en',151,'Body Positive Concept With Happy Woman.jpeg','public://profile-pictures/Body Positive Concept With Happy Woman.jpeg','image/jpeg',44064,1,1643227745,1643228107),(27,'55186d0a-97f6-4528-bba8-f25348bd2523','en',152,'malav warke.png','public://profile-pictures/malav warke.png','image/png',424960,1,1643280442,1643280934),(28,'aa5cc0ce-2201-4332-a8e1-3db04e158864','en',94,'Screenshot_20220129-141508.jpg','public://profile-pictures/Screenshot_20220129-141508.jpg','image/jpeg',286194,1,1643445983,1643446031),(29,'4b290a78-620b-4f6e-bedc-31446a6fd06d','en',155,'Ashish Anand.jpg','public://profile-pictures/Ashish Anand.jpg','image/jpeg',51563,1,1643451139,1643451425),(30,'9af5ac2d-8d56-4a85-9c6f-be2285dec1d1','en',155,'Ashish Anand_0.jpg','public://profile-pictures/Ashish Anand_0.jpg','image/jpeg',51563,1,1643451451,1643451454),(31,'60ba6f59-aaea-4b4c-8b9a-3cd785df9b5d','en',129,'WhatsApp Image 2022-01-16 at 10.22.30 AM.jpeg','public://profile-pictures/WhatsApp Image 2022-01-16 at 10.22.30 AM.jpeg','image/jpeg',35095,1,1643524049,1643524206),(32,'28d3f151-bdf5-4164-ac6a-1eb0839ada04','en',157,'Priyank.jpeg','public://profile-pictures/Priyank.jpeg','image/jpeg',47757,1,1643533017,1643533190),(38,'995f179a-b7c8-47a5-8f05-2fef3e823353','en',13,'woodstock.png','public://fund-logos/woodstock.png','image/png',113078,1,1653062071,1653062096),(39,'17acf42e-b734-48e2-9866-070693897d38','en',13,'crypto-logo.png','public://default_images/crypto-logo.png','image/png',10388,1,1653135129,1653135132),(40,'fb08fcc0-5714-4964-881d-6850dd5875b6','en',13,'polygon-logo.png','public://crypto-logo/polygon-logo.png','image/png',685,1,1653135194,1653135198),(41,'f94c50ec-ff7d-4b08-a48a-0e5dd1bb25b9','en',13,'polygon.svg','public://crypto-logo/polygon.svg','image/svg+xml',1483,1,1653298806,1653298809),(42,'448f4bb3-7eee-425c-8439-ad38d0b8e6f3','en',13,'ftt.png','public://crypto-logo/ftt.png','image/png',306,1,1653483724,1653483726),(46,'94509419-de79-4cd3-968c-11447d85bef6','en',13,'ftt.svg','public://crypto-logo/ftt.svg','image/svg+xml',1066,1,1653493033,1653493035),(49,'2fbae657-c8c1-4f56-9ea9-2be87e52c6bc','en',13,'algorand.svg','public://crypto-logo/algorand.svg','image/svg+xml',528,1,1653506218,1653506221),(50,'1bebe419-6fe3-4c9b-ab3b-1c29b545a405','en',13,'solana.svg','public://crypto-logo/solana.svg','image/svg+xml',1657,1,1653506239,1653506241),(51,'ea1dbfee-7545-4217-867f-a42d039bd946','en',478,'Hexagonal Profile Photo.png','public://profile-pictures/Hexagonal Profile Photo.png','image/png',275855,1,1653543160,1653543173),(54,'b191e226-4796-46bd-8155-3d6999261544','en',13,'ftt_0.svg','public://crypto-logo/ftt_0.svg','image/svg+xml',1066,1,1653580757,1653580759),(55,'65309960-3fdc-40ba-89c7-eac84bcfdf1a','en',421,'Sharma.jpeg','public://profile-pictures/Sharma.jpeg','image/jpeg',111883,1,1653580984,1653580989),(57,'e903bc1b-510f-4312-959f-8fa35c08b9ce','en',479,'Builders Tribe - Logo animation_0.svg','public://fund-logos/Builders Tribe - Logo animation_0.svg','image/svg+xml',7576,1,1653629205,1653629483),(58,'4aac413c-8c79-49c1-aea1-952fb3df6fc6','en',13,'startup.png','public://startup-logos/startup.png','image/png',28218,1,1653653257,1653653272),(59,'bda30389-7fda-4c0f-b153-4180979a20ae','en',467,'Intract Logo.jpg','public://startup-logos/Intract Logo.jpg','image/jpeg',4911,1,1653726028,1653729884),(61,'79d34e87-d904-4c57-91a6-8d2a24fe2283','en',7,'bdt cover.jpeg','public://fund-logos/bdt cover.jpeg','image/jpeg',32968,1,1653814573,1653814576),(62,'efcb16c9-e0a5-48b2-bb18-fa583f33b63d','en',7,'ape.jpeg','public://fund-logos/ape.jpeg','image/jpeg',7208,1,1653816933,1653816934),(63,'a698a02f-9991-41ea-ab59-43fa5c8160b5','en',469,'ape_0.jpeg','public://fund-logos/ape_0.jpeg','image/jpeg',7208,1,1653818604,1653818668),(64,'11f18f53-15ea-4d47-98dd-26917d899709','en',13,'pyramid.svg','public://default_images/pyramid.svg','image/svg+xml',7718,1,1653821337,1653821339),(65,'ad5d99e5-0315-4a0d-b70d-0b926823ea45','en',488,'909D7527-E817-433D-8C0F-F3DAA7BBD03D.jpeg','public://startup-logos/909D7527-E817-433D-8C0F-F3DAA7BBD03D.jpeg','image/jpeg',941184,1,1653822077,1653822200),(66,'0a163055-dab9-4d21-9d29-b5885252858c','en',492,'Builders Tribe - Logo animation.svg','public://startup-logos/Builders Tribe - Logo animation.svg','image/svg+xml',7576,1,1653887378,1653887655),(71,'15f973ea-649a-43a6-9503-cc42c2ce3b0a','en',493,'Hexagonal Profile Photo_3.png','public://profile-pictures/Hexagonal Profile Photo_3.png','image/png',275855,1,1653899234,1653899237),(72,'114e3473-dfb5-4d5e-a21a-4755fd8c6672','en',494,'Hexagonal Profile Photo.png','public://fund-logos/Hexagonal Profile Photo.png','image/png',275855,1,1653899508,1653899698),(73,'4111bd12-ad75-40d1-805d-f1826c5ee7b2','en',498,'IMG_1278.PNG','public://startup-logos/IMG_1278.PNG','image/png',949200,1,1654030394,1654031918),(74,'ef4a5359-097a-4b72-ba69-8d09c70f5e31','en',498,'aperfil-10.png','public://profile-pictures/aperfil-10.png','image/png',470212,1,1654032263,1654032745),(75,'f053ceb7-99cf-49d7-a011-9939b99acedd','en',500,'Hexagonal Profile Photo_0.png','public://profile-pictures/Hexagonal Profile Photo_0.png','image/png',275855,1,1654081915,1654082089),(76,'bbdfe50c-e39e-4cdf-9cd9-2b9e672c5ad0','en',501,'monogram.png','public://startup-logos/monogram.png','image/png',69324,1,1654093034,1654098656),(77,'22e0411f-1579-4127-af55-ef9c484aff5a','en',502,'POAP.png','public://startup-logos/POAP.png','image/png',13270,1,1654095485,1654096177),(81,'50c38242-c62b-46e4-b8a3-7e4e922c79b4','en',506,'IMG_20200212_163315.jpg','public://profile-pictures/IMG_20200212_163315.jpg','image/jpeg',912398,1,1654162601,1654162648),(82,'4ec30ef2-9790-4355-b647-4f3a02c3f0d7','en',418,'shachindra92.jpg','public://profile-pictures/shachindra92.jpg','image/jpeg',1708127,1,1654189100,1654189101),(83,'625cba82-2457-4700-9d02-546541124dbe','en',352,'Nabarun Chakraborty.jpeg','public://profile-pictures/Nabarun Chakraborty.jpeg','image/jpeg',36812,1,1654241191,1654241204),(84,'c0fb8fef-c660-4f3e-833d-5255424a773f','en',352,'AutifyLogo-03.jpg','public://startup-logos/AutifyLogo-03.jpg','image/jpeg',219656,1,1654241290,1654241896),(90,'ebc4b963-3101-4c75-96e2-1aea03939cc3','en',523,'Dharmi_Kumbhani.jpg','public://startup-logos/Dharmi_Kumbhani.jpg','image/jpeg',466211,1,1654341388,1654341501),(93,'020d6809-dc6c-45f4-9341-fd4bccd61b15','en',525,'valueaddoor.png','public://profile-pictures/valueaddoor.png','image/png',13907,1,1654351618,1654352531),(94,'4bb86542-aea2-4484-9d41-90eadd455fbf','en',525,'sticker.svg','public://startup-logos/sticker.svg','image/svg+xml',4891,1,1654352801,1654353210),(95,'8b7b9acd-5e0b-4f97-bb87-cfaccd152486','en',1,'value addooor poap.png','public://profile-pictures/value addooor poap.png','image/png',146809,1,1654356874,1654356877),(97,'b79cec46-4965-4609-998a-907e31e6cd9b','en',1,'Eximius Revised Logo .jpg','public://fund-logos/Eximius Revised Logo .jpg','image/jpeg',16170,1,1654503694,1654503850),(98,'c857f961-be62-4a03-8ca8-43261af5a5ed','en',1,'Hashed EM.png','public://fund-logos/Hashed EM.png','image/png',35779,1,1654514515,1654514762),(99,'1df7329f-6c62-4324-8896-896ecf428338','en',1,'Kalaari_Dark_Logo.png','public://fund-logos/Kalaari_Dark_Logo.png','image/png',24858,1,1654515118,1654515445),(100,'1e5e85fe-5dae-440c-850c-76a323993afd','en',1,'Builders Tribe - Logo animation.svg','public://default_images/Builders Tribe - Logo animation.svg','image/svg+xml',7576,1,1654526996,1654527003),(101,'88c439a6-dadd-46db-8a78-0aadf10f918a','en',1,'pyramid-partnership.svg','public://default_images/pyramid-partnership.svg','image/svg+xml',7717,1,1654527174,1654527178),(102,'dc6b575d-c6f1-410f-a852-124a9fd53e70','en',540,'sumeet profile.jpeg','public://profile-pictures/sumeet profile.jpeg','image/jpeg',208561,1,1654588762,1654588846),(103,'c15b6492-91d8-45dd-8736-6b486da24fe1','en',401,'WhatsApp Image 2022-04-01 at 8.18.19 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-04-01 at 8.18.19 PM.jpeg','image/jpeg',57480,1,1654607186,1654607202),(104,'f195cf6e-9b2d-48a7-b222-e7dbc6a157e3','en',401,'IMG_1642-min.PNG','public://startup-logos/IMG_1642-min.PNG','image/png',125735,1,1654607408,1654607656),(105,'815e9c5b-bef4-404c-8091-99e3c98bca60','en',429,'b5e6fc6c-d7e2-43e4-a907-ee5ea8487af8.jpeg','public://profile-pictures/b5e6fc6c-d7e2-43e4-a907-ee5ea8487af8.jpeg','image/jpeg',19974,1,1654608055,1654608096),(106,'a1701964-f1b0-4787-8547-50b6e0751c2c','en',552,'photo_2021-08-25_09-51-38.jpg','public://profile-pictures/photo_2021-08-25_09-51-38.jpg','image/jpeg',174480,1,1654618409,1654618632),(108,'a867b35c-6957-4097-95a1-a4f7a536ff8b','en',551,'1602250837607_0.jpg','public://profile-pictures/1602250837607_0.jpg','image/jpeg',121767,1,1654618842,1654618861),(109,'3eadf209-8324-4299-91ec-f7d889d7ddb7','en',553,'4E67F7DC-DDED-477C-94F8-1A5A0B831AAA.jpeg','public://profile-pictures/4E67F7DC-DDED-477C-94F8-1A5A0B831AAA.jpeg','image/jpeg',100340,1,1654620652,1654620821),(110,'6b2a3381-43ba-42f3-a5b1-23091dedbfb4','en',553,'FB0E9385-6CB5-4D16-AA05-0969C0A381A7.jpeg','public://startup-logos/FB0E9385-6CB5-4D16-AA05-0969C0A381A7.jpeg','image/jpeg',74991,1,1654620861,1654621507),(111,'f66cb423-0695-48ae-aaf4-e4f6826f6d0b','en',554,'AB0118E1-72D3-4F42-9418-3EF81EEBC6AD.jpeg','public://profile-pictures/AB0118E1-72D3-4F42-9418-3EF81EEBC6AD.jpeg','image/jpeg',328973,1,1654626377,1654626449),(113,'d2aec12d-6fc7-4f10-8b49-51b1e104aa97','en',557,'Picture 1.jpg','public://profile-pictures/Picture 1.jpg','image/jpeg',93978,1,1654658624,1654658707),(116,'c594ccfc-31dc-4373-8f09-e31a421352c4','en',565,'motoDEXcover.png','public://startup-logos/motoDEXcover.png','image/png',1114636,1,1654700837,1654701531),(117,'835066af-087c-42d6-8b9c-eac0a2a32b01','en',565,'1521620281074.jpeg','public://profile-pictures/1521620281074.jpeg','image/jpeg',61304,1,1654701790,1654701849),(119,'ba2d0adb-12c9-40cc-b09f-282b5092f60d','en',572,'1649241808405.jpeg','public://profile-pictures/1649241808405.jpeg','image/jpeg',88430,1,1654762269,1654762274),(123,'9ad94114-3580-472b-985d-0789433ce7aa','en',574,'FB_IMG_1605425002177_1.jpg','public://profile-pictures/FB_IMG_1605425002177_1.jpg','image/jpeg',59293,1,1654766945,1654767009),(125,'88afc317-6c87-46bc-b79a-646c6f0126c8','en',578,'eddaverse_newlogo.png','public://profile-pictures/eddaverse_newlogo.png','image/png',107393,1,1654781139,1654781211),(126,'ef236a82-94ba-471c-ab16-0331ca126e1d','en',581,'Builders Tribe - Logo animation_0.svg','public://startup-logos/Builders Tribe - Logo animation_0.svg','image/svg+xml',7576,1,1654803210,1654803755),(127,'799a8ea9-a842-446d-9b1c-1563f33659a3','en',571,'4767_ZeLoop_RM-01D.jpg','public://startup-logos/4767_ZeLoop_RM-01D.jpg','image/jpeg',457954,1,1654806468,1654807091),(128,'5d618c55-9dd0-461d-8290-a999181bc71a','en',571,'eric-schaffner-zeloop.png','public://profile-pictures/eric-schaffner-zeloop.png','image/png',395404,1,1654807220,1654807336),(129,'62aafce5-2997-458e-9078-962fdee8f64b','en',583,'cx.jpeg','public://profile-pictures/cx.jpeg','image/jpeg',6883,1,1654834703,1654834708),(131,'c06ac0f5-51a7-4912-8b17-9fc8b273dae1','en',582,'Shield logo v2.png','public://startup-logos/Shield logo v2.png','image/png',104143,1,1654836131,1654836864),(132,'21c1b9a5-e5e5-4aac-9ea4-958fc51261fa','en',256,'IMG_0051-modified.png','public://profile-pictures/IMG_0051-modified.png','image/png',7498484,1,1654843227,1654843393),(135,'0b01c137-b770-45c7-8415-4833df6fc45e','en',411,'1624125935897-2.jpeg','public://profile-pictures/1624125935897-2.jpeg','image/jpeg',52018,1,1654857155,1654857272),(136,'99d73cee-8553-4fd4-9232-27f58e808c8a','en',585,'WIN_20220520_23_55_11_Pro.jpg','public://profile-pictures/WIN_20220520_23_55_11_Pro.jpg','image/jpeg',237348,1,1654858283,1654858343),(138,'da4368e0-3d55-44b6-ab7d-c94078653ed9','en',585,'logo192.png','public://startup-logos/logo192.png','image/png',3763,1,1654858432,1654861320),(139,'7ce79a8c-07c8-4def-bbc6-a2e9f326127a','en',586,'CK7kwoLm_400x400.jpg','public://startup-logos/CK7kwoLm_400x400.jpg','image/jpeg',9088,1,1654864875,1654870638),(140,'c8a65f5e-a86d-4042-9a80-bbb9c6ac8b26','en',432,'XdtmMaCL_400x400.jpg','public://startup-logos/XdtmMaCL_400x400.jpg','image/jpeg',8533,1,1654935566,1654939890),(141,'a73ccc35-b4f4-4a61-b4bc-65aa13d79467','en',576,'Logo TKL.jpg','public://startup-logos/Logo TKL.jpg','image/jpeg',9269,1,1654938263,1654939340),(143,'22a516f3-3c88-4305-b1d2-a391df77200c','en',592,'2imageedit_1_4137965007.jpg','public://profile-pictures/2imageedit_1_4137965007.jpg','image/jpeg',217271,1,1655016178,1655016236),(144,'29b990df-97fd-4f70-959d-a387c61bc9a5','en',593,'photo_2022-06-12_23-18-54.jpg','public://startup-logos/photo_2022-06-12_23-18-54.jpg','image/jpeg',9269,1,1655061491,1655062734),(146,'703997bc-5b85-4a9e-b3c5-bfe4728c2f58','en',597,'WhatsApp Image 2022-05-31 at 8.51.59 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-05-31 at 8.51.59 PM.jpeg','image/jpeg',43202,1,1655137740,1655137935),(148,'cf1da5c0-dadb-47dd-b045-bb669914073d','en',604,'valueaddoor-poap.png','public://startup-logos/valueaddoor-poap.png','image/png',13923,1,1655148535,1655149688),(149,'2d6d6a8b-dfd3-4947-9a35-972317f25610','en',526,'FilmToken.png','public://startup-logos/FilmToken.png','image/png',41697,1,1655160719,1655165125),(151,'9fc0e160-0b60-4d4b-9be8-2053a359e73e','en',606,'synthetic equity 2.jpg','public://profile-pictures/synthetic equity 2.jpg','image/jpeg',5437,1,1655194231,1655194345),(153,'5f5d018c-613b-4e8c-950a-5ff1fa56b28a','en',610,'buidlerstribe.png','public://startup-logos/buidlerstribe.png','image/png',36655,1,1655268909,1655269010),(155,'00ade150-6994-4cd8-b2ee-54324dffef7f','en',610,'Buidler-poap_0.png','public://profile-pictures/Buidler-poap_0.png','image/png',10969,1,1655269154,1655269156),(156,'28d44de8-69c0-4450-9b98-bf73587b1bf2','en',611,'valueaddoor-poap.png','public://fund-logos/valueaddoor-poap.png','image/png',13923,1,1655269543,1655269635),(157,'25cf3b24-cdcd-49ed-8d91-d22cd6c7ddb4','en',411,'#8266_8.jpg','public://startup-logos/#8266_8.jpg','image/jpeg',643038,1,1655319218,1655321578),(158,'5d1a4c7a-ce22-4d40-8354-7f15aa2f493c','en',615,'Screen Shot 2022-06-14 at 11.15.42 PM.png','public://profile-pictures/Screen Shot 2022-06-14 at 11.15.42 PM.png','image/png',43967,1,1655353036,1655353170),(159,'5507d84f-fe38-4886-9d39-1a77a4e657b8','en',615,'Screen Shot 2022-06-14 at 11.15.42 PM.png','public://startup-logos/Screen Shot 2022-06-14 at 11.15.42 PM.png','image/png',43967,1,1655353252,1655355525),(160,'dae18f35-07f9-41be-93d5-b930a5ba22f8','en',616,'fc793c2394d6f2e21822e0be5856b75f-sticker.png','public://startup-logos/fc793c2394d6f2e21822e0be5856b75f-sticker.png','image/png',83098,1,1655353307,1655353526),(162,'907d50f4-c916-4d8a-8ba1-eedac0f16d9b','en',619,'SID2-P.jpg','public://profile-pictures/SID2-P.jpg','image/jpeg',50324,1,1655365761,1655365846),(163,'45a51280-4813-4019-9cd7-c15c9d5f9097','en',257,'DeFiVerseLogo.jpg','public://startup-logos/DeFiVerseLogo.jpg','image/jpeg',58633,1,1655369071,1655380785),(164,'2f9bb296-ee6e-4242-b877-0acbdf6b8487','en',620,'pixil-frame-0 (3).png','public://profile-pictures/pixil-frame-0 (3).png','image/png',42345,1,1655369085,1655369090),(166,'abc6fa81-5bab-42b3-8784-b8a7e0b1bf55','en',597,'GET SET PLAY - pngs-17.png','public://startup-logos/GET SET PLAY - pngs-17.png','image/png',35668,1,1655373502,1655374352),(167,'f199394b-df5b-4422-bc74-ff5d3396b828','en',623,'20220403_061904.jpg','public://profile-pictures/20220403_061904.jpg','image/jpeg',1362694,1,1655380915,1655381979),(168,'f5eb449a-92f7-41a1-918a-7e63d1a7ee8f','en',624,'FDFF498D-BC1F-491C-8A0B-39C896083BA0.jpeg','public://profile-pictures/FDFF498D-BC1F-491C-8A0B-39C896083BA0.jpeg','image/jpeg',2331624,1,1655384623,1655384657),(169,'efb65dc2-e88e-4abc-8113-5821724de756','en',626,'Mirjana@Nasdaq.jpeg','public://profile-pictures/Mirjana@Nasdaq.jpeg','image/jpeg',201042,1,1655480317,1655480367),(170,'930025f1-3afb-4ae9-9edb-10ec5b679ff8','en',626,'LS-logo.png','public://startup-logos/LS-logo.png','image/png',27322,1,1655480401,1655481563),(172,'7a508e2e-1cec-4459-b397-db385a60495e','en',449,'1589825315039.jpg','public://profile-pictures/1589825315039.jpg','image/jpeg',59611,1,1655527275,1655527289),(173,'03e7827d-24da-4eca-bc43-aa7c60418a0e','en',578,'eddaverse_newlogo.png','public://startup-logos/eddaverse_newlogo.png','image/png',107393,1,1655565842,1655567294),(174,'923046ad-ea31-4697-9130-35e600005d81','en',632,'20220201_174457.jpg','public://profile-pictures/20220201_174457.jpg','image/jpeg',42497,1,1655657151,1655657304),(175,'5dbab493-1b74-4420-947e-1e266756a309','en',631,'samrat.jpg','public://profile-pictures/samrat.jpg','image/jpeg',95140,1,1655669987,1655670080),(176,'5f628f83-13cd-4830-9a1b-bd2eceb70893','en',638,'Anmol Reshi.png','public://profile-pictures/Anmol Reshi.png','image/png',371475,1,1655715008,1655715041),(177,'2b161ae6-60ee-4033-958c-09359c012556','en',638,'ST LOGO.png','public://startup-logos/ST LOGO.png','image/png',48545,1,1655715100,1655715266),(179,'edcf731f-daf0-4ad8-aced-c41ec42e0910','en',1,'Orios.jpg','public://fund-logos/Orios.jpg','image/jpeg',4827,1,1655750742,1655750819),(180,'bf6ce7b6-356c-4dcd-b2e5-4a9c8979c383','en',1,'Prime.jpeg','public://fund-logos/Prime.jpeg','image/jpeg',33875,1,1655753096,1655753636),(181,'833e6423-c9dd-44b7-8e77-ceb4c4a3de2c','en',313,'og-image.jpg','public://startup-logos/og-image.jpg','image/jpeg',24991,1,1655754389,1655755217),(183,'04d6c983-fb7c-4cef-aa81-55c7fbe0e5fd','en',640,'me 4.jpg','public://profile-pictures/me 4.jpg','image/jpeg',112296,1,1655788649,1655788770),(184,'e1ec7642-fce3-4d61-b493-093c56aff541','en',641,'DP.png','public://profile-pictures/DP.png','image/png',815180,1,1655792926,1655792999),(186,'474108bb-7876-4bc7-abaf-2d830ff86d30','en',251,'Unaaki_Full_Dark_Color.png','public://startup-logos/Unaaki_Full_Dark_Color.png','image/png',28526,1,1655823488,1655827413),(187,'9d3c238e-f5c4-43c6-8d5b-9f3c9a1a0fe5','en',434,'Logo Black.png','public://startup-logos/Logo Black.png','image/png',31558,1,1655825184,1655828445),(188,'6bbab5ec-d02f-4ca7-8919-22659778a545','en',434,'xGsNyF-e_400x400.jpg','public://profile-pictures/xGsNyF-e_400x400.jpg','image/jpeg',55792,1,1655828530,1655828607),(189,'20bd0f1d-f75e-4e92-9422-1868571af0b6','en',646,'7CCqYmsN_400x400.jpeg','public://startup-logos/7CCqYmsN_400x400.jpeg','image/jpeg',15899,1,1655875577,1655875808),(190,'478a04a1-7f36-4455-b5a6-7a0a0bac6761','en',647,'eNwcTY75_400x400.jpg','public://profile-pictures/eNwcTY75_400x400.jpg','image/jpeg',11411,1,1655878833,1655878840),(195,'ee587094-20f0-4549-8c3b-081d714c2d37','en',631,'Logo 500x500 px.jpeg','public://startup-logos/Logo 500x500 px.jpeg','image/jpeg',161911,1,1655947209,1655950891),(196,'6d7ad84a-040c-4d7d-a060-360f9ba5e76b','en',233,'Truts logo.png','public://startup-logos/Truts logo.png','image/png',13448,1,1655964714,1655972423),(197,'4e583f37-4ba1-46a2-b968-30d3e680d5bf','en',648,'Group 160.png','public://startup-logos/Group 160.png','image/png',288731,1,1655966010,1655972740),(200,'278a6caa-037e-4430-ad88-c43b8d422978','en',655,'Buidler-poap.png','public://startup-logos/Buidler-poap.png','image/png',10969,1,1656044143,1656044575),(201,'348a131a-1f36-41c8-be6f-3814988462c3','en',1,'brand.png','public://fund-logos/brand.png','image/png',19665,1,1656044985,1656045180),(202,'dd30d1ac-29d5-41ac-82f4-a8c298104b65','en',1,'6272e23c418dcda4a40f678f_footer-logo.svg','public://fund-logos/6272e23c418dcda4a40f678f_footer-logo.svg','image/svg+xml',4734,1,1656045418,1656045515),(203,'7bff034a-6ecf-443a-a63d-18d7f34a0238','en',1,'upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png','public://fund-logos/upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png','image/png',14234,1,1656045872,1656046166),(206,'4e6a8560-f643-41d1-864a-abe4fa7dba23','en',658,'2018321_Utsav_singla.jpg','public://profile-pictures/2018321_Utsav_singla.jpg','image/jpeg',33780,1,1656058184,1656058226),(207,'47284420-8956-4f94-9a51-9371df777d6b','en',661,'obvious-square.png','public://startup-logos/obvious-square.png','image/png',7913,1,1656065071,1656065974),(208,'30151da4-b99d-4af0-a60f-07456637f026','en',664,'Kirana_Games_Logo_Transparent.svg','public://startup-logos/Kirana_Games_Logo_Transparent.svg','image/svg+xml',59905,1,1656066648,1656067437),(211,'a0e70f1c-58d6-40c9-b40f-ff47aa989adf','en',663,'Dharmi Kumbhani.jpg','public://profile-pictures/Dharmi Kumbhani.jpg','image/jpeg',213138,1,1656066738,1656067002),(212,'0059d49e-094e-4e00-bf6e-d2d269d1b0e1','en',664,'Screen Shot 2022-03-12 at 2.21.53 PM.png','public://profile-pictures/Screen Shot 2022-03-12 at 2.21.53 PM.png','image/png',222699,1,1656067772,1656067817),(213,'c6428d7d-f455-4d5e-8462-73391cbab13c','en',663,'enigmio.svg','public://startup-logos/enigmio.svg','image/svg+xml',2277,1,1656069057,1656069181),(214,'959bb6dc-ce7b-4d71-8647-b24609cd016b','en',665,'IMG_20220523_110251_939.jpg','public://profile-pictures/IMG_20220523_110251_939.jpg','image/jpeg',1627017,1,1656069588,1656069711),(215,'8be0d568-1ae4-486d-be6b-dbd0c45b9133','en',1,'logo_v2.svg','public://fund-logos/logo_v2.svg','image/svg+xml',15482,1,1656070882,1656071168),(217,'89cb3873-e70f-4b85-8e1e-a551f21690ae','en',173,'1639985940819.jpeg','public://profile-pictures/1639985940819.jpeg','image/jpeg',58197,1,1656075472,1656075476),(218,'7c123fc2-2563-4c82-8a72-3155b101b73d','en',173,'Logo d grad.png','public://startup-logos/Logo d grad.png','image/png',19286,1,1656075641,1656077561),(219,'7d0c4823-5e66-4fea-8b1b-bef7d27beba4','en',668,'AR Engineering.png','public://startup-logos/AR Engineering.png','image/png',286897,1,1656078943,1656080802),(221,'cf01cc9e-ce70-4ffe-9926-1f2a4bfe203c','en',668,'Akram Personal Picture 2_0.JPG','public://profile-pictures/Akram Personal Picture 2_0.JPG','image/jpeg',291527,1,1656080949,1656080961),(225,'129f0ea0-5e0f-4bbc-9f9d-000a21a00a22','en',653,'Capture.JPG','public://startup-logos/Capture.JPG','image/jpeg',38416,1,1656093298,1656095421),(228,'785f34e8-e960-41bd-84df-23cdcf119e00','en',648,'WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg','image/jpeg',137268,1,1656141627,1656141643),(232,'d57318ea-e0e6-4fc1-9bee-7883a997c964','en',676,'kenny.png','public://profile-pictures/kenny.png','image/png',9882,1,1656151338,1656151379),(234,'2e28e47d-5a96-42ed-a87b-ecd5dc26e0cc','en',683,'Kevin photo.jpg','public://profile-pictures/Kevin photo.jpg','image/jpeg',60392,1,1656178846,1656178925),(235,'701fd05d-6bde-46f1-837c-179e7ab4be0c','en',683,'GyrFalconLogo.jpeg','public://startup-logos/GyrFalconLogo.jpeg','image/jpeg',54959,1,1656178983,1656180811),(236,'cbd42061-bd05-42f8-a4b1-d748ba0b5e38','en',684,'q2 (2).jpeg','public://profile-pictures/q2 (2).jpeg','image/jpeg',109088,1,1656187575,1656187621),(237,'4c3cabe3-feb1-41b1-a4c8-2fc26fb64121','en',1,'metadecrypt.jpeg','public://programs/banners/metadecrypt.jpeg','image/jpeg',122421,1,1656227184,1656227211),(238,'6d93c92c-28f5-403f-a6ec-ee0529e00332','en',686,'atharva dp.jpg','public://profile-pictures/atharva dp.jpg','image/jpeg',6716,1,1656232348,1656232397),(239,'dc7dd7e8-b97f-4251-bcff-14122ae7a830','en',686,'CRUX (2).png','public://startup-logos/CRUX (2).png','image/png',1883,1,1656233040,1656237093),(241,'ac5c2f84-b4d6-4ce0-9531-15aae0255f05','en',671,'buidl-so-alpha-logo.svg','public://startup-logos/buidl-so-alpha-logo.svg','image/svg+xml',5523,1,1656263993,1656264007),(242,'42d5d64c-ae2b-4d43-a1e3-482c5ca691ce','en',690,'663BE0EC-3F31-4A4F-8A65-775C284357F3.jpeg','public://profile-pictures/663BE0EC-3F31-4A4F-8A65-775C284357F3.jpeg','image/jpeg',239704,1,1656265038,1656265527),(243,'8cd2e94c-3d3c-4475-a0db-e2e044900e26','en',690,'F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg','public://startup-logos/F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg','image/jpeg',10706,1,1656265601,1656266790),(244,'084472c7-9036-4b22-a3ed-17843fe697d4','en',584,'Respct-21.jpg','public://profile-pictures/Respct-21.jpg','image/jpeg',913791,1,1656315152,1656315171),(249,'8c8fcd65-d5bd-4616-a8e4-6f08d7b62ac8','en',693,'Buidler-poap_0.png','public://startup-logos/Buidler-poap_0.png','image/png',10969,1,1656329670,1656329961),(254,'0892ff0f-a255-4037-abfa-f55397b4bb2a','en',675,'nondegenpfp.jpeg','public://profile-pictures/nondegenpfp.jpeg','image/jpeg',51969,1,1656350154,1656350157),(255,'2cce62be-7854-4db5-940c-e19ffd7e2922','en',336,'Screenshot 2022-06-28 010008.jpg','public://startup-logos/Screenshot 2022-06-28 010008.jpg','image/jpeg',50703,1,1656358224,1656359240),(256,'34dfc9eb-a63c-4f14-9da8-bf67c52226a5','en',696,'logo0.JPG','public://startup-logos/logo0.JPG','image/jpeg',30652,1,1656392409,1656396283),(257,'8f6c7a0c-86e1-4263-967f-a3506a1a5cd5','en',405,'pillhead.png','public://profile-pictures/pillhead.png','image/png',505703,1,1656399275,1656399285),(258,'65453496-aa7c-4e9e-aba1-b3a5cb9bfe6c','en',647,'Group 81037667.svg','public://startup-logos/Group 81037667.svg','image/svg+xml',10856,1,1656414231,1656418031),(261,'83342b59-cb60-4701-af34-7cf3ebbd7214','en',447,'_DSC0606.JPG','public://profile-pictures/_DSC0606.JPG','image/jpeg',462088,1,1656419054,1656419071),(262,'7961fc95-0d8d-4275-8338-27f0c6ecf422','en',692,'wegalabs.png','public://startup-logos/wegalabs.png','image/png',16037,1,1656419631,1656420012),(266,'18778038-8957-4ef5-82ad-fbc0b4e2cd6c','en',692,'Ztd0s4ik_400x400.jpg','public://profile-pictures/Ztd0s4ik_400x400.jpg','image/jpeg',36208,1,1656422525,1656422532),(267,'05f2718c-b3ac-41db-b3bf-980eb059e43f','en',271,'POAP.png','public://programs/banners/POAP.png','image/png',13270,1,1656430876,1656431325),(268,'35adfdb9-424b-401d-af95-7d3782b5e5fa','en',697,'IMG-20220324-WA0001.jpg','public://startup-logos/IMG-20220324-WA0001.jpg','image/jpeg',44958,1,1656437700,1656439455),(269,'5e64facc-78bf-4c42-a704-bbdeb654f557','en',697,'20220226_093335.jpg','public://profile-pictures/20220226_093335.jpg','image/jpeg',11105211,1,1656440283,1656440460),(270,'2f9c0aca-7574-4fb1-9cfa-450622400a46','en',703,'M1HrRuEK3-l-0Q8mYt0vaCmhSMQVmWhqM5BdWKtSf4s.png','public://profile-pictures/M1HrRuEK3-l-0Q8mYt0vaCmhSMQVmWhqM5BdWKtSf4s.png','image/png',6303010,1,1656484680,1656484776),(271,'4f8904b0-de1a-4f2a-888a-3453f97ae144','en',703,'linkedin-company-logo.png','public://startup-logos/linkedin-company-logo.png','image/png',23849,1,1656484947,1656485355),(274,'c652ad69-340b-4cf2-877e-2d212b97217d','en',694,'Frame 1.png','public://startup-logos/Frame 1.png','image/png',20022,1,1656505220,1656506632),(277,'9ea8538d-31c4-4930-9cff-43cfeaf83f5e','en',694,'6gEt6cDp_400x400.jpeg','public://profile-pictures/6gEt6cDp_400x400.jpeg','image/jpeg',11935,1,1656511139,1656511141),(278,'26daffc6-c8bf-44c6-bb98-9f48ac7271a8','en',699,'logo.svg','public://startup-logos/logo.svg','image/svg+xml',5911,1,1656516721,1656527659),(280,'ebb60ee0-1b1f-4281-a2db-b30dd88f5080','en',582,'EmanWarriorPFP.jpg','public://profile-pictures/EmanWarriorPFP.jpg','image/jpeg',1098106,1,1656530710,1656531667),(282,'3b2189e0-ab09-47d8-99a0-9af3e2133bcd','en',707,'Profile Image.png','public://startup-logos/Profile Image.png','image/png',24395,1,1656563315,1656573434),(285,'273ff34d-1046-43ec-83a4-f18d626e18c3','en',663,'buidlerstribe.png','public://programs/banners/buidlerstribe.png','image/png',36655,1,1656564438,1656564837),(286,'fd3c8623-282c-463a-9c0e-ac24a2849dc2','en',705,'logo-01.png','public://startup-logos/logo-01.png','image/png',1540,1,1656577573,1656577812),(287,'bb88b4f1-ee60-4bd9-9c1b-7a13d4a7ada6','en',712,'WhatsApp Image 2022-06-30 at 12.20.18 PM.jpeg','public://startup-logos/WhatsApp Image 2022-06-30 at 12.20.18 PM.jpeg','image/jpeg',8542,1,1656584559,1656586304),(288,'3822151d-f35f-43b9-9b01-3ab3adea42ce','en',271,'valueaddoor-poap.png','public://programs/banners/valueaddoor-poap.png','image/png',13923,1,1656587947,1656588023),(289,'3a724a1d-df3d-49f4-a15d-24deb58ae77f','en',714,'l (1).png','public://profile-pictures/l (1).png','image/png',3141329,1,1656603832,1656603906),(290,'2652ea61-6a1b-4dea-827a-5e474218ec96','en',714,'ryder-icon.png','public://startup-logos/ryder-icon.png','image/png',22320,1,1656603924,1656604756),(292,'6f0c424c-10a6-4227-bb58-4612c42c6d5f','en',279,'oie_transparent.png','public://startup-logos/oie_transparent.png','image/png',62415,1,1656683745,1656684117),(294,'bf6b8b3e-6c2c-4b82-aebf-3f4a40587e61','en',718,'HighFi_Cropped_Logo.jpg','public://startup-logos/HighFi_Cropped_Logo.jpg','image/jpeg',11418,1,1656722400,1656724063),(296,'c07e04f1-aa8c-42b4-b13e-ead3ddb20541','en',411,'logotribe.png','public://startup-logos/logotribe.png','image/png',19096,1,1656807138,1656807317),(299,'0c4294cb-1989-4760-9600-41642d5aca14','en',720,'Rohit Arora.jpeg','public://profile-pictures/Rohit Arora.jpeg','image/jpeg',32186,1,1656923304,1656923407),(300,'4244c719-4910-45a3-afaf-5eb134b4e007','en',721,'Linked In DP.jpeg','public://profile-pictures/Linked In DP.jpeg','image/jpeg',59362,1,1656925065,1656925131),(301,'2e4cd439-c7dd-4a2c-a18a-f3cc056a8e3c','en',723,'1_Color.png','public://profile-pictures/1_Color.png','image/png',26479,1,1656932190,1656932194),(302,'f991d1bb-6304-4560-9016-8dc41f2f0e3b','en',723,'1_Color.png','public://startup-logos/1_Color.png','image/png',26479,1,1656932256,1656933913),(303,'8e3ae267-932a-4692-91c7-61f46f4cf40c','en',724,'asia_logo.png','public://startup-logos/asia_logo.png','image/png',36823,1,1656934508,1656934900),(304,'b20f9fcf-d976-4c83-8ff8-34b77224a25c','en',724,'WhatsApp Image 2022-01-01 at 12.18.48.jpeg','public://profile-pictures/WhatsApp Image 2022-01-01 at 12.18.48.jpeg','image/jpeg',262270,1,1656935855,1656935900),(307,'9b73e9fd-5158-423c-8ddc-cb4c86dc6c0d','en',623,'Satyug Logo_0.jpg','public://startup-logos/Satyug Logo_0.jpg','image/jpeg',180746,1,1656944240,1656952789),(308,'897811bd-bd9c-4f8c-adb0-8dfa0cca046c','en',501,'default-profile-photo.jpeg','public://profile-pictures/default-profile-photo.jpeg','image/jpeg',32716,1,1657005531,1657005580),(309,'3298fc65-c8d5-4028-b4de-968cace67313','en',727,'1649227165158.jpg','public://profile-pictures/1649227165158.jpg','image/jpeg',12829,1,1657006612,1657006635),(310,'ad484894-0214-4419-9d0e-ad52cdab31b0','en',719,'ec-02.png','public://startup-logos/ec-02.png','image/png',37393,1,1657011226,1657013815),(311,'416834c8-7d6e-4dfe-9ff9-ea700029abd5','en',717,'twitter_profile.png','public://startup-logos/twitter_profile.png','image/png',41597,1,1657018006,1657018406),(313,'c0dc5a0e-f285-4505-9651-c1c3277dd3af','en',717,'profile.jpeg','public://profile-pictures/profile.jpeg','image/jpeg',73360,1,1657018956,1657018993),(317,'e0445135-4437-471b-be80-93e38ac32d46','en',730,'BluntDAOsquarescreenshot_0.PNG','public://startup-logos/BluntDAOsquarescreenshot_0.PNG','image/png',732914,1,1657043370,1657044398),(318,'e25ad5d5-e371-480c-9f7b-8694f1291889','en',279,'P2.jpg','public://profile-pictures/P2.jpg','image/jpeg',30791,1,1657047131,1657047135),(324,'06abb63d-c37b-4956-9c78-ba129bb75641','en',737,'png  2.png','public://startup-logos/png  2.png','image/png',190647,1,1657114487,1657117811),(325,'ecc1cc6f-97e0-4bba-9a54-8a31b9f9202e','en',466,'profile pic large-01.png','public://profile-pictures/profile pic large-01.png','image/png',464349,1,1657117385,1657131647),(326,'eb69c0d5-5510-4446-b90f-6491b3e951b8','en',729,'Screenshot 2022-07-06 at 8.50.09 PM.png','public://startup-logos/Screenshot 2022-07-06 at 8.50.09 PM.png','image/png',132656,1,1657126243,1657128532),(327,'5c99e85c-83d8-49fe-a2e3-fb64adb62201','en',738,'1654419777742.jpeg','public://profile-pictures/1654419777742.jpeg','image/jpeg',556070,1,1657175072,1657175153),(329,'17fc154d-f319-4d7d-9b6e-5e296d4e04f5','en',739,'Profile_picture.jpeg','public://profile-pictures/Profile_picture.jpeg','image/jpeg',91225,1,1657176868,1657176956),(330,'4af2f3b0-eca2-4882-aded-1b10aefb86bb','en',466,'Trikl Logo.png','public://startup-logos/Trikl Logo.png','image/png',36649,1,1657178443,1657190627),(331,'cb07eb56-98b8-4a67-b327-97856f169fc8','en',735,'Polkadot.svg','public://crypto-logo/Polkadot.svg','image/svg+xml',1760,1,1657183969,1657183974),(332,'4b3df979-1140-4b2c-85bd-3f376eb5c972','en',735,'Polkadot_0.svg','public://crypto-logo/Polkadot_0.svg','image/svg+xml',1761,1,1657184061,1657184064),(334,'5cd2835e-8140-490e-897d-8263e4ca9a5e','en',272,'s-8p7Iw6_400x400.jpg','public://profile-pictures/s-8p7Iw6_400x400.jpg','image/jpeg',23244,1,1657244653,1657244655),(336,'082a4599-e6a3-419f-8890-6edfcf0e1298','en',272,'logo2_0.png','public://startup-logos/logo2_0.png','image/png',26445,1,1657245344,1657250403),(337,'8c353e63-d2ca-44be-b792-4f3b5d5a01d8','en',675,'Twitter PFP.png','public://startup-logos/Twitter PFP.png','image/png',258027,1,1657250297,1657255315),(338,'f21d3d39-d745-4219-9c3b-655251436257','en',272,'logo2_1.png','public://startup-logos/logo2_1.png','image/png',44295,1,1657253079,1657253113),(339,'f2301c2e-d082-4613-a961-8d29809276c1','en',558,'Logo-kudo.svg','public://startup-logos/Logo-kudo.svg','image/svg+xml',11489,1,1657257129,1657258698),(340,'4216ec63-8652-4f4c-8eb8-14b0bc89bdc2','en',174,'Algoz.png','public://startup-logos/Algoz.png','image/png',113443,1,1657261720,1657262815),(341,'da0ce137-6914-4dec-901c-db7950caf9f5','en',174,'awesome pfp.png','public://profile-pictures/awesome pfp.png','image/png',277907,1,1657263685,1657263752),(342,'a4e71ad0-1dff-4c58-a0db-81473b764390','en',744,'Screenshot 2022-07-08 at 2.48.05 PM.png','public://profile-pictures/Screenshot 2022-07-08 at 2.48.05 PM.png','image/png',266610,1,1657271902,1657271963),(344,'35c02a56-ba35-4516-83e9-e2284fe20d80','en',744,'Screenshot 2022-07-08 at 2.50.43 PM.png','public://startup-logos/Screenshot 2022-07-08 at 2.50.43 PM.png','image/png',1200399,1,1657272062,1657273002),(345,'49690d4b-421a-42ee-bfbe-65bb1f17d66a','en',745,'WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','public://startup-logos/WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','image/jpeg',19233,1,1657272710,1657274572),(346,'2268b8a8-dc14-43dd-8a4d-5aa5743ecd0d','en',459,'IMG_5753.JPG','public://profile-pictures/IMG_5753.JPG','image/jpeg',2262376,1,1657274004,1657274067),(347,'1d9512bc-02bb-4faa-b06a-ae79270cff4b','en',459,'cube_grad (4).svg','public://startup-logos/cube_grad (4).svg','image/svg+xml',2689,1,1657274093,1657275299),(348,'a6a6b389-6abc-4631-83d2-3cf596c0448d','en',745,'WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','image/jpeg',19233,1,1657275335,1657275359),(349,'fa894b89-86cc-42a1-bbbd-cdfb2d5050f8','en',745,'jalebi_image1573587063522.jpeg','public://profile-pictures/jalebi_image1573587063522.jpeg','image/jpeg',52539,1,1657275399,1657275401),(350,'a2aa6210-b1b5-4273-8c45-5bb26662eff0','en',738,'NFTLOGO.png','public://startup-logos/NFTLOGO.png','image/png',47711,1,1657282868,1657288033),(352,'4883b73a-0ccb-4996-a892-fd9855b29a26','en',758,'IMG-20170911-WA0003.jpg','public://profile-pictures/IMG-20170911-WA0003.jpg','image/jpeg',212068,1,1657286474,1657286478),(355,'a057200f-5647-49d6-9901-460a05149293','en',761,'solanaHH_soham.jpg','public://profile-pictures/solanaHH_soham.jpg','image/jpeg',51462,1,1657361972,1657362020),(357,'d38dbcc0-3dc4-48ce-ba6f-0a1ff3bbd187','en',736,'shaluPPBlack LessCropped.png','public://profile-pictures/shaluPPBlack LessCropped.png','image/png',3786725,1,1657365921,1657366081),(358,'586d6c35-593a-4d56-8b00-39877202dac5','en',764,'Copy of Unnamed Design.png','public://startup-logos/Copy of Unnamed Design.png','image/png',23820,1,1657377489,1657377706),(359,'7922d47e-deb7-4e24-906b-9c6a905e3dbe','en',765,'me.jpg','public://profile-pictures/me.jpg','image/jpeg',64217,1,1657377728,1657378004),(361,'e3e95b98-4593-4e01-9c11-b3252d8ecb9c','en',767,'AnimeX_834308.jpeg','public://profile-pictures/AnimeX_834308.jpeg','image/jpeg',98966,1,1657382445,1657382566),(363,'3cfac2ef-8e15-4cc7-bf3b-4a37d96b2a83','en',587,'profile-pic (1).png','public://profile-pictures/profile-pic (1).png','image/png',350438,1,1657451024,1657451166),(364,'bbe86143-4dcd-4e87-b4a6-c1050a109fd6','en',773,'Dhruval.jpg','public://profile-pictures/Dhruval.jpg','image/jpeg',1443533,1,1657474741,1657474856),(366,'6725a157-5f7a-4b83-a959-7c4d8ed35624','en',767,'Cattery.png','public://startup-logos/Cattery.png','image/png',49288,1,1657479889,1657481580),(367,'07f4f9f3-670a-446b-9bad-5f5ad737f739','en',767,'logo192_0.png','public://startup-logos/logo192_0.png','image/png',13574,1,1657481717,1657481791),(371,'f7ab8c74-af5b-4b8b-9c99-1eacd1d4bc8b','en',735,'Algorand (ALGO).svg','public://crypto-logo/Algorand (ALGO).svg','image/svg+xml',742,1,1657537652,1657537663),(372,'59c23503-0e34-4219-a1c4-f12470c84d2a','en',735,'Ethereum (ETH).svg','public://crypto-logo/Ethereum (ETH).svg','image/svg+xml',635,1,1657537956,1657537970),(373,'e25e118b-ffb7-4e19-bda1-658844719ce7','en',735,'Aurora (Aoa).svg','public://crypto-logo/Aurora (Aoa).svg','image/svg+xml',5216,1,1657545086,1657545099),(374,'8830c0e1-ed46-4496-b827-a3cae910c392','en',735,'Avalanche (AVAX).png','public://crypto-logo/Avalanche (AVAX).png','image/png',3037,1,1657545270,1657545284),(375,'00b3f7d5-d640-4489-9321-6dfaded9ca70','en',735,'Binance Coin (BNB).png','public://crypto-logo/Binance Coin (BNB).png','image/png',3110,1,1657545432,1657545444),(376,'4bfd1cd0-abc5-447f-a3b5-0b2f477d65e9','en',735,'Bitcoin (BTC).png','public://crypto-logo/Bitcoin (BTC).png','image/png',3687,1,1657545620,1657545628),(377,'69d3d560-e962-4e31-b42f-2bb8d54058ee','en',735,'Celo (CELO).svg','public://crypto-logo/Celo (CELO).svg','image/svg+xml',1499,1,1657547432,1657547435),(378,'eb808c26-3fec-444f-8aa5-41fc56f8d972','en',735,'Cosmos (ATOM).png','public://crypto-logo/Cosmos (ATOM).png','image/png',8023,1,1657547757,1657547774),(379,'2860542e-92ab-42ff-8eba-12438fedc111','en',735,'Ethereum (ETH)_0.svg','public://crypto-logo/Ethereum (ETH)_0.svg','image/svg+xml',635,1,1657548237,1657548249),(380,'294174df-7e9f-4dd6-840f-ce52545470d0','en',735,'Fantom (FTM).png','public://crypto-logo/Fantom (FTM).png','image/png',3464,1,1657548375,1657548381),(381,'f58416dd-9fb9-4f4a-bfb3-de0f06788f9a','en',735,'Flow (FLOW).png','public://crypto-logo/Flow (FLOW).png','image/png',2816,1,1657548473,1657548478),(382,'de52dbf8-d940-4d52-9f70-5289a9d2065e','en',735,'FTX Token (FTT).png','public://crypto-logo/FTX Token (FTT).png','image/png',2232,1,1657548544,1657548550),(383,'374cf41c-abc7-4ee5-bf8a-625f0543ffa7','en',735,'Hedera Hashgraph (HBAR).png','public://crypto-logo/Hedera Hashgraph (HBAR).png','image/png',1518,1,1657548695,1657548701),(384,'21f13943-5c37-437c-828f-a4d5db6cb18a','en',780,'1594268390769.jpeg','public://profile-pictures/1594268390769.jpeg','image/jpeg',7867,1,1657550879,1657551031),(385,'6ab6ae56-bd7b-43bc-b53b-c1d84b521af2','en',1,'buidlerstribe-banner.svg','public://programs/banners/buidlerstribe-banner.svg','image/svg+xml',27604,1,1657551861,1657551873),(387,'e7bb1f16-97b6-456b-b416-f33f2bff4e81','en',1,'beliefdao-banner.svg','public://programs/banners/beliefdao-banner.svg','image/svg+xml',17739,1,1657552129,1657552198),(388,'fe2cb31c-5eba-486f-bc61-42e649f50bc7','en',1,'web3conf-banner.png','public://programs/banners/web3conf-banner.png','image/png',1770211,1,1657552927,1657552953),(389,'30bf6ca7-b2fd-47b9-ae64-6c7dd441dc4a','en',1,'web3conf-banner_0.png','public://programs/banners/web3conf-banner_0.png','image/png',1770211,1,1657553064,1657553067),(390,'b02b6a2d-25b0-4126-bb7b-7320398facec','en',1,'conquest-banner.png','public://programs/banners/conquest-banner.png','image/png',608883,1,1657553270,1657553273),(391,'ba35679e-6b5e-4827-8b33-9da21b85d531','en',739,'b text.png','public://startup-logos/b text.png','image/png',16292,1,1657554749,1657556448),(394,'55f747d8-bea2-4ea3-817a-93afbf451853','en',784,'Image-1 (1).png','public://profile-pictures/Image-1 (1).png','image/png',158680,1,1657558023,1657558478),(395,'277921c9-b0ca-4bff-bbb6-4d29c29a08f7','en',735,'Avalanche (AVAX).svg','public://crypto-logo/Avalanche (AVAX).svg','image/svg+xml',687,1,1657597018,1657597029),(396,'2e304629-37fe-43b4-870d-9555e345a5c9','en',735,'Binance Coin (BNB).svg','public://crypto-logo/Binance Coin (BNB).svg','image/svg+xml',998,1,1657597126,1657597132),(397,'5ae80436-2f86-4d5e-a455-ae08d5b56553','en',735,'Cosmos (ATOM) (1).svg','public://crypto-logo/Cosmos (ATOM) (1).svg','image/svg+xml',2662,1,1657597248,1657597256),(398,'89cef282-8f2a-47a8-a369-60ca37756ed3','en',786,'123.jpeg','public://profile-pictures/123.jpeg','image/jpeg',48786,1,1657597266,1657597267),(399,'a504e5a4-bbab-4a97-86f1-dd09f4c4bdb6','en',735,'Fantom (FTM).svg','public://crypto-logo/Fantom (FTM).svg','image/svg+xml',624,1,1657597354,1657597361),(400,'467e4d3f-81f3-44ea-83f7-896c31fd56af','en',735,'Flow (FLOW).svg','public://crypto-logo/Flow (FLOW).svg','image/svg+xml',790,1,1657597436,1657597445),(401,'2ecd0cae-5f6e-4d1e-a2fa-38184e275303','en',735,'FTX Token (FTT).svg','public://crypto-logo/FTX Token (FTT).svg','image/svg+xml',1252,1,1657597495,1657597504),(402,'3719f4a1-c62e-4033-b00a-b0f637e79c2e','en',735,'Hedera Hashgraph (HBAR).svg','public://crypto-logo/Hedera Hashgraph (HBAR).svg','image/svg+xml',481,1,1657597559,1657597565),(403,'915ed88e-14a7-4c74-86a5-9e50b37f4f6a','en',735,'IOTA (MIOTA).svg','public://crypto-logo/IOTA (MIOTA).svg','image/svg+xml',12862,1,1657597638,1657597645),(404,'390c0f71-4871-4b79-97b8-a851933e4840','en',735,'KardiaChain (KAI).svg','public://crypto-logo/KardiaChain (KAI).svg','image/svg+xml',1600,1,1657597813,1657597821),(405,'2fe5e8f0-ee92-4803-9621-e0cc53e9b59b','en',735,'Polygon (MATIC).svg','public://crypto-logo/Polygon (MATIC).svg','image/svg+xml',1448,1,1657597986,1657597993),(406,'aa1fbdbf-b9b5-46c8-bd11-e687ecabf825','en',735,'NEAR Protocol (NEAR).svg','public://crypto-logo/NEAR Protocol (NEAR).svg','image/svg+xml',959,1,1657598186,1657598192),(407,'bc7fdbbb-0e3a-40a2-a964-217b14644dab','en',735,'Stacks (STX).svg','public://crypto-logo/Stacks (STX).svg','image/svg+xml',499,1,1657598607,1657598614),(408,'1cf8055c-1be0-494e-8d3e-f5890480a490','en',735,'Stellar (XLM).svg','public://crypto-logo/Stellar (XLM).svg','image/svg+xml',1259,1,1657598683,1657598690),(409,'3e8c63c3-a745-4c16-afa4-cb16a4e96bcf','en',735,'Terra (LUNA).svg','public://crypto-logo/Terra (LUNA).svg','image/svg+xml',1069,1,1657598796,1657598803),(410,'5655f4ae-ff7d-4a2b-9475-0c37a88ebdbd','en',735,'Tezos (XTZ).svg','public://crypto-logo/Tezos (XTZ).svg','image/svg+xml',2443,1,1657599183,1657599191),(411,'1e06a32c-7aab-4351-b3ba-00018bfd6a8f','en',735,'FTX Token (FTT) (1).svg','public://crypto-logo/FTX Token (FTT) (1).svg','image/svg+xml',1260,1,1657602376,1657602378),(414,'8292b6a4-6f6c-4713-96c0-8d02528006db','en',789,'Abhijit.jpeg','public://profile-pictures/Abhijit.jpeg','image/jpeg',30353,1,1657630590,1657630635),(416,'f6d1ca4d-8dbf-4b1e-9d8d-53e0c974c4b6','en',1,'photo_2022-07-12 18.49.56.jpeg','public://programs/banners/photo_2022-07-12 18.49.56.jpeg','image/jpeg',63132,1,1657632330,1657632340),(417,'57fcb24b-5304-4818-b8fb-90fa4a12d7e7','en',1,'logo.jpg','public://profile-pictures/logo.jpg','image/jpeg',70922,1,1657632927,1657632932),(418,'633c239d-d36d-4c73-a3e4-99ee9df40f61','en',1,'174586718-5790d005-bf1b-4bb6-966c-f0e89cf3d82a.png','public://profile-pictures/174586718-5790d005-bf1b-4bb6-966c-f0e89cf3d82a.png','image/png',49431,1,1657633444,1657633445),(421,'d01aca47-e794-4140-9981-8d16980c6701','en',1,'174585949-47335f79-f55a-4f2c-a813-a63902289a0c.png','public://profile-pictures/174585949-47335f79-f55a-4f2c-a813-a63902289a0c.png','image/png',204869,1,1657633595,1657633597),(422,'05acf7bd-3fb2-45b9-a3ca-6ed67937ff25','en',1,'170811585-b6378072-b9c9-44cb-84c0-343dc2243e17.png','public://profile-pictures/170811585-b6378072-b9c9-44cb-84c0-343dc2243e17.png','image/png',87063,1,1657633614,1657633617),(423,'9abf6b9f-be97-46f8-bf84-28e955a2d866','en',1,'170811589-afe9ba4d-054e-4824-b337-6240960527cb.png','public://profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png','image/png',73558,1,1657633644,1657633646),(424,'f4c1c17e-3618-4dca-8fe5-759a02d094b3','en',1,'170811588-adff3060-9352-47a3-9ea6-179a3afbd312.png','public://profile-pictures/170811588-adff3060-9352-47a3-9ea6-179a3afbd312.png','image/png',97611,1,1657633681,1657633686),(425,'137078df-d06c-44bd-b2ab-db40400409b2','en',1,'174585945-2e8c0a6b-1090-4ae9-926b-af7c4bfdbadc (1).png','public://profile-pictures/174585945-2e8c0a6b-1090-4ae9-926b-af7c4bfdbadc (1).png','image/png',157370,1,1657633741,1657633743),(426,'ad77012f-1f39-4092-83c7-110079864f52','en',735,'Binance Coin (BNB)_0.svg','public://crypto-logo/Binance Coin (BNB)_0.svg','image/svg+xml',998,1,1657634171,1657634179),(428,'d6c950e3-e562-4a67-b571-fcb76611c8bb','en',1,'iit-cryptonite-banner.png','public://programs/banners/iit-cryptonite-banner.png','image/png',548086,1,1657645408,1657645551),(429,'4e1d34ea-03b1-4e51-9ae3-c055c2ffc81b','en',1,'Pareen-Lathia-Buidlers-Tribe.jpeg','public://profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg','image/jpeg',130332,1,1657646171,1657646173),(430,'826461f8-46da-409f-a190-c7bf085859e2','en',1,'Raghu-Mohan-Buidlers-Tribe.jpeg','public://profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg','image/jpeg',108905,1,1657646226,1657646229),(431,'d4bb2b61-d4e0-4b14-a5f1-c9c2707177ca','en',1,'Shailesh-Lakhani-Sequoia.jpeg','public://profile-pictures/Shailesh-Lakhani-Sequoia.jpeg','image/jpeg',538816,1,1657646260,1657646262),(432,'851c954f-e533-42dc-8b4c-4b05ce52fd6b','en',1,'Kriti-Gupta-Sequoia.jpeg','public://profile-pictures/Kriti-Gupta-Sequoia.jpeg','image/jpeg',92905,1,1657646283,1657646285),(433,'1c9dcdb8-4039-4865-aa88-64468042664b','en',1,'Screenshot 2022-07-12 at 10.51.23 PM.png','public://programs/banners/Screenshot 2022-07-12 at 10.51.23 PM.png','image/png',351580,1,1657646495,1657647058),(435,'45f41078-6135-4307-904b-190a2df0ea42','en',1,'Pankaj-Gupta.jpeg','public://profile-pictures/Pankaj-Gupta.jpeg','image/jpeg',129416,1,1657646878,1657646881),(436,'2c1d51a6-393d-4ea4-97b8-b17e6d1c885a','en',1,'Manish Gupta_Coinbase.png','public://profile-pictures/Manish Gupta_Coinbase.png','image/png',1007045,1,1657646893,1657646896),(437,'88e39c50-7c13-49aa-aa1d-10b53b3a63ec','en',1,'Surojit-Chatterjee_Coinbsae.png','public://profile-pictures/Surojit-Chatterjee_Coinbsae.png','image/png',1327931,1,1657646918,1657646925),(438,'2ee4b6a4-25a5-4ffc-a2fe-677c35534534','en',1,'coinbase-ventures-logo-black.svg','public://fund-logos/coinbase-ventures-logo-black.svg','image/svg+xml',6330,1,1657647218,1657647223),(439,'03f3d3b0-e8be-4ee8-9049-a91bb61c3c50','en',1,'coinbase-crypto-event-2022-preview.png','public://programs/banners/coinbase-crypto-event-2022-preview.png','image/png',100994,1,1657647260,1657647263),(440,'f6bfe078-4627-4b50-8148-4a4e047d1cbc','en',1,'bits-apogee-banner.png','public://programs/banners/bits-apogee-banner.png','image/png',448718,1,1657647297,1657647380),(441,'701aea2e-47ce-4106-b94f-5b04ca42b1f8','en',1,'sequoia-pitch-event-preview-banner.png','public://programs/banners/sequoia-pitch-event-preview-banner.png','image/png',410000,1,1657648084,1657648088),(442,'09b09b38-3833-4aab-bc84-429fef7ac2cd','en',1,'coinbase-crypto-summit-2022-preview.png','public://programs/banners/coinbase-crypto-summit-2022-preview.png','image/png',662159,1,1657648274,1657648286),(443,'e67de673-cf21-465a-810f-9e8f7d1b021c','en',807,'PrateekJain_passport size_white.JPG','public://profile-pictures/PrateekJain_passport size_white.JPG','image/jpeg',31684,1,1657649922,1657650820),(445,'2c0b9c62-f9e6-4959-b9e9-39b389656d13','en',1,'Justin-Mart.jpeg','public://profile-pictures/Justin-Mart.jpeg','image/jpeg',289363,1,1657683086,1657683088),(446,'714a2500-672e-42de-94dd-dcf60e11330b','en',1,'Shan-Aggarwal-Coinbase.png','public://profile-pictures/Shan-Aggarwal-Coinbase.png','image/png',441772,1,1657683113,1657683115),(447,'ce5e578c-5ccf-42f2-aa88-926adada4a73','en',1,'tlrbvfB1_400x400.jpeg','public://profile-pictures/tlrbvfB1_400x400.jpeg','image/jpeg',15871,1,1657683338,1657683341),(448,'1f7d26c2-628c-4b5c-bdd0-b9f28892f4f9','en',809,'0C0450D9-51DB-4AB6-8361-534CB8AF5CF4.png','public://profile-pictures/0C0450D9-51DB-4AB6-8361-534CB8AF5CF4.png','image/png',9992,1,1657683446,1657683450),(449,'b6d66db8-854a-4187-9930-33a3d014be72','en',1,'POEHPAUk_400x400.jpeg','public://profile-pictures/POEHPAUk_400x400.jpeg','image/jpeg',28670,1,1657683565,1657683569),(450,'d09ef290-7b2a-4d4c-b183-4fb8b0c955c0','en',1,'SqcSFBjr_400x400.jpeg','public://profile-pictures/SqcSFBjr_400x400.jpeg','image/jpeg',30374,1,1657683622,1657683625),(451,'591f851b-ff51-438a-bf1c-106833dcefe6','en',1,'jFJisbeZ_400x400.jpeg','public://profile-pictures/jFJisbeZ_400x400.jpeg','image/jpeg',25336,1,1657683663,1657683666),(452,'6f381753-583d-4893-ada8-e119ac0bebdf','en',1,'cvwgn6GA_400x400.jpeg','public://profile-pictures/cvwgn6GA_400x400.jpeg','image/jpeg',21925,1,1657683720,1657683722),(454,'a93f00ac-e896-4d51-9c02-00d22231dc9f','en',810,'webcam-toy-photo3-square.png','public://profile-pictures/webcam-toy-photo3-square.png','image/png',207024,1,1657686658,1657686680),(456,'4f1e3cbe-b4d6-40a7-a012-99969c5fb54b','en',810,'Enefits_Clip_White.png','public://startup-logos/Enefits_Clip_White.png','image/png',21415,1,1657686739,1657687851),(457,'a60c0ee7-e896-4933-8aa6-261f816280b2','en',811,'profile-pic.png','public://profile-pictures/profile-pic.png','image/png',289173,1,1657687896,1657687929),(458,'4d13cb2e-bd59-4c45-b2ce-07e9af3c78ba','en',789,'msg1516453069-6551_0.jpg','public://startup-logos/msg1516453069-6551_0.jpg','image/jpeg',12528,1,1657690069,1657694480),(459,'18d5af30-35c7-492e-8b20-dd5c23b40d15','en',813,'white-background.jpg','public://fund-logos/white-background.jpg','image/jpeg',253970,1,1657704884,1657704961),(460,'82cc6f3c-1807-48ca-911b-0dbdb3a2f7f3','en',813,'IMG_4EC4AE8E9898-1.jpeg','public://profile-pictures/IMG_4EC4AE8E9898-1.jpeg','image/jpeg',35761,1,1657705227,1657705233),(464,'559f3862-5be0-4ec1-ba20-2c475d3a8afb','en',740,'kalviv3.png','public://startup-logos/kalviv3.png','image/png',10000,1,1657730865,1657732039),(465,'21ffff7f-9991-42b1-96da-28bee2c8ee80','en',822,'PRNTS.png','public://startup-logos/PRNTS.png','image/png',37948,1,1657750102,1657751554),(466,'5e75113a-ef26-4eab-9bda-1a26317fd148','en',822,'1516975554392.jpg','public://profile-pictures/1516975554392.jpg','image/jpeg',33662,1,1657751715,1657751741),(468,'30189eac-531d-451c-a2d0-8e4e89d8e242','en',830,'png.png','public://startup-logos/png.png','image/png',22936,1,1657797986,1657799036),(469,'b602a697-3edd-496f-bcfb-b136b988aa74','en',831,'darshan_1.jpg','public://profile-pictures/darshan_1.jpg','image/jpeg',1473669,1,1657798896,1657799081),(470,'aa46dcd4-5aec-46c2-b2d6-a7f02c19ca88','en',772,'LogoCosmic-Exodus.png','public://startup-logos/LogoCosmic-Exodus.png','image/png',353755,1,1657801658,1657802918),(473,'7320e8db-57c9-4b35-ad1c-16199239dc47','en',271,'Hexagonal Profile Photo_1.png','public://profile-pictures/Hexagonal Profile Photo_1.png','image/png',275855,1,1657815760,1657815763),(474,'eb1d3fd8-d914-4880-a0a3-72386ca31d38','en',671,'Hexagonal Profile Photo_2.png','public://profile-pictures/Hexagonal Profile Photo_2.png','image/png',275855,1,1657816140,1657816172),(477,'5c6a4a56-3681-488e-b80a-501bcdc48a4c','en',843,'Axelar_X_0.png','public://profile-pictures/Axelar_X_0.png','image/png',80138,1,1657849810,1657849811),(479,'abe2e250-59fc-4692-a2d6-e08a255c2576','en',844,'Nimit Avatar.png','public://profile-pictures/Nimit Avatar.png','image/png',50818,1,1657861068,1657861143),(482,'feffd662-1a1b-4ecf-a013-5a8447d69fbf','en',848,'logo.png','public://startup-logos/logo.png','image/png',51830,1,1657871603,1657872201),(483,'39a00474-0680-4417-8708-65f03c2f93fb','en',848,'me2.jpg','public://profile-pictures/me2.jpg','image/jpeg',31448,1,1657873366,1657873660),(485,'6bc4d85c-0a41-4b22-9de3-c42e34ea0164','en',853,'beghead.jpg','public://profile-pictures/beghead.jpg','image/jpeg',59731,1,1657892354,1657892380),(486,'05a886c1-2133-4c1c-b53c-6829da3a990f','en',855,'Kp_PbY-t_400x400.jpg','public://profile-pictures/Kp_PbY-t_400x400.jpg','image/jpeg',19793,1,1657907066,1657907525),(487,'e907aa93-c077-43a9-8465-9c3a8fee4c90','en',855,'DARK-SQUARE-3D logo4.png','public://startup-logos/DARK-SQUARE-3D logo4.png','image/png',21370,1,1657907770,1657908422),(489,'9595edb3-e1ec-4ecc-9f88-8c45a9cbb27f','en',860,'twt pfp Kaiou.png','public://profile-pictures/twt pfp Kaiou.png','image/png',123282,1,1657983436,1657983441),(490,'70e39a61-740e-482a-a633-581611f86894','en',861,'RLgQOQnLcRHbXHd653AhtUi9CyyLKgrPivYXgVXVsyNyab4s4O8RQwvAs7Dfcdc26hoXd4TdbsCp7728F1uvva4N.jpg','public://profile-pictures/RLgQOQnLcRHbXHd653AhtUi9CyyLKgrPivYXgVXVsyNyab4s4O8RQwvAs7Dfcdc26hoXd4TdbsCp7728F1uvva4N.jpg','image/jpeg',708265,1,1657988860,1657988887),(491,'ce6618f8-58c8-4e54-9185-ed39464152be','en',861,'Frame 133.png','public://startup-logos/Frame 133.png','image/png',652219,1,1657988961,1657989280),(494,'827cbe2e-6d01-4202-95da-19a2d890e1f1','en',863,'2021-08-13-031847780.jpg','public://profile-pictures/2021-08-13-031847780.jpg','image/jpeg',4323402,1,1657999537,1657999595),(496,'661108a2-8c5d-495f-8701-eeef580aa957','en',844,'Girnaar Nodes_Logo.png','public://startup-logos/Girnaar Nodes_Logo.png','image/png',114531,1,1658033236,1658037009),(497,'f988acb4-7400-49e5-a246-ca5c44fc43e2','en',863,'IMG_20220716_140216_866.jpg','public://startup-logos/IMG_20220716_140216_866.jpg','image/jpeg',5999,1,1658045410,1658046283),(498,'0bdc3f07-c255-4fb9-afb7-da26cb4879d7','en',864,'Akshit_PIc.jpeg','public://profile-pictures/Akshit_PIc.jpeg','image/jpeg',76060,1,1658061175,1658061192),(499,'3103a82f-9155-4508-985d-52fb9a81cb3a','en',861,'Frame 133_0.png','public://startup-logos/Frame 133_0.png','image/png',652219,1,1658071115,1658071140),(500,'1028b946-bac2-4fe0-ab51-df94b3a46d7e','en',869,'fncKxk7b_400x400 (1).png','public://profile-pictures/fncKxk7b_400x400 (1).png','image/png',91392,1,1658132014,1658132043),(502,'1bb271b9-04f2-44d3-9cc7-b83f2e120e10','en',1,'vaibhav-sisinty.png','public://profile-pictures/vaibhav-sisinty.png','image/png',28097,1,1658147662,1658147667),(503,'df199fba-7226-4fa8-8bbf-d52dff6e7458','en',1,'GrowthSchool Banner_0.jpg','public://programs/banners/GrowthSchool Banner_0.jpg','image/jpeg',607873,1,1658147736,1658147755),(504,'891fa4f7-a1a5-4111-b5bc-ed8692f14491','en',765,'sphereart.png','public://startup-logos/sphereart.png','image/png',55667,1,1658156893,1658157858),(506,'f653bb7b-e6c9-45af-ac41-29d7fcb66823','en',765,'path56.png','public://startup-logos/path56.png','image/png',8072,1,1658158124,1658158571),(508,'8b52ff59-e65d-44b3-b1ae-f063c3218129','en',402,'DP-1.png','public://startup-logos/DP-1.png','image/png',25077,1,1658174105,1658176982),(510,'99c71a74-3806-45f5-9a66-98b64f3653fb','en',402,'IMG_20220703_151713~2.jpg','public://profile-pictures/IMG_20220703_151713~2.jpg','image/jpeg',478786,1,1658178867,1658178906),(511,'2483c13c-1040-48c8-a36a-71288e9965ea','en',880,'AYOR face.jpeg','public://profile-pictures/AYOR face.jpeg','image/jpeg',118070,1,1658200208,1658200381),(515,'ed7e1496-b0ae-4f2a-b39b-550d64faedaa','en',496,'Logo.jpeg','public://startup-logos/Logo.jpeg','image/jpeg',81136,1,1658207311,1658209391),(517,'20d6982e-dbe1-43d7-acba-fb76452da6f4','en',496,'Screenshot 2022-07-11 at 9.57.47 PM.png','public://profile-pictures/Screenshot 2022-07-11 at 9.57.47 PM.png','image/png',866736,1,1658209508,1658209660),(518,'e818ebbe-948f-41bf-b954-2ed55dd25ff2','en',830,'profile-pic (2).png','public://profile-pictures/profile-pic (2).png','image/png',282109,1,1658210955,1658211049),(519,'bccf9ea9-4f9b-4cfc-9f6b-f5ef4d4ea4f1','en',890,'Image13.jpg','public://profile-pictures/Image13.jpg','image/jpeg',19279,1,1658215685,1658216124),(522,'c3cbbc90-16ab-4834-9f2d-397449c6ce3f','en',899,'IMG_20210205_204048_214.jpg','public://profile-pictures/IMG_20210205_204048_214.jpg','image/jpeg',40256,1,1658219333,1658219362),(524,'af580858-68e5-413f-8758-b3553767d756','en',905,'1589825315039_1.jpg','public://profile-pictures/1589825315039_1.jpg','image/jpeg',59611,1,1658221457,1658221628),(525,'5afc99b6-ce7e-40d2-8a27-aa952ca43b3a','en',909,'#DevFestIndia_badge (1).png','public://profile-pictures/#DevFestIndia_badge (1).png','image/png',299646,1,1658222293,1658222363),(527,'7eed7702-eef6-4ac6-852b-d9a427844891','en',911,'pmc-avatar-2.gif','public://startup-logos/pmc-avatar-2.gif','image/gif',313093,1,1658223416,1658224502),(531,'786cab8c-797b-4dd0-bacf-4b575c53f2a9','en',911,'website_profile.png','public://profile-pictures/website_profile.png','image/png',2429980,1,1658224761,1658224769),(533,'9a8ba248-211d-4e2c-a616-749242a1d6e9','en',918,'kiki logo.jpeg','public://startup-logos/kiki logo.jpeg','image/jpeg',18832,1,1658229928,1658230731),(534,'d36cf23d-56b4-4ced-8ec3-3206235d88ae','en',921,'IMG_20200727_080947_481.jpg','public://profile-pictures/IMG_20200727_080947_481.jpg','image/jpeg',1091291,1,1658235192,1658235555),(539,'1cff82e2-eedd-47b0-84c0-ed439a5fccaf','en',939,'E98F6EF8-038E-433E-B784-51BEE53B0742.png','public://profile-pictures/E98F6EF8-038E-433E-B784-51BEE53B0742.png','image/png',306786,1,1658292563,1658292564),(540,'e5f79938-28bc-4fb7-b936-aace7559a428','en',939,'98F8A65F-7D6F-40FD-8CBB-5FBE85630A0F.png','public://startup-logos/98F8A65F-7D6F-40FD-8CBB-5FBE85630A0F.png','image/png',306786,1,1658292665,1658293542),(541,'b01b84f3-24f1-4661-82da-e60083add407','en',940,'IMG_20170706_191249.jpg','public://profile-pictures/IMG_20170706_191249.jpg','image/jpeg',577411,1,1658292899,1658293054),(542,'923bb3c2-1836-4d81-8300-067da269a0a2','en',940,'Cerclex-white.png','public://startup-logos/Cerclex-white.png','image/png',49940,1,1658293196,1658297930),(543,'297aea9c-6e15-43a6-91b6-306b7b6219e3','en',432,'IMG_20190608_141951.jpg','public://profile-pictures/IMG_20190608_141951.jpg','image/jpeg',5858521,1,1658294234,1658294243),(544,'d6f9f756-6e10-478f-85ab-35ee87ffa713','en',946,'Logo SOCLLY.png','public://startup-logos/Logo SOCLLY.png','image/png',180464,1,1658298938,1658311832),(545,'00d65e1b-d1ac-4a7d-8086-906640523175','en',880,'13.jpeg','public://fund-logos/13.jpeg','image/jpeg',11377,1,1658308553,1658308730),(546,'c67351f5-e785-4a41-84c8-ecada4616a30','en',951,'RBCC_2022_Presentations-32.jpg','public://profile-pictures/RBCC_2022_Presentations-32.jpg','image/jpeg',7157349,1,1658309867,1658310000),(547,'b077091d-9db4-4a48-91bb-809a83b6bf0b','en',951,'New Logo.png','public://startup-logos/New Logo.png','image/png',15784,1,1658310361,1658311366),(548,'5087c441-014d-4833-a447-8d17e00a5f6f','en',406,'Pravash Dey Pic.jpg','public://profile-pictures/Pravash Dey Pic.jpg','image/jpeg',56241,1,1658318687,1658318836),(549,'3ac24bb0-5911-40e6-a672-0230987c89f4','en',406,'TBG Logo.jpg','public://startup-logos/TBG Logo.jpg','image/jpeg',32642,1,1658319175,1658320822),(551,'bf7f9edb-c040-40bf-965b-71c297d04160','en',963,'Ashok  Chakkra logo.jpg','public://startup-logos/Ashok  Chakkra logo.jpg','image/jpeg',71977,1,1658322642,1658323599),(552,'cd2ce6c9-a5b8-4e91-9d7d-9f4be268db54','en',964,'xGsNyF-e_400x400_0.jpg','public://profile-pictures/xGsNyF-e_400x400_0.jpg','image/jpeg',55792,1,1658323181,1658323228),(554,'e732c79b-532e-4124-9e60-cc8b85f2bb9f','en',964,'7YCM5fjX_400x400_0.jpg','public://startup-logos/7YCM5fjX_400x400_0.jpg','image/jpeg',7412,1,1658323818,1658324106),(555,'2181b49d-ec63-4d90-8c84-e0a55986ac2b','en',768,'-jHE1r0b_400x400.jpeg','public://profile-pictures/-jHE1r0b_400x400.jpeg','image/jpeg',18738,1,1658330682,1658330954),(556,'911171f0-205f-429c-a193-f3fe8b117c90','en',970,'CryptoStein Logo.jpg','public://startup-logos/CryptoStein Logo.jpg','image/jpeg',5198,1,1658336696,1658338389),(560,'1cb3f456-05f1-42ae-80aa-9e394fc7ac75','en',976,'1.png','public://profile-pictures/1.png','image/png',575978,1,1658366514,1658366575),(561,'f70efe49-c197-42c8-9ca8-816cd38e811b','en',735,'corda.svg','public://crypto-logo/corda.svg','image/svg+xml',1918,1,1658380571,1658380575),(562,'4e9225cd-f879-4720-87c0-4147f3b9a263','en',735,'Arbitrum.svg','public://crypto-logo/Arbitrum.svg','image/svg+xml',2583,1,1658380664,1658380667),(563,'36ec8e2c-0836-40bc-9484-8901d1aa4d9d','en',735,'Group 1.svg','public://crypto-logo/Group 1.svg','image/svg+xml',1281,1,1658380696,1658380709),(564,'ba10bd26-7e8e-4a81-a9b1-829da562f5e1','en',735,'Coinbase.svg','public://crypto-logo/Coinbase.svg','image/svg+xml',672,1,1658380770,1658380775),(565,'bc1b081d-935a-4dbb-a214-99ca87af40dc','en',735,'image 3.svg','public://crypto-logo/image 3.svg','image/svg+xml',109215,1,1658380800,1658380810),(566,'5a7a29f8-ef9e-4274-95f1-93590193d148','en',735,'Fuse.svg','public://crypto-logo/Fuse.svg','image/svg+xml',185808,1,1658381020,1658381028),(567,'d220c7e8-dd99-4716-94f7-b79e3a5cad5d','en',735,'Alameda Research.svg','public://crypto-logo/Alameda Research.svg','image/svg+xml',507,1,1658381150,1658381152),(568,'329b9edf-9686-48f1-9bca-16d9277835d0','en',735,'Animoca.svg','public://crypto-logo/Animoca.svg','image/svg+xml',14287,1,1658381228,1658381233),(569,'b723b785-c785-413b-98c8-989c2f4a9a57','en',735,'Galaxy Interactive.svg','public://crypto-logo/Galaxy Interactive.svg','image/svg+xml',96243,1,1658381257,1658381261),(570,'bef8c2c8-59e0-41db-b98c-32183ed29632','en',735,'Coinbase_0.svg','public://crypto-logo/Coinbase_0.svg','image/svg+xml',672,1,1658381283,1658381286),(571,'1eacca2a-855d-4a36-bd23-45adf1d0cf6c','en',978,'EQ8 logo 01.png','public://startup-logos/EQ8 logo 01.png','image/png',68910,1,1658391401,1658396041),(572,'7b2c0812-0596-44ff-9d8c-130c4ed74225','en',418,'MyriadFlow.png','public://startup-logos/MyriadFlow.png','image/png',12351,1,1658398359,1658408869),(575,'ffd7e442-6677-46dc-9b99-65e87fdbb171','en',974,'ARC Logo_Wordmark_Blue.png','public://startup-logos/ARC Logo_Wordmark_Blue.png','image/png',60354,1,1658409194,1658411797),(576,'ef2217fa-76b0-455b-9aa0-6e72ed324121','en',980,'unnamed-1 11.52.19 AM.jpg','public://profile-pictures/unnamed-1 11.52.19 AM.jpg','image/jpeg',135215,1,1658412595,1658412646),(578,'f475c4ad-a03e-498d-8a9a-4019783206f9','en',980,'unnamed-1 11.52.19 AM_0.jpg','public://profile-pictures/unnamed-1 11.52.19 AM_0.jpg','image/jpeg',135215,1,1658412720,1658412721),(579,'c631a5cd-4ad6-4959-8ff7-b21215560bb6','en',980,'unnamed-1 11.52.19 AM_1.jpg','public://profile-pictures/unnamed-1 11.52.19 AM_1.jpg','image/jpeg',89580,1,1658412771,1658412775),(581,'c1914af5-399f-428f-a23c-0d72e3163247','en',735,'Bitcoin (BTC).svg','public://crypto-logo/Bitcoin (BTC).svg','image/svg+xml',2013,1,1658428267,1658428271),(586,'fccb04e7-1d8f-4ca7-b65d-c52d3f54f40d','en',972,'CEO Organic Legder.jpg','public://profile-pictures/CEO Organic Legder.jpg','image/jpeg',15093,1,1658504025,1658504079),(588,'0ed4a191-969d-4190-bf44-3dfae434c156','en',967,'Logo Horizontal 2@3x.png','public://startup-logos/Logo Horizontal 2@3x.png','image/png',82435,1,1658504477,1658504492),(591,'3de5f5ed-e8fe-43b4-80f4-85e6fcb195cd','en',1002,'WhatsApp Image 2022-07-21 at 7.17.38 PM (1).jpeg','public://profile-pictures/WhatsApp Image 2022-07-21 at 7.17.38 PM (1).jpeg','image/jpeg',63431,1,1658548668,1658548983),(592,'6c70cf8b-86a6-426d-a72a-e4003eb0c338','en',1009,'20220327_154855.jpg','public://profile-pictures/20220327_154855.jpg','image/jpeg',3371670,1,1658549876,1658549878),(593,'2ec9a74e-7d0a-4281-8139-214a1f5b41d7','en',1013,'IMG_1682.jpeg','public://profile-pictures/IMG_1682.jpeg','image/jpeg',238191,1,1658550327,1658550811),(596,'9e50e2c4-0e46-46c0-8667-0f09219d2c13','en',1025,'B612_20220701_132955_679.jpg','public://profile-pictures/B612_20220701_132955_679.jpg','image/jpeg',256491,1,1658557402,1658557534),(597,'e8d04ec3-879a-4e2c-a3dc-982356f9daed','en',1032,'aksh.jpg','public://profile-pictures/aksh.jpg','image/jpeg',83034,1,1658558125,1658558136),(598,'0add96ad-db8d-469e-9d1b-b22d468e1e6a','en',1033,'ROBOTC.png','public://profile-pictures/ROBOTC.png','image/png',10711,1,1658558364,1658558367),(599,'207165fb-1358-40a7-92d3-70c66500e4d6','en',1030,'1c2dd638-b46f-4157-b843-89b6b5a43aee.jpg','public://profile-pictures/1c2dd638-b46f-4157-b843-89b6b5a43aee.jpg','image/jpeg',88959,1,1658558561,1658558563),(600,'390a0394-4cd3-4fbf-b048-30b5fafe2fe9','en',1040,'sd.jpg','public://profile-pictures/sd.jpg','image/jpeg',489948,1,1658560054,1658560091),(601,'97c3e2a7-5811-4f9e-b3dc-609d069c6c40','en',1028,'Trevor - 100KB.jpeg','public://profile-pictures/Trevor - 100KB.jpeg','image/jpeg',76223,1,1658560827,1658561237),(602,'e10a273a-5028-41dd-90ad-ef8dc02cc7f5','en',1043,'20220717_095911.jpg','public://profile-pictures/20220717_095911.jpg','image/jpeg',1862408,1,1658561469,1658561506),(603,'51999e06-3ccf-4dd7-b428-a27c07915cb6','en',1051,'CARTOON_OFFICIAL06.jpg','public://profile-pictures/CARTOON_OFFICIAL06.jpg','image/jpeg',104524,1,1658567524,1658567703),(605,'e51c24e1-58a3-447c-8f6a-4a696018bb96','en',1049,'A9C6757A-BE81-41E0-A509-6FC4F856BBAC.jpeg','public://profile-pictures/A9C6757A-BE81-41E0-A509-6FC4F856BBAC.jpeg','image/jpeg',31261,1,1658569407,1658569412),(606,'5e9a8c79-fa15-4e56-8284-ea13d728aa43','en',1061,'Screenshot_2022_0621_073707.jpg','public://profile-pictures/Screenshot_2022_0621_073707.jpg','image/jpeg',55295,1,1658576760,1658576853),(609,'6de00725-7126-4336-9d9c-2760652ed412','en',1063,'Photo_Velan.jpg','public://profile-pictures/Photo_Velan.jpg','image/jpeg',62770,1,1658578010,1658578320),(611,'d0e4cc93-ce76-4aee-955a-da6c583b8206','en',1067,'WhatsApp Image 2021-12-27 at 5.16.36 PM.jpeg','public://startup-logos/WhatsApp Image 2021-12-27 at 5.16.36 PM.jpeg','image/jpeg',48095,1,1658584770,1658585289),(613,'1d178b22-d494-4d59-9560-d42bfcad4a20','en',1069,'batman-arkham-knight-batman.gif','public://profile-pictures/batman-arkham-knight-batman.gif','image/gif',372986,1,1658593019,1658593111),(616,'9a43ab90-8a6d-46fa-ad7c-41c34880d356','en',1074,'ankitzm.png','public://profile-pictures/ankitzm.png','image/png',336164,1,1658612226,1658612259),(619,'058a3440-b49b-4772-ad58-2b8d0b4713c9','en',1083,'IMG-20220720-WA0011.jpg','public://startup-logos/IMG-20220720-WA0011.jpg','image/jpeg',48298,1,1658659308,1658660761),(620,'b5627e7d-8f41-464f-9fe4-5c180d7e2a21','en',1085,'fS8yz2-v_400x400.jpg','public://profile-pictures/fS8yz2-v_400x400.jpg','image/jpeg',26930,1,1658662171,1658662220),(622,'8adc0271-ebb3-4170-b8b2-93cb0e4e815c','en',1086,'WhatsApp Image 2022-01-11 at 6.17.24 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-01-11 at 6.17.24 PM.jpeg','image/jpeg',82427,1,1658662340,1658662929),(624,'af2e85d0-9565-43c2-b853-13eb8790164d','en',1085,'nfticker-logo.png','public://startup-logos/nfticker-logo.png','image/png',35548,1,1658662399,1658662642),(626,'c582b565-ca50-4887-8615-0002db15ea3e','en',1086,'WhatsApp Image 2022-03-08 at 3.54.31 PM (1).jpeg','public://profile-pictures/WhatsApp Image 2022-03-08 at 3.54.31 PM (1).jpeg','image/jpeg',59799,1,1658663119,1658663142),(627,'5e064b89-70e1-4923-b290-2addf06e0262','en',1086,'WhatsApp Image 2022-01-11 at 6.17.24 PM_0.jpeg','public://profile-pictures/WhatsApp Image 2022-01-11 at 6.17.24 PM_0.jpeg','image/jpeg',82427,1,1658663185,1658663189),(630,'fb89d57a-2c84-449e-89f7-58535e67bed9','en',1084,'Color Logo with black wordmark for light bg.png','public://startup-logos/Color Logo with black wordmark for light bg.png','image/png',7961,1,1658678384,1658681357),(631,'261ea234-2f57-4691-b623-c6315ca54b05','en',294,'Ratofy.png','public://startup-logos/Ratofy.png','image/png',325411,1,1658680074,1658680905),(632,'33e90131-8bbf-4ba3-8fad-cb88f5bd26f2','en',294,'WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg','image/jpeg',60233,1,1658681826,1658681838),(633,'77f81099-fd04-441e-b08a-2288b1a285f4','en',1084,'9872.png','public://profile-pictures/9872.png','image/png',397814,1,1658681827,1658682084),(634,'20d9e162-fd3a-4570-b9c3-3805508cf805','en',1061,'imension.jpg','public://startup-logos/imension.jpg','image/jpeg',97605,1,1658689916,1658693313),(637,'d563c1b9-2bc8-4d7c-a970-0ab594a6ff95','en',1093,'77338e309e15ae9d83df0c315576890c.png','public://profile-pictures/77338e309e15ae9d83df0c315576890c.png','image/png',109891,1,1658720461,1658720847),(638,'91b153a1-8921-4f0e-b532-fdd081226d59','en',1093,'77338e309e15ae9d83df0c315576890c.png','public://startup-logos/77338e309e15ae9d83df0c315576890c.png','image/png',109891,1,1658721227,1658722506),(647,'646c8634-a0fb-4e5e-a2fb-12bebb23bf85','en',1105,'Logo_Fact.png','public://startup-logos/Logo_Fact.png','image/png',99066,1,1658826873,1658845081),(648,'84178cf6-a878-41ae-9c5b-bb25eccaaf2b','en',1023,'A.jpg','public://profile-pictures/A.jpg','image/jpeg',16514,1,1658838624,1658838698),(649,'2b6651e9-51b5-4db5-b0c8-2a7266f1a01f','en',1111,'meta eyes logo light bg copy.png','public://startup-logos/meta eyes logo light bg copy.png','image/png',21624,1,1658842123,1658843139),(651,'763aa3ed-2323-46a0-b615-0a1331add2b3','en',1111,'IMG_2435-1024x1024.jpeg','public://profile-pictures/IMG_2435-1024x1024.jpeg','image/jpeg',112383,1,1658844159,1658844164),(653,'63aced96-f11d-41cc-83cf-90012ae16e4e','en',1110,'logo_0.png','public://startup-logos/logo_0.png','image/png',431902,1,1658893108,1658911625),(654,'5c67939d-68e8-445e-a6f1-de7e4efa32a0','en',1124,'IMG-0502.jpg','public://profile-pictures/IMG-0502.jpg','image/jpeg',1565151,1,1658893862,1658893924),(655,'f0480e67-8fa8-434d-993f-d87615f146ab','en',1127,'legendary_2-1.png','public://profile-pictures/legendary_2-1.png','image/png',1311914,1,1658894011,1658894101),(656,'b2515a53-3ffa-49e0-865b-907af79febf8','en',1127,'nft2.jpg','public://startup-logos/nft2.jpg','image/jpeg',303261,1,1658894478,1658894985),(658,'d8cbaea6-7a64-407e-9f1a-c47e34217d86','en',1114,'Entrepreneur1.jpg','public://profile-pictures/Entrepreneur1.jpg','image/jpeg',520931,1,1658894698,1658894749),(661,'894e664f-1c60-4e19-b6b4-65f451425177','en',1132,'new logo.jpg','public://startup-logos/new logo.jpg','image/jpeg',8300,1,1658895333,1658896668),(662,'fa7905e5-a5d7-438b-ade9-fe3b68b875a7','en',1006,'PicsArt_06-29-02.38.17-removebg-preview (1).png','public://startup-logos/PicsArt_06-29-02.38.17-removebg-preview (1).png','image/png',108566,1,1658896744,1658899783),(663,'11737013-c147-4033-b4c7-52d0fba0e33f','en',1137,'suryansh.png','public://profile-pictures/suryansh.png','image/png',39176,1,1658896831,1658896836),(664,'f24d3cd7-de2f-4065-b5cc-f41df321f788','en',1137,'MantraFiLogo.jpg','public://startup-logos/MantraFiLogo.jpg','image/jpeg',31721,1,1658896905,1658900268),(665,'c2ecc249-3b9f-40e3-acca-4939e84f8ad2','en',936,'IO-Logo.jpg','public://startup-logos/IO-Logo.jpg','image/jpeg',17090,1,1658900525,1658905035),(667,'28209f3f-98f1-456d-95ba-c0735cb8359c','en',1059,'IMG_9555.jpeg','public://profile-pictures/IMG_9555.jpeg','image/jpeg',2258720,1,1658904363,1658904424),(668,'9cc6ba94-d8af-479a-97c5-95ef6dc7455f','en',316,'icon.png','public://startup-logos/icon.png','image/png',24335,1,1658911643,1658913481),(670,'60d0fedd-955a-4b16-bb3a-f187387f970f','en',935,'Yash-Verma-@Yashblog-140x140.png','public://profile-pictures/Yash-Verma-@Yashblog-140x140.png','image/png',33535,1,1658912161,1658912185),(673,'8b4f2627-86a1-4bd9-882e-be1dca316569','en',1151,'Screenshot_2018-09-07-21-25-43.png','public://profile-pictures/Screenshot_2018-09-07-21-25-43.png','image/png',382074,1,1658914311,1658914319),(674,'2d1a9bbf-c864-4cc6-846c-a9eee9379f35','en',435,'IMG_5280.jpg','public://profile-pictures/IMG_5280.jpg','image/jpeg',148169,1,1658914355,1658914456),(676,'92fb59ab-da8a-4790-9f92-d0f17b7281f9','en',1154,'Rajeev.jpeg','public://profile-pictures/Rajeev.jpeg','image/jpeg',54040,1,1658919170,1658919337),(688,'53ab0fb2-f0ff-4907-81f1-65a87c97f8f0','en',1117,'Vain.jpg','public://startup-logos/Vain.jpg','image/jpeg',8628,1,1658925533,1658928168),(691,'0008f612-64d4-4dcc-90c1-a69802d47ecc','en',698,'logo_1.png','public://startup-logos/logo_1.png','image/png',692758,1,1658926850,1658929389),(692,'313f010d-f952-448b-90b2-160edcb25520','en',324,'photo Ritesh.jpeg','public://profile-pictures/photo Ritesh.jpeg','image/jpeg',89376,1,1658928542,1658928760),(693,'ae475e2b-904f-48b8-a052-b416b4aa7720','en',971,'5d1026fe-27bc-4937-92b5-b8620625fca5.jpg','public://profile-pictures/5d1026fe-27bc-4937-92b5-b8620625fca5.jpg','image/jpeg',6706650,1,1658929642,1658929739),(694,'5ba6f3e9-aa34-49bf-aec7-adebcd04f878','en',971,'glocalz.jpg','public://startup-logos/glocalz.jpg','image/jpeg',78049,1,1658929888,1658938764),(696,'e149f33a-feae-4df5-82ea-a370e101a8ba','en',1160,'DP.jpeg','public://profile-pictures/DP.jpeg','image/jpeg',120379,1,1658941379,1658941509),(697,'b7d7a5bd-cf92-4323-9b0f-77b36e2053a7','en',1160,'Logo of Startup.jpg','public://startup-logos/Logo of Startup.jpg','image/jpeg',15466,1,1658941866,1658943824),(699,'4b46e20e-57f7-470d-a2b7-2f35dcef94cc','en',1110,'logo_2.png','public://startup-logos/logo_2.png','image/png',431902,1,1658942510,1658944422),(700,'03e30e58-a0c2-4038-aa91-259fd1632114','en',341,'Group 522.jpg','public://startup-logos/Group 522.jpg','image/jpeg',1399,1,1658943461,1658946543),(701,'c420b469-5a6f-443f-ae56-0f3c1eb1f588','en',642,'Startup_Unicohub.png','public://startup-logos/Startup_Unicohub.png','image/png',209628,1,1658985271,1658986514),(702,'dae87d1d-4739-4248-903c-5c7a19ae1be9','en',1166,'Vennverse (1).png','public://startup-logos/Vennverse (1).png','image/png',16553,1,1658987042,1658991723),(703,'f9262752-e337-4fbc-81c9-e2c34cdb4f83','en',1167,'Picsart_22-03-23_20-00-42-386.jpg','public://profile-pictures/Picsart_22-03-23_20-00-42-386.jpg','image/jpeg',876678,1,1658994276,1658994303),(704,'26ebd4dd-663c-4f3e-8fc0-780ae5677b4d','en',1,'1591180214717.jpeg','public://profile-pictures/1591180214717.jpeg','image/jpeg',82595,1,1659009561,1659009564),(705,'9c242930-7b94-4954-aa6a-8819ce33981b','en',1,'1516249934110.jpeg','public://profile-pictures/1516249934110.jpeg','image/jpeg',15230,1,1659009608,1659009611),(706,'aa6cb946-8e7e-4ec0-b857-1c0b502ffc4c','en',1174,'img.jpg','public://profile-pictures/img.jpg','image/jpeg',28133,1,1659011133,1659011172),(707,'587ae62f-aed0-4d6b-b494-0319187f254a','en',1,'unflod -22.png','public://programs/banners/unflod -22.png','image/png',245731,1,1659012412,1659012427),(708,'95d399bb-b53f-451f-bca7-389cf553f0dc','en',1177,'wize-fullcolor.png','public://startup-logos/wize-fullcolor.png','image/png',30198,1,1659028896,1659030730),(710,'62efb445-3a3e-4bd1-9e95-c0ad40d086f6','en',1178,'logo bb-01-01.png','public://startup-logos/logo bb-01-01.png','image/png',21991,1,1659032259,1659036015),(711,'11b1cb7e-c5fd-4122-93a5-3121aa6703a0','en',186,'Samarth.jpg','public://profile-pictures/Samarth.jpg','image/jpeg',4065023,1,1659070821,1659070829),(713,'cf514d47-5683-4473-8250-9cce129fe8d5','en',1,'unflod -22_0.png','public://programs/banners/unflod -22_0.png','image/png',267264,1,1659324589,1659324594),(714,'d2a6ed75-89c1-421e-ae73-7e9bb0f01cee','en',1182,'Sidd-1.png','public://profile-pictures/Sidd-1.png','image/png',107934,1,1659379857,1659379882),(715,'3fbc921e-105d-4c18-865b-cf3038bb0f2d','en',1183,'IMG_1544.jpg','public://startup-logos/IMG_1544.jpg','image/jpeg',1672626,1,1659415966,1659416133),(718,'5b62272a-d241-4f4e-80e9-eb77671aaa09','en',1185,'5c309a1fca9e901f22153833dfd0d4eb.png','public://fund-logos/5c309a1fca9e901f22153833dfd0d4eb.png','image/png',122436,1,1659433130,1659433294),(719,'2afde4d3-4a17-44a1-8dc2-bac5e8a36006','en',1,'unflod -22_1.png','public://programs/banners/unflod -22_1.png','image/png',248759,1,1659441040,1659441043),(723,'ae57f771-cde8-4d32-aa99-830933527216','en',1190,'512x.png','public://startup-logos/512x.png','image/png',52421,1,1659512554,1659512647),(724,'f0ce2fc4-cab5-402a-843b-4b9c207d30e6','en',1192,'0A07381C-90E3-40EB-A56B-916DD9E82936.jpg','public://profile-pictures/0A07381C-90E3-40EB-A56B-916DD9E82936.jpg','image/jpeg',98816,1,1659518228,1659519044),(726,'545f5248-decd-43ee-853d-9cc15e5ca724','en',1194,'vikas pic.JPG','public://profile-pictures/vikas pic.JPG','image/jpeg',333898,1,1659518887,1659519056),(728,'a41dcd0b-8373-424b-8396-19d9deb56b64','en',1196,'20220727_092126.jpg','public://profile-pictures/20220727_092126.jpg','image/jpeg',883129,1,1659522314,1659522412),(729,'399eabbe-11db-4ef6-ab1c-86d1aa39df87','en',1197,'100X Funding Simplified Logo with White.png','public://fund-logos/100X Funding Simplified Logo with White.png','image/png',367063,1,1659523061,1659523331),(730,'126cdf15-7001-4f6c-a483-832596a8d907','en',1191,'Sharpe logo.png','public://startup-logos/Sharpe logo.png','image/png',25550,1,1659525275,1659527535),(731,'7babb27b-4854-4ff8-9823-385a4b4baabc','en',1191,'Screenshot 2022-08-03 at 12.51.12 PM.png','public://profile-pictures/Screenshot 2022-08-03 at 12.51.12 PM.png','image/png',2564014,1,1659527624,1659527724),(732,'82bc30bb-9e27-44f7-ade2-e53d2df5745e','en',1182,'growx-ventures-logo.png','public://fund-logos/growx-ventures-logo.png','image/png',24940,1,1659542049,1659542128),(733,'593aaf34-187f-412f-a6bf-96697871c015','en',1204,'-3ebv0w.jpg','public://startup-logos/-3ebv0w.jpg','image/jpeg',10847,1,1659577440,1659577532),(734,'254c3ce0-0ba7-421d-93b5-efcf49642fb9','en',1207,'photo_2022-01-31 14.25.35.jpeg','public://profile-pictures/photo_2022-01-31 14.25.35.jpeg','image/jpeg',225725,1,1659588122,1659588191),(736,'bdc227da-135d-4c22-8982-2a641411600f','en',1209,'kana logo.png','public://startup-logos/kana logo.png','image/png',42562,1,1659594491,1659596226),(737,'0eac1a7c-3ab8-4c94-8a65-8419640cc789','en',1212,'Pic.jpg','public://profile-pictures/Pic.jpg','image/jpeg',87782,1,1659596274,1659596279),(738,'fb314692-dc9d-4b84-b75a-48aedfbf59d8','en',1212,'logo-circle.png','public://startup-logos/logo-circle.png','image/png',76822,1,1659596326,1659597584),(739,'ec1638e4-efd6-4d6e-8aef-aef3b93927bd','en',1213,'Axelar Logo Full Black - Eli Laipson-Williams.png','public://programs/banners/Axelar Logo Full Black - Eli Laipson-Williams.png','image/png',4905,1,1659601125,1659601294),(740,'0b7feb24-324e-4a6d-9a15-8982c5893e2f','en',1,'Axelar-Program.png','public://programs/banners/Axelar-Program.png','image/png',80033,1,1659611880,1659611897),(741,'b45065b5-77ab-49a0-a888-c8833b89c52b','en',1218,'B.png','public://startup-logos/B.png','image/png',60669,1,1659614940,1659621830),(742,'5da31a36-4206-40c8-a76e-4fbd42785211','en',409,'photo.jpeg','public://profile-pictures/photo.jpeg','image/jpeg',21151,1,1659616257,1659616289),(744,'81664d67-8ece-4ac0-a598-9f635904cc9b','en',1222,'1739.png','public://profile-pictures/1739.png','image/png',368937,1,1659619428,1659619433),(745,'24aed88e-a0fc-4dad-ba0a-852022cf6fa1','en',648,'Group 160_0.png','public://startup-logos/Group 160_0.png','image/png',288731,1,1659620849,1659622778),(746,'0f3f3df3-d200-400b-bc27-cb2dacc58ba5','en',1225,'inbound1310375478653380312.jpg','public://profile-pictures/inbound1310375478653380312.jpg','image/jpeg',442242,1,1659629206,1659629325),(747,'ff808e3f-5b3b-401e-9c6b-d6d595ddc384','en',1207,'Simplr_Logo.png','public://startup-logos/Simplr_Logo.png','image/png',14378,1,1659631451,1659632050),(748,'7ed3546d-8463-4c62-a510-8d23c1e92cd5','en',1228,'PuluLinkedin.jpeg','public://profile-pictures/PuluLinkedin.jpeg','image/jpeg',72108,1,1659633934,1659634000),(753,'994068b0-7837-497b-9218-ce71235feb37','en',1232,'IMG_20210121_182423_Bokeh.jpg','public://profile-pictures/IMG_20210121_182423_Bokeh.jpg','image/jpeg',83406,1,1659675540,1659675599),(755,'1c04063f-aa11-42f4-88bb-8b6091a39176','en',1234,'bitscrunch_070.jpg','public://profile-pictures/bitscrunch_070.jpg','image/jpeg',775682,1,1659680644,1659680666),(757,'67124653-9cc9-4cf8-9648-52fcf4328afd','en',1236,'CC606C7A-44D6-484D-8B42-3EF7552CA927.JPG','public://profile-pictures/CC606C7A-44D6-484D-8B42-3EF7552CA927.JPG','image/jpeg',931714,1,1659684000,1659684025),(758,'9273a5b8-f25c-4d9c-935f-82d67a31fdc8','en',1237,'Dan.jpg','public://profile-pictures/Dan.jpg','image/jpeg',237972,1,1659684217,1659684255),(759,'acea890c-940d-4951-a4dc-792776f3ccd3','en',1237,'512x512_bot.png','public://fund-logos/512x512_bot.png','image/png',64608,1,1659684336,1659684486),(760,'778f84e3-d23c-4907-b714-d876472496a4','en',1238,'XRC 1000x1000.png','public://startup-logos/XRC 1000x1000.png','image/png',309737,1,1659684891,1659687206),(761,'ef86586e-f585-4336-9a70-ddc3865db6f7','en',929,'1898.png','public://profile-pictures/1898.png','image/png',4100,1,1659685367,1659686411),(762,'54c7b4ed-32e8-4df1-8dc8-ef1349d97ba4','en',929,'snap1.png','public://startup-logos/snap1.png','image/png',745763,1,1659686885,1659689777),(764,'bcaba615-aaeb-4fc8-a3bb-861cd2c83dfe','en',1243,'IMG_20220630_204611_598.jpg','public://profile-pictures/IMG_20220630_204611_598.jpg','image/jpeg',673197,1,1659688366,1659688447),(769,'d110a905-9f27-4be4-a0da-e00bbbe0eaf3','en',1251,'Aris 3.jpg','public://profile-pictures/Aris 3.jpg','image/jpeg',297303,1,1659696260,1659696574),(770,'0ac1b381-7d95-4251-adbe-2a000857ddb2','en',1250,'Artboard – 1.png','public://startup-logos/Artboard – 1.png','image/png',8659,1,1659696698,1659697544),(773,'efb81913-7488-46e6-9331-6ce6973c7f29','en',1251,'Final Hashstack Logo-10_0.jpg','public://startup-logos/Final Hashstack Logo-10_0.jpg','image/jpeg',275973,1,1659698121,1659702395),(776,'7a07b82a-e063-42e2-b28e-4af4d3e1cbb6','en',1245,'Buildverse_Logo.png','public://startup-logos/Buildverse_Logo.png','image/png',326760,1,1659699680,1659717005),(779,'4556302e-6858-4ae8-9c1c-992d1e08b559','en',1256,'Navansh Pic.jpeg','public://profile-pictures/Navansh Pic.jpeg','image/jpeg',24824,1,1659701338,1659701450),(780,'bfeaf75a-0e30-4a13-b80e-7be2a06bcad7','en',1169,'Naturals.jpeg','public://profile-pictures/Naturals.jpeg','image/jpeg',111293,1,1659704693,1659704740),(782,'9130f37b-5e5e-49dc-835a-ed7476264b0a','en',169,'Sneak 3.png','public://profile-pictures/Sneak 3.png','image/png',2722470,1,1659705557,1659705581),(786,'7342d54d-14c1-406e-acc7-84527f1e863c','en',1245,'IMG_5272.png','public://profile-pictures/IMG_5272.png','image/png',3120998,1,1659718792,1659718836),(787,'d665bedd-dadd-419e-b22c-b0de003877fd','en',1263,'Logo.jpg','public://startup-logos/Logo.jpg','image/jpeg',116395,1,1659768539,1659769038),(788,'d6d0ac5b-689b-4d7b-8a9a-3549ddd080da','en',1232,'Linktree.png','public://startup-logos/Linktree.png','image/png',760074,1,1659791971,1659793355),(790,'fd72d74d-961a-431a-9bc2-d0198ca81a82','en',1267,'191924647_4105386969504462_6702073888456866678_n_0.jpg','public://profile-pictures/191924647_4105386969504462_6702073888456866678_n_0.jpg','image/jpeg',691025,1,1659810107,1659810117),(793,'74b89e2a-7f05-410e-84e3-e5704330470a','en',1268,'IMG20220710153133.jpg','public://profile-pictures/IMG20220710153133.jpg','image/jpeg',3397304,1,1659842583,1659842595),(794,'7c76fb27-ff8b-41ee-830d-245b02376023','en',1114,'tarisatech_transparent_300x300.png','public://startup-logos/tarisatech_transparent_300x300.png','image/png',33313,1,1659856213,1659856281),(796,'ed1ae7d2-1f24-4ec3-899a-6373b72aeaaa','en',1277,'root-black.png','public://startup-logos/root-black.png','image/png',37479,1,1659868711,1659870348),(797,'122a2a94-ee41-462b-bd2e-cd6cf25e02f3','en',1280,'4D3142A7-7C13-4BC0-85E3-7973ACAD863D.jpeg','public://profile-pictures/4D3142A7-7C13-4BC0-85E3-7973ACAD863D.jpeg','image/jpeg',130519,1,1659871145,1659871182),(798,'29152fe8-c2dd-4e7d-ba70-29884eb999f4','en',1281,'Dinesh SP ( Founder & CEO ).png','public://profile-pictures/Dinesh SP ( Founder & CEO ).png','image/png',2274643,1,1659872341,1659872383),(801,'6567abdf-1cab-4bca-9f5e-4b21355ab8b9','en',1285,'IMG_20220731_213118_658.jpg','public://profile-pictures/IMG_20220731_213118_658.jpg','image/jpeg',203740,1,1659884056,1659884284),(802,'e55e95ca-1cd9-476f-93bd-c938e9bcb3a1','en',1285,'20220803_153912_0000.png','public://startup-logos/20220803_153912_0000.png','image/png',12255,1,1659884474,1659886315),(803,'1f871b60-d38e-4563-b294-6bd9be7d7fb7','en',1286,'IMG-20220714-WA0006.jpg','public://profile-pictures/IMG-20220714-WA0006.jpg','image/jpeg',117014,1,1659889388,1659889406),(804,'75caf402-c7d3-4097-a7b3-c36e011b0d5c','en',1286,'IMG-20220714-WA0006.jpg','public://fund-logos/IMG-20220714-WA0006.jpg','image/jpeg',117014,1,1659889528,1659889957),(806,'4f0169a2-9f64-4d47-b83f-daefefd8101e','en',1288,'34119F31-8F00-4D7F-95F9-674D98521AD1.jpeg','public://profile-pictures/34119F31-8F00-4D7F-95F9-674D98521AD1.jpeg','image/jpeg',913316,1,1659893888,1659893970),(809,'56230ac7-4840-4107-91b3-fa39dd30fb2e','en',1,'Arcana-Program.png','public://programs/banners/Arcana-Program.png','image/png',220850,1,1659933263,1659933269),(810,'9f5a3dc1-3676-463a-8168-6fd9e1a6fbd2','en',1,'Naren 1.png','public://profile-pictures/Naren 1.png','image/png',26745,1,1659933557,1659933561),(811,'43deb56e-6a9e-43b1-8a98-b24cbe3d69e2','en',1,'1550818850197.jpeg','public://profile-pictures/1550818850197.jpeg','image/jpeg',8843,1,1659933603,1659933606),(812,'832b2efe-35cc-4dce-af59-3dddb5baa3c2','en',1296,'Logo - 1024.jpg','public://startup-logos/Logo - 1024.jpg','image/jpeg',44186,1,1659935989,1659939513),(813,'bc691d06-5ebd-43d0-9899-a0e3f40ae67e','en',1255,'logo_3.png','public://startup-logos/logo_3.png','image/png',9477,1,1659940427,1659942584),(814,'d36bbc85-a771-4612-9581-5ee2a9066bd8','en',607,'moi.png','public://startup-logos/moi.png','image/png',29281,1,1659940493,1659941391),(815,'0841fb6c-f8c7-4ac9-9cd3-04c80b4ce2fb','en',1290,'thetokenlist-logo.png','public://startup-logos/thetokenlist-logo.png','image/png',16068,1,1659942604,1659955741),(816,'02a57548-fa81-4a97-9040-e07535e8930b','en',1084,'logo-gradient-transparent_1024x1024.png','public://startup-logos/logo-gradient-transparent_1024x1024.png','image/png',64862,1,1659951551,1659951571),(817,'5d93c7f0-4b83-4299-9859-1ca747c43d95','en',1297,'the Unlisted Club logo.png','public://startup-logos/the Unlisted Club logo.png','image/png',19103,1,1659956648,1659961395),(818,'8be513ea-2731-44c7-87a3-61eeda1210ac','en',1299,'rc_logo.png','public://startup-logos/rc_logo.png','image/png',26347,1,1659957920,1659961477),(819,'906cde40-1247-42ce-9449-794afe6eeb74','en',1298,'baer nft.png','public://profile-pictures/baer nft.png','image/png',579944,1,1659957995,1659957998),(820,'fcca4cd4-de5d-4c7b-ac02-29eb5668e90a','en',1300,'images (1).jpeg','public://profile-pictures/images (1).jpeg','image/jpeg',6268,1,1659958790,1659958982),(821,'677c8f18-1cca-4175-aad7-460b403223e4','en',1301,'shardul.jpeg','public://profile-pictures/shardul.jpeg','image/jpeg',24349,1,1659963112,1659963115),(824,'caa4ff1f-ab5c-45d8-a512-8cbd909a6068','en',1304,'profile_pic.png','public://profile-pictures/profile_pic.png','image/png',726923,1,1659968211,1659968315),(825,'ecc1bb3d-d39e-4009-b690-1edb24971506','en',1304,'color_with_background.jpg','public://startup-logos/color_with_background.jpg','image/jpeg',163342,1,1659969240,1659971724),(826,'afab7ce7-1fa9-44a9-8196-246efa0cca40','en',1264,'WhatsApp_Image_2022-04-12_at_10.11.05_PM-removebg-preview.png','public://profile-pictures/WhatsApp_Image_2022-04-12_at_10.11.05_PM-removebg-preview.png','image/png',140155,1,1659979891,1659979932),(828,'7e800c55-3ee9-4716-a3bc-b5b23aa153fc','en',1,'biconomy-logo.png','public://partners/logos/biconomy-logo.png','image/png',5125,1,1659986408,1659986413),(829,'9fc3b526-e5cb-4e08-bb4d-976b10e8e3f7','en',1,'aws-logo.png','public://partners/logos/aws-logo.png','image/png',6220,1,1659987266,1659987275),(830,'2cfc52da-f823-40f1-9e62-b13c0a3380e6','en',1,'epns-logo.png','public://partners/logos/epns-logo.png','image/png',8135,1,1659987305,1659987314),(831,'c0d36582-4624-4c13-b449-da51e2fd22a3','en',1,'hypersign-logo.png','public://partners/logos/hypersign-logo.png','image/png',5315,1,1659987508,1659987513),(832,'8d7187d9-a894-4477-96e5-88fc89d88843','en',918,'PERFIL DESK.jpeg','public://profile-pictures/PERFIL DESK.jpeg','image/jpeg',58883,1,1659990581,1659990584),(835,'10206e95-fc3c-4535-88cf-2b3d5ba1fe8f','en',1308,'Screenshot 2022-08-09 at 9.17.40 AM.png','public://profile-pictures/Screenshot 2022-08-09 at 9.17.40 AM.png','image/png',211919,1,1660016868,1660016874),(836,'1406be3b-3fb4-4954-baf1-d6454629c54a','en',1,'1640615569124.jpeg','public://profile-pictures/1640615569124.jpeg','image/jpeg',101902,1,1660019754,1660019756),(837,'1d327755-c212-41da-a377-d43ac9c7ed8f','en',735,'Zilliqa (ZIL).svg','public://crypto-logo/Zilliqa (ZIL).svg','image/svg+xml',763,1,1660023594,1660023596),(838,'35c30d8a-844c-4947-bcd9-cc07eefed916','en',1296,'IMG_4612.jpg','public://profile-pictures/IMG_4612.jpg','image/jpeg',1475296,1,1660025425,1660025525),(839,'f6eef11c-a40a-4352-8872-f8347836034f','en',272,'imageedit_0_8356729878.png','public://startup-logos/imageedit_0_8356729878.png','image/png',33594,1,1660026722,1660027160),(840,'2e7c2921-d6e9-4bdf-ae20-f7a0173abb46','en',1313,'LOGO1 black.JPG','public://startup-logos/LOGO1 black.JPG','image/jpeg',809255,1,1660031338,1660032625),(841,'7d9bae03-55c8-48a5-aa63-c3512f8cade6','en',1314,'4859 original.png','public://profile-pictures/4859 original.png','image/png',138705,1,1660032396,1660032499),(843,'d4711a51-5ce4-4340-b204-1f249a5be9ec','en',1277,'Nitin2.png','public://profile-pictures/Nitin2.png','image/png',334269,1,1660038110,1660038155),(845,'bb499d9d-9211-4433-9472-2bdf76f14667','en',735,'ripple.svg','public://crypto-logo/ripple.svg','image/svg+xml',1587,1,1660051535,1660051541),(846,'560ce476-6dc3-4e2a-9fbc-1446c96ff841','en',735,'telos.svg','public://crypto-logo/telos.svg','image/svg+xml',58479,1,1660051942,1660051946),(847,'cd4856bc-e720-4df5-988c-628f6a32c74f','en',369,'Profile Pic latest.jpg','public://profile-pictures/Profile Pic latest.jpg','image/jpeg',42230,1,1660053449,1660053584),(848,'68ddca79-1be0-4f73-a45e-241052684e63','en',369,'DropD-logo_02.png','public://startup-logos/DropD-logo_02.png','image/png',52007,1,1660053707,1660054206),(850,'2d9d4a2c-a449-4977-abeb-5c02a46ec22b','en',1,'ctk-logo-hor-black.png','public://partners/logos/ctk-logo-hor-black.png','image/png',171437,1,1660074634,1660074640),(851,'3021f33c-907e-49de-87ae-3ca83d7eccf0','en',1,'solidum_logotip_300.png','public://partners/logos/solidum_logotip_300.png','image/png',12312,1,1660074794,1660074797),(852,'bd3e214c-49a9-4924-9ac1-3dff7747ee33','en',1,'freeflow.png','public://partners/logos/freeflow.png','image/png',508085,1,1660075091,1660075096),(853,'046d80ba-13e3-43b5-b494-33b5ff34274c','en',1,'zex-pr.png','public://partners/logos/zex-pr.png','image/png',26050,1,1660075149,1660075153),(854,'3970f33d-c337-416c-a4a3-520e01d80517','en',1,'jars-CA.png','public://partners/logos/jars-CA.png','image/png',17088,1,1660075207,1660075210),(855,'9955aa3e-e924-492b-8296-b9de4218d137','en',1,'ct-logo-2.svg','public://partners/logos/ct-logo-2.svg','image/svg+xml',4110,1,1660075537,1660075543),(856,'84137eb9-7564-42d4-8a9d-82a0413a59e1','en',1,'WebEngage-logo-1.png','public://partners/logos/WebEngage-logo-1.png','image/png',6345,1,1660075981,1660075984),(857,'79ac9b2d-9e6c-425d-95c4-96d06203a5a9','en',1,'lQGaHmE-_400x400.jpeg','public://partners/logos/lQGaHmE-_400x400.jpeg','image/jpeg',9331,1,1660076073,1660076075),(859,'29218d89-b811-43eb-be44-d0777c650334','en',1323,'profile_pic.jpeg','public://profile-pictures/profile_pic.jpeg','image/jpeg',15777,1,1660107287,1660107332),(860,'3bc9a111-947c-43a9-b4a9-825bc0499e8c','en',735,'Evmos 1.svg','public://crypto-logo/Evmos 1.svg','image/svg+xml',15780,1,1660113838,1660113847),(861,'140bbf1f-7ab6-43ad-8669-be643672fe77','en',735,'logo-dark (1).svg','public://crypto-logo/logo-dark (1).svg','image/svg+xml',3508,1,1660114713,1660114721),(862,'a86b73a2-dce9-471e-8a86-f7832bc4d9ea','en',768,'logo_0.svg','public://startup-logos/logo_0.svg','image/svg+xml',1125,1,1660115102,1660115476),(863,'2fd015f2-6f19-433e-ac56-e9db98ef19d7','en',735,'Metis.svg','public://crypto-logo/Metis.svg','image/svg+xml',4961,1,1660118202,1660118205),(864,'f9f19041-dd5c-4fb3-b9a7-82b1da736d7d','en',1279,'onlinelogomaker-080722-1719-4247-500.jpg','public://startup-logos/onlinelogomaker-080722-1719-4247-500.jpg','image/jpeg',12499,1,1660123002,1660129090),(866,'1a9abfe1-83aa-4272-b4b4-228fa896b122','en',1279,'mamendra gupta.gif','public://profile-pictures/mamendra gupta.gif','image/gif',6166,1,1660129377,1660131094),(867,'af56b768-0e56-486f-918a-33061102e668','en',735,'Moonbeam 1.svg','public://crypto-logo/Moonbeam 1.svg','image/svg+xml',22152,1,1660131991,1660131999),(868,'a7e3b52b-4c35-43be-a6fd-1d8f7852dc62','en',735,'harmony 1.svg','public://crypto-logo/harmony 1.svg','image/svg+xml',10427,1,1660132381,1660132384),(871,'ef96d57d-434c-46a6-a631-aadfff3679e5','en',735,'Moonriver.svg','public://crypto-logo/Moonriver.svg','image/svg+xml',5371,1,1660134553,1660134557),(872,'4cec9f81-5f7f-4ef7-b1e6-867c70f9b1ec','en',735,'Neon.svg','public://crypto-logo/Neon.svg','image/svg+xml',4866,1,1660134928,1660134932),(873,'3a2d4c25-e5da-4696-8dcf-bbec086fa4bd','en',843,'Screen Shot 2022-07-28 at 10.50.48 PM.png','public://fund-logos/Screen Shot 2022-07-28 at 10.50.48 PM.png','image/png',64610,1,1660152776,1660152788),(876,'0b0472d6-29f1-4ba9-a0a4-3810df17f920','en',843,'Screen Shot 2022-08-10 at 1.35.39 PM.png','public://fund-logos/Screen Shot 2022-08-10 at 1.35.39 PM.png','image/png',15737,1,1660152950,1660153052),(877,'dfefa9f4-acc2-4295-831b-6e034242830e','en',843,'Copy of X-black.jpg','public://fund-logos/Copy of X-black.jpg','image/jpeg',52569,1,1660155030,1660155037),(879,'04128c86-87a6-4f1a-a7f7-8050bda09ef9','en',558,'Logo-kudo_0.svg','public://startup-logos/Logo-kudo_0.svg','image/svg+xml',11489,1,1660195913,1660199484),(880,'bd26c9f1-d0e2-400a-8019-369601bbd56f','en',1330,'1633579721146.jpeg','public://startup-logos/1633579721146.jpeg','image/jpeg',3147,1,1660196248,1660197033),(881,'cfc854b3-91b1-4192-bec0-08331b175f0c','en',735,'Shardeum.svg','public://crypto-logo/Shardeum.svg','image/svg+xml',73819,1,1660203980,1660203986),(884,'2d514f29-781b-467c-a043-93bad2e055e6','en',1336,'IMG_20210801_212357.jpg','public://profile-pictures/IMG_20210801_212357.jpg','image/jpeg',1182346,1,1660235657,1660235829),(885,'5df57525-6780-48b5-8324-bc85ac75c2ee','en',1337,'IMG20211213154103.jpg','public://profile-pictures/IMG20211213154103.jpg','image/jpeg',1708010,1,1660240139,1660240144),(886,'0c4c2744-9d30-41da-b9ae-117bb3e3951b','en',1338,'Logo_1000-1000.png','public://startup-logos/Logo_1000-1000.png','image/png',140532,1,1660243021,1660243634),(887,'16e3e4da-0b6e-48a1-921d-9b8eaf07b882','en',1081,'Screenshot 2022-07-23 at 8.02.55 PM.png','public://startup-logos/Screenshot 2022-07-23 at 8.02.55 PM.png','image/png',751560,1,1660277369,1660285663),(888,'ecabb20b-a449-4d8a-9c3f-6045203cddb2','en',735,'Filecoin (2).svg','public://crypto-logo/Filecoin (2).svg','image/svg+xml',1762,1,1660282943,1660282948),(889,'0c42c9ec-e4f5-4dd2-aa7a-e6a03f8bc6d1','en',735,'Telos (TLOS).svg','public://crypto-logo/Telos (TLOS).svg','image/svg+xml',43640,1,1660283260,1660283267),(890,'227aa514-88da-44e7-bc25-688694872257','en',735,'Kandola.svg','public://crypto-logo/Kandola.svg','image/svg+xml',1662,1,1660284133,1660284138),(891,'7ed5c35b-8e06-448b-8e4c-8e48a6562629','en',1081,'Screenshot 2022-08-12 at 11.59.19 AM.png','public://profile-pictures/Screenshot 2022-08-12 at 11.59.19 AM.png','image/png',114028,1,1660285767,1660285816),(894,'26a36518-fe56-4bcd-aca1-7eba5c7a1b7e','en',1341,'IMG_20220515_182208_764.jpg','public://profile-pictures/IMG_20220515_182208_764.jpg','image/jpeg',4294647,1,1660305167,1660305211),(895,'dca772c8-796c-429e-bac1-4a02aa44206e','en',1342,'Kritika_headshot.jpg','public://profile-pictures/Kritika_headshot.jpg','image/jpeg',86095,1,1660310944,1660310972),(896,'5822e4e7-6671-4107-a482-fc82a63b1957','en',1342,'square_logo.jpg','public://startup-logos/square_logo.jpg','image/jpeg',2165,1,1660311441,1660318200),(898,'caca2d9d-b2ac-476f-bcd8-0f072dc78f87','en',1282,'WhatsApp Image 2022-08-02 at 12.28.02 PM.jpeg','public://startup-logos/WhatsApp Image 2022-08-02 at 12.28.02 PM.jpeg','image/jpeg',27789,1,1660377184,1660380303),(899,'a8b170ca-f034-4da6-a397-3f7079988fc5','en',1349,'FB_IMG_16596158116042499.jpg','public://profile-pictures/FB_IMG_16596158116042499.jpg','image/jpeg',224852,1,1660516144,1660516201),(900,'47b7bd85-6355-4c4d-8b77-5d7f37524ffd','en',1349,'EF.jpg','public://startup-logos/EF.jpg','image/jpeg',107871,1,1660516395,1660516779),(902,'72e95b6c-07fe-48ad-a1bd-140524bc8b7e','en',1,'fyre.png','public://partners/logos/fyre.png','image/png',59399,1,1660618532,1660618551),(903,'1a45e976-8064-4fd8-bb7e-f7cf5b54c80b','en',1,'logo-docsend-1.svg','public://partners/logos/logo-docsend-1.svg','image/svg+xml',6188,1,1660619250,1660619296),(904,'a5b4641a-dd26-4085-bd1f-3f6e0de4a2b1','en',1,'DropboxLogo_128-1.png','public://partners/logos/DropboxLogo_128-1.png','image/png',6080,1,1660619359,1660619380),(905,'a68d8bd8-59a0-4dd9-8609-1b306dd9d6ad','en',1,'61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg','public://partners/logos/61c0a8113e6c0df6daedb368_HelloSign_DBXlogo_nospace.svg','image/svg+xml',7818,1,1660619431,1660619447),(906,'6a654ef7-ae0f-431e-bad3-4abc3f30798e','en',1,'fyre_0.png','public://partners/logos/fyre_0.png','image/png',59399,1,1660625625,1660625646),(907,'26ee780e-c23e-4777-92c3-812d2f23ec71','en',1,'Sino.png','public://programs/banners/Sino.png','image/png',526992,1,1660639472,1660639985),(909,'000093ee-aade-46f0-9b6d-d3fd82c85ad0','en',1360,'1624521230390.jpg','public://profile-pictures/1624521230390.jpg','image/jpeg',14154,1,1660655287,1660655322),(910,'721f0dab-e2e8-42e6-8d86-9434f67154be','en',1360,'Logo Color-outlined-250.png','public://startup-logos/Logo Color-outlined-250.png','image/png',20485,1,1660655367,1660656143),(911,'b1eca136-d2e5-4408-8299-09532a899cae','en',1361,'PP_avatar.jpg','public://profile-pictures/PP_avatar.jpg','image/jpeg',18142,1,1660655816,1660655849),(913,'affc00e9-a864-4e48-89e5-b275f36b7817','en',1362,'Full_logo_black_with BG.png','public://startup-logos/Full_logo_black_with BG.png','image/png',332991,1,1660656995,1660658090),(914,'00d7f9a0-0ff2-445d-8c8b-1fad6f1c7b73','en',1366,'Larger Variant.jpg','public://startup-logos/Larger Variant.jpg','image/jpeg',9259,1,1660659627,1660661000),(915,'ec1bf172-81e7-4222-bfa0-c101bfd8b4ca','en',1368,'16x9 Full Logo 2.png','public://startup-logos/16x9 Full Logo 2.png','image/png',2636344,1,1660666925,1660668667),(917,'1cc93b5e-c95c-41be-95d6-12344531a609','en',972,'Asset 1 (1).png','public://startup-logos/Asset 1 (1).png','image/png',512451,1,1660715466,1660725327),(918,'8e814b38-fd8e-4a87-8a7d-a152ea41186b','en',577,'Banner - Suzana Joel.png','public://programs/banners/Banner - Suzana Joel.png','image/png',70342,1,1660716483,1660716830),(919,'4b525aac-0604-4a67-a3ff-d7f913342ff5','en',1373,'logo tweeter.jpg','public://startup-logos/logo tweeter.jpg','image/jpeg',77504,1,1660723347,1660741342),(920,'bd5f9c4d-30e8-42cb-8a87-6eff76a2ccf3','en',1373,'1650741948776.jpeg','public://profile-pictures/1650741948776.jpeg','image/jpeg',47597,1,1660743934,1660744007),(921,'4da0a058-db09-4301-8924-4c0084580005','en',1,'mailmodo logo (1) (1).png','public://partners/logos/mailmodo logo (1) (1).png','image/png',2582,1,1660749033,1660749061),(922,'648855d0-6b01-41f0-960b-1bbe1bcf669c','en',1377,'static main logo no bg.png','public://startup-logos/static main logo no bg.png','image/png',41162,1,1660763964,1660765779),(923,'1e9108d7-c023-4afa-83cc-6adb3d9e139e','en',1377,'1647958572126-1.jpeg','public://profile-pictures/1647958572126-1.jpeg','image/jpeg',69585,1,1660765973,1660766196),(924,'3d9fa150-9865-49e4-8c7a-d70847c48ea2','en',784,'SC.JPG','public://fund-logos/SC.JPG','image/jpeg',3856,1,1660770980,1660771483),(926,'0dbfb545-9a87-422e-893c-031fe7530802','en',1282,'WhatsApp Image 2022-08-02 at 12.28.02 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-08-02 at 12.28.02 PM.jpeg','image/jpeg',27789,1,1660807516,1660807531),(931,'c91e14e0-972a-401b-ae15-5a8ef32f841d','en',1389,'1Np2fP18koap6t-rCE5Y-regular.png','public://startup-logos/1Np2fP18koap6t-rCE5Y-regular.png','image/png',13146,1,1660818024,1660820119),(932,'c0763c93-cf56-49d9-83d2-b912fe37a30d','en',623,'Satyug_.png','public://startup-logos/Satyug_.png','image/png',3792479,1,1660818490,1660823201),(934,'adce3629-18de-4a2c-9ace-66188cbbd548','en',1,'1578187409773.jpeg','public://profile-pictures/1578187409773.jpeg','image/jpeg',35672,1,1660826533,1660826537),(936,'f7de3235-25ab-434e-9024-2834f8a5fc80','en',1,'Partner_Dashboard_HSFS_Color_Center.png','public://partners/logos/Partner_Dashboard_HSFS_Color_Center.png','image/png',20274,1,1660877673,1660877691),(937,'42238d3b-2b27-4d03-88c4-af593269d7fa','en',1,'Zendesk core logo - kale transparent.png','public://partners/logos/Zendesk core logo - kale transparent.png','image/png',36725,1,1660877749,1660877756),(938,'f29b00dc-dc18-43a8-b233-2f7205959a64','en',1,'PitchFest-Bangalore-Builders Tribe - Varun Krishna.jpeg','public://programs/banners/PitchFest-Bangalore-Builders Tribe - Varun Krishna.jpeg','image/jpeg',227440,1,1660892936,1660892996),(939,'1eb4b184-0760-45b6-a0ff-2a85a46f859f','en',1396,'paxo_teal.png','public://startup-logos/paxo_teal.png','image/png',89702,1,1660899817,1660903813),(940,'ce8ee2c5-8e7f-4ea1-8320-c26ce2bcd71a','en',1404,'kj9EtsIM.png','public://fund-logos/kj9EtsIM.png','image/png',17251,1,1660939521,1660939524),(941,'e0b264f4-73db-4d7b-aea0-713fa524ab68','en',1406,'Picture1.png','public://startup-logos/Picture1.png','image/png',9483,1,1660982192,1660986711),(943,'6ab28764-b1f5-4556-8b10-943a57971b87','en',1406,'Picture1.png','public://profile-pictures/Picture1.png','image/png',9483,1,1660988424,1660988429),(944,'694a69cf-0d34-4b3d-8ec7-a98389cc84f3','en',13,'default-startup-logo.png','public://default_images/default-startup-logo.png','image/png',5829,1,1660990231,1660990233),(947,'64fddd62-8f98-4eae-8fd5-27a224e27203','en',708,'1610622349698 (1).jpeg','public://profile-pictures/1610622349698 (1).jpeg','image/jpeg',137447,1,1660995145,1660995162),(948,'36505c23-99f4-4a56-9e2e-0ecacb44befb','en',708,'Yellow Black Simple Gaming Logo (1).png','public://startup-logos/Yellow Black Simple Gaming Logo (1).png','image/png',25614,1,1660995190,1660995923),(949,'211a9631-b90f-4a1f-9d98-d933ba2b132f','en',422,'Interlynk logo.png','public://startup-logos/Interlynk logo.png','image/png',22002,1,1661003877,1661004200),(951,'60ef17da-3cd5-464e-bee4-85a128ec2f68','en',341,'Group 48095305.png','public://startup-logos/Group 48095305.png','image/png',1146,1,1661079920,1661088998),(952,'549e034e-9bc1-442f-85d2-5d42c6d237cc','en',1228,'Full Logo V4@4x.png','public://startup-logos/Full Logo V4@4x.png','image/png',191844,1,1661093269,1661094342),(953,'9cf08157-aaa6-425a-8d16-29703c633f7a','en',1412,'IMG_20220329_132510254_BURST003.jpg','public://profile-pictures/IMG_20220329_132510254_BURST003.jpg','image/jpeg',4457397,1,1661119951,1661120026),(954,'8cf7c10b-a8e5-43d2-8724-896b2a943852','en',735,'Vector.svg','public://crypto-logo/Vector.svg','image/svg+xml',1949,1,1661149772,1661149796),(955,'b4204e4e-052f-4aed-be98-7d67f53e05e2','en',735,'Ethereum (ETH)_1.svg','public://crypto-logo/Ethereum (ETH)_1.svg','image/svg+xml',635,1,1661149982,1661149988),(956,'75fbfaac-2cf1-4ef4-b912-1859f5b1d7cb','en',735,'Chainlink (LINK).svg','public://crypto-logo/Chainlink (LINK).svg','image/svg+xml',509,1,1661150090,1661150097),(957,'7dad59a0-e975-441a-a16f-11058068c93c','en',1414,'4BB5A2F2-5DB9-451C-A4C4-BA7AD3289A8D.JPG','public://profile-pictures/4BB5A2F2-5DB9-451C-A4C4-BA7AD3289A8D.JPG','image/jpeg',240373,1,1661155235,1661155379),(958,'5bad4351-9ce7-4173-97d3-a45e18a03467','en',1114,'Dee avatar greybust.png','public://profile-pictures/Dee avatar greybust.png','image/png',415174,1,1661157629,1661157648),(959,'1593754e-f4b6-44d3-a254-703933d807ca','en',1,'Arcana-Program_0.png','public://programs/banners/Arcana-Program_0.png','image/png',229404,1,1661160433,1661160437),(960,'0b3abf4f-75f1-4f08-beed-c060273f156e','en',1416,'1_SEv6mmuhKOKAMic9u-0lBg.jpeg','public://profile-pictures/1_SEv6mmuhKOKAMic9u-0lBg.jpeg','image/jpeg',240194,1,1661160496,1661160513),(961,'c6f50b17-b3d5-4fb1-b985-24e761e465bf','en',1416,'logo_4.png','public://startup-logos/logo_4.png','image/png',117401,1,1661160545,1661160655),(965,'28962c8d-fc11-4e2a-bc1a-75c0b1663159','en',207,'dsi new.png','public://startup-logos/dsi new.png','image/png',138831,1,1661177207,1661181706),(966,'8c799139-6996-4d45-9f05-24cbda3b91cf','en',1422,'bee_emote.png','public://profile-pictures/bee_emote.png','image/png',48314,1,1661181492,1661182896),(968,'b0ba203b-864b-42b6-bd0e-7a9293a1f0be','en',256,'Yenna Square Logo-01.png','public://startup-logos/Yenna Square Logo-01.png','image/png',30803,1,1661191791,1661191824),(969,'d1491203-f3ca-4587-b4cc-1294b13915e9','en',207,'Image lol 2.jpeg','public://profile-pictures/Image lol 2.jpeg','image/jpeg',201905,1,1661251960,1661252579),(970,'03f1b904-9eee-43e7-b5bc-b7664f0f7cdb','en',735,'Reef (REEF).svg','public://crypto-logo/Reef (REEF).svg','image/svg+xml',2246,1,1661253660,1661253667),(972,'89eae2cc-ff92-4590-9b81-4b34ead4ccc5','en',1431,'00100lPORTRAIT_00100_BURST20190627170437065_COVER (1).jpg','public://profile-pictures/00100lPORTRAIT_00100_BURST20190627170437065_COVER (1).jpg','image/jpeg',2022985,1,1661263556,1661263635),(973,'44461b0e-74ca-481a-ad37-87463a24304b','en',1422,'J_Icon.png','public://startup-logos/J_Icon.png','image/png',267951,1,1661265355,1661285005),(976,'5501a005-d42f-4ebe-9308-c44a4bc7683a','en',1434,'photo sanju.jpg','public://profile-pictures/photo sanju.jpg','image/jpeg',74404,1,1661325177,1661326426),(977,'e08564f9-7922-42cf-959b-b59fd0667ab1','en',1437,'1528551500580_fact_1.jpg','public://profile-pictures/1528551500580_fact_1.jpg','image/jpeg',14338,1,1661332695,1661332793),(978,'fe9727fc-8ce0-4dfd-85c1-9e689744bf66','en',735,'Biconomy.svg','public://crypto-logo/Biconomy.svg','image/svg+xml',3313,1,1661333855,1661333862),(979,'9cb6d69f-3f95-43da-a473-6f57bfcf9e75','en',1438,'plug.png','public://startup-logos/plug.png','image/png',12340,1,1661333926,1661337630),(980,'1251e9f3-ade6-4653-aafd-e593d1dcc8b6','en',1169,'Desktop - 11.png','public://startup-logos/Desktop - 11.png','image/png',78076,1,1661334154,1661341751),(981,'430ebb3b-19db-4395-afcf-751aab7f283a','en',239,'Picture 1_0.jpg','public://profile-pictures/Picture 1_0.jpg','image/jpeg',140525,1,1661340830,1661340837),(983,'88dd126b-81f7-47dd-bd99-9de8de259a7a','en',1395,'New Logo 1.png','public://startup-logos/New Logo 1.png','image/png',82107,1,1661342942,1661343281),(984,'7ee08613-811b-4110-bd77-411bf9317210','en',729,'WhatsApp Image 2022-08-22 at 4.40.07 PM.jpeg','public://startup-logos/WhatsApp Image 2022-08-22 at 4.40.07 PM.jpeg','image/jpeg',45583,1,1661344871,1661344978),(986,'66d39da1-4d36-47b0-aabd-70a98f0e3a41','en',1444,'CropBytes Game Logo Color.png','public://startup-logos/CropBytes Game Logo Color.png','image/png',14987,1,1661383207,1661384562),(989,'5b3528db-8e6d-4871-9d96-4cd5c3d96129','en',735,'Axelar.svg','public://crypto-logo/Axelar.svg','image/svg+xml',3082,1,1661418715,1661418725),(990,'2521454e-e55b-47f1-ac63-bc6a99f864fe','en',871,'zThjoJoa_400x400.jpg','public://profile-pictures/zThjoJoa_400x400.jpg','image/jpeg',26839,1,1661423877,1661423880),(995,'92394bfe-d20b-44bf-83e0-1bb8c02110d1','en',1439,'gDEFIRE_0.svg','public://startup-logos/gDEFIRE_0.svg','image/svg+xml',318,1,1661428608,1661428622),(996,'efd077ed-8a03-4788-87ae-adee7973acb6','en',1454,'memoji.png','public://profile-pictures/memoji.png','image/png',29161,1,1661434987,1661435048),(997,'864f518c-1e39-41fe-aa33-97d9a31cd478','en',1454,'buddle-logo.svg','public://startup-logos/buddle-logo.svg','image/svg+xml',76838,1,1661435107,1661435227),(999,'88d4d10b-7c24-44bc-9645-aff21f09f149','en',1461,'Fit Culture Logo PNG.png','public://profile-pictures/Fit Culture Logo PNG.png','image/png',2684776,1,1661491784,1661491790),(1001,'c1cf9f92-056c-441e-a1f9-168944313625','en',735,'Omniflix.svg','public://crypto-logo/Omniflix.svg','image/svg+xml',4242,1,1661503356,1661503362),(1002,'2c323294-765a-4ec3-8241-13b8a530f09e','en',735,'Omniflix (1).svg','public://crypto-logo/Omniflix (1).svg','image/svg+xml',4260,1,1661509416,1661509422),(1003,'511259b8-fbd7-4031-91e1-211b6fd83e6d','en',1467,'alphamint labs black bg.jpg','public://startup-logos/alphamint labs black bg.jpg','image/jpeg',1323047,1,1661521829,1661522789),(1004,'ba3f5c9b-8d23-4326-b6dd-2ceb2b9b1e08','en',1468,'proto_basefile-02.png','public://startup-logos/proto_basefile-02.png','image/png',19686,1,1661540614,1661541782),(1005,'2e5bf67c-37cc-4e20-bfc9-d9e5fd8690f2','en',1469,'Company Logo Meta Arrow.jpeg','public://startup-logos/Company Logo Meta Arrow.jpeg','image/jpeg',108454,1,1661580516,1661582729),(1006,'4d1c2672-6f6b-4259-8a3f-08cf8c561640','en',952,'1636124670120.jpg','public://profile-pictures/1636124670120.jpg','image/jpeg',151216,1,1661588298,1661588421),(1009,'bc8cbc86-5a2e-44ee-9cfc-bd54a1148de1','en',1476,'Hexagonal Profile Photo (1).png','public://profile-pictures/Hexagonal Profile Photo (1).png','image/png',798276,1,1661606655,1661606656),(1010,'5672cecb-4700-4722-9231-15dae10a8823','en',873,'pcjY-hFq_400x400.jpg','public://profile-pictures/pcjY-hFq_400x400.jpg','image/jpeg',17744,1,1661607031,1661607035),(1011,'f9d9013c-ab19-4f7b-b9d0-f9d78312b870','en',873,'mhGJXWHS_400x400.jpg','public://startup-logos/mhGJXWHS_400x400.jpg','image/jpeg',7962,1,1661607423,1661608874),(1012,'f51981c9-8449-4924-b7f6-b2879bca7e5e','en',1470,'WhatsApp Image 2022-08-27 at 7.07.31 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-08-27 at 7.07.31 PM.jpeg','image/jpeg',25390,1,1661607473,1661607671),(1013,'2be351d5-da6f-4dc0-8297-44a62db9c452','en',1477,'D554CDAD-C9E7-4DD0-B1E4-9D5EA7402C56.jpeg','public://startup-logos/D554CDAD-C9E7-4DD0-B1E4-9D5EA7402C56.jpeg','image/jpeg',117376,1,1661608078,1661608114),(1014,'ca522f8d-650e-4d03-bf2d-4af510ff2d09','en',1478,'Profile Pic.jpg','public://profile-pictures/Profile Pic.jpg','image/jpeg',93082,1,1661608325,1661608328),(1015,'8979abbc-1965-46eb-99fb-06eb2b738e55','en',1477,'0E39F630-EA45-4EBE-AE78-FEAEFCFB39A3.jpeg','public://profile-pictures/0E39F630-EA45-4EBE-AE78-FEAEFCFB39A3.jpeg','image/jpeg',28356,1,1661608510,1661608521),(1016,'f6a081f2-477b-4442-9d58-b2031a4bf660','en',1480,'RDT_20220804_1428125974608450010538675.jpg','public://profile-pictures/RDT_20220804_1428125974608450010538675.jpg','image/jpeg',1130634,1,1661609250,1661609293),(1018,'03585eb6-45a1-4124-9741-df4b05e8b3f1','en',1485,'profile-pic-6.png','public://profile-pictures/profile-pic-6.png','image/png',377459,1,1661615878,1661615954),(1019,'397a50e8-be72-4d01-90d8-20113d011472','en',1487,'DP_0.png','public://profile-pictures/DP_0.png','image/png',979505,1,1661616947,1661616976),(1021,'069e9695-063c-4169-a4d1-7f4b81e34187','en',1492,'The Coincept_0.jpg','public://startup-logos/The Coincept_0.jpg','image/jpeg',19340,1,1661630273,1661630326),(1022,'4d1cb00f-db1f-4b23-b02c-e955ec6dfa3b','en',1470,'bird.png','public://startup-logos/bird.png','image/png',217525,1,1661635812,1661636827),(1023,'65d2342e-6b35-4800-b13d-3d3a292aaa79','en',1500,'aditya.jpg','public://profile-pictures/aditya.jpg','image/jpeg',34224,1,1661666396,1661666409),(1024,'914ebbf8-5eff-4211-afdf-ba0853591b02','en',1502,'IMG_20220810_232237_215.jpg','public://profile-pictures/IMG_20220810_232237_215.jpg','image/jpeg',71622,1,1661667805,1661667820),(1025,'3dd43a58-bcae-44ed-8d1e-7b0c8c47fe0d','en',1504,'Icon-02.png','public://startup-logos/Icon-02.png','image/png',329435,1,1661670183,1661671754),(1028,'36c5b625-9c69-4611-a58f-cf2e0f405880','en',1510,'favicon.png','public://profile-pictures/favicon.png','image/png',219149,1,1661682229,1661682236),(1029,'d3b48e49-d25b-4ffa-bfc8-d6d9ab0ac920','en',1510,'astro-bot.jpeg','public://startup-logos/astro-bot.jpeg','image/jpeg',12291,1,1661682343,1661682361),(1030,'4e57e910-3856-47c4-8deb-02ed548f85d2','en',735,'Heco.svg','public://crypto-logo/Heco.svg','image/svg+xml',3422,1,1661751844,1661751849),(1032,'a5bacde9-72bc-4cae-ae14-9718f61e4f39','en',735,'Klaytn (KLAY).svg','public://crypto-logo/Klaytn (KLAY).svg','image/svg+xml',504,1,1661753506,1661753510),(1033,'f6c38650-d219-46bd-9ef5-b3345161d8d3','en',735,'Klaytn (KLAY) (1).svg','public://crypto-logo/Klaytn (KLAY) (1).svg','image/svg+xml',764,1,1661753544,1661753548),(1035,'a04922f6-9ca6-4009-ac8a-f9878b9bf810','en',1429,'High_Resolution_Image_3.jpg','public://startup-logos/High_Resolution_Image_3.jpg','image/jpeg',944907,1,1661760963,1661762350),(1036,'2353cc83-31eb-44b5-be89-e43f629e4f1d','en',735,'Hoo.svg','public://crypto-logo/Hoo.svg','image/svg+xml',8639,1,1661763396,1661763402),(1037,'02c62d45-673a-4180-8c87-4fc40b557504','en',1520,'logo_dzap.png','public://startup-logos/logo_dzap.png','image/png',25541,1,1661767775,1661769029),(1038,'6fdf735c-f4b7-4052-9419-7a4bb895e084','en',1520,'logo_dzap.png','public://profile-pictures/logo_dzap.png','image/png',25541,1,1661769113,1661769154),(1039,'8d56318e-300a-412f-9932-f3c633dde57d','en',735,'Optimism.svg','public://crypto-logo/Optimism.svg','image/svg+xml',7948,1,1661770534,1661770539),(1040,'08bdc2b3-6278-412a-a15d-48d62c4a57f4','en',735,'Gnosis.svg','public://crypto-logo/Gnosis.svg','image/svg+xml',2705,1,1661774107,1661774116),(1041,'e106a403-a3c5-4b7b-b3d1-13effcbd30ae','en',735,'Gnosis (GNO).svg','public://crypto-logo/Gnosis (GNO).svg','image/svg+xml',2225,1,1661774184,1661774190),(1042,'1c49f088-2cf9-4522-a520-85180895b956','en',735,'KCC.svg','public://crypto-logo/KCC.svg','image/svg+xml',14460,1,1661774377,1661774382),(1043,'78d6613a-7604-4116-b512-142a23955aa4','en',735,'Oasis Network (ROSE).svg','public://crypto-logo/Oasis Network (ROSE).svg','image/svg+xml',1234,1,1661774457,1661774464),(1044,'a2bead86-3928-4f64-b4ef-a640d6930d18','en',1521,'ZKLabs (1).png','public://startup-logos/ZKLabs (1).png','image/png',16730,1,1661776439,1661777334),(1045,'4bc18310-f49e-4020-b5ad-75e128bddc5b','en',623,'IMG-20220630-WA0057.jpg','public://startup-logos/IMG-20220630-WA0057.jpg','image/jpeg',180746,1,1661783278,1661783543),(1047,'6d7e4b7a-3879-4665-a4fa-8dacd38d8e11','en',862,'DSC_0200_2.jpg','public://profile-pictures/DSC_0200_2.jpg','image/jpeg',2570027,1,1661800133,1661800208),(1048,'21cda7b5-b858-41d9-bbe7-ab5160e021f1','en',735,'Astar.svg','public://crypto-logo/Astar.svg','image/svg+xml',21379,1,1661837013,1661837021),(1049,'7e5ab8f9-a246-41ac-b491-535afcf4211b','en',1429,'High_Resolution_Image_3_0.jpg','public://startup-logos/High_Resolution_Image_3_0.jpg','image/jpeg',944907,1,1661843357,1661846347),(1050,'4c6ab77b-dff3-4d6d-a432-ae0eea573fc4','en',758,'WhatsApp Image 2022-08-29 at 11.28.05 AM.jpeg','public://profile-pictures/WhatsApp Image 2022-08-29 at 11.28.05 AM.jpeg','image/jpeg',149409,1,1661848714,1661848926),(1051,'471c5139-ba14-4b0d-9a0f-dc8f9da9b457','en',758,'GGNation Horizontal.png','public://startup-logos/GGNation Horizontal.png','image/png',16718,1,1661849034,1661851134),(1053,'289c8d33-e4d0-4fd6-8bb6-34e8579c5ea7','en',1429,'Surabhi_0.jpg','public://profile-pictures/Surabhi_0.jpg','image/jpeg',83871,1,1661860310,1661860342),(1054,'0bcfe3fd-99d1-43ad-acdb-fe38aeb93074','en',1177,'hand-drawn-monkey-ape-vr-box-virtual-nft-style_361671-246.jpeg','public://profile-pictures/hand-drawn-monkey-ape-vr-box-virtual-nft-style_361671-246.jpeg','image/jpeg',174517,1,1661866191,1661866199),(1056,'56f0d84c-17c9-4f8c-ad8e-de8f88f05f6e','en',1533,'InShot_20220818_133348742 (1).jpg','public://profile-pictures/InShot_20220818_133348742 (1).jpg','image/jpeg',93789,1,1661868587,1661868593),(1057,'7a580642-d8de-4cd3-8561-3b3e44f45b14','en',1535,'Ayça Fotoğraf.jpeg','public://profile-pictures/Ayça Fotoğraf.jpeg','image/jpeg',189671,1,1661873351,1661873379),(1059,'d5f18163-819d-43d4-a596-14bb7e1819bc','en',1537,'PFP.jpg','public://profile-pictures/PFP.jpg','image/jpeg',21492,1,1661876505,1661876599),(1060,'c096cecd-5377-4141-b463-07311039fc3d','en',1537,'M31 Capital Logo - White.png','public://fund-logos/M31 Capital Logo - White.png','image/png',108185,1,1661876670,1661877640),(1063,'313928bf-51d9-444e-bd51-b5e9e58e5060','en',1542,'HD_Ventures_Sydney.png','public://profile-pictures/HD_Ventures_Sydney.png','image/png',331581,1,1661914039,1661914278),(1064,'373a167e-ebaf-4120-8009-f08416a3f9be','en',1492,'Photo.jpg','public://profile-pictures/Photo.jpg','image/jpeg',153520,1,1661929869,1661929890),(1065,'b7440860-f518-425f-8110-723d040b161f','en',281,'b 2.jpg','public://profile-pictures/b 2.jpg','image/jpeg',5438897,1,1661936518,1661940333),(1066,'1d0bfd4f-44d6-4f64-a6ec-c3e7c3f12b3f','en',1547,'AccuChain_logo_vector.png','public://startup-logos/AccuChain_logo_vector.png','image/png',29554,1,1661966441,1661969679),(1067,'14eaa81f-05e2-4326-b176-b623f3eed1d2','en',1548,'DTGL-DoggTalk-G_L-BULLDOG-Marketing_-removebg-preview.png','public://startup-logos/DTGL-DoggTalk-G_L-BULLDOG-Marketing_-removebg-preview.png','image/png',158437,1,1661967405,1661973628),(1068,'14459281-5d4e-443f-90a4-cef58e7e315a','en',1548,'DTGL-DoggTalk-G_L-BULLDOG-Marketing_-removebg-preview.png','public://profile-pictures/DTGL-DoggTalk-G_L-BULLDOG-Marketing_-removebg-preview.png','image/png',158437,1,1661973673,1661973998),(1071,'18021156-f085-4ba6-b5ba-e3683d941ca3','en',1521,'Untitled design.png','public://profile-pictures/Untitled design.png','image/png',196000,1,1662012608,1662012619),(1073,'4265a250-637d-4b10-bf56-ef955e30758b','en',1552,'2.jpg','public://profile-pictures/2.jpg','image/jpeg',127035,1,1662023635,1662023641),(1076,'ddfe1832-4c1d-4fc7-903c-944f5c7861f0','en',1552,'image.png','public://startup-logos/image.png','image/png',88263,1,1662023727,1662023772),(1077,'417b3a97-7dcc-4a60-9708-17f8464f3dc2','en',1553,'Diseño sin título.png','public://profile-pictures/Diseño sin título.png','image/png',80575,1,1662031407,1662031499),(1078,'2341c35b-e69f-4067-8cfc-733bec78a9b2','en',1555,'NestFi Logo.png','public://startup-logos/NestFi Logo.png','image/png',118074,1,1662049988,1662050828),(1079,'c03780b7-7209-4d8e-9368-caf8721f1ad0','en',1555,'Suraj Profile Pic.png','public://profile-pictures/Suraj Profile Pic.png','image/png',1052333,1,1662051236,1662051238),(1080,'783c9fd4-ef6f-4a32-9bef-4b0b268c3713','en',381,'IMG20220620003355-1.jpg','public://profile-pictures/IMG20220620003355-1.jpg','image/jpeg',514901,1,1662067114,1662067149),(1081,'4e74ceb2-e869-4d7b-920c-c926caaeb4e7','en',1558,'3WMsc-W2_400x400.jpg','public://profile-pictures/3WMsc-W2_400x400.jpg','image/jpeg',28141,1,1662097028,1662097240),(1083,'2a86d9c2-420a-4564-afb7-61390fc2367d','en',1559,'Bhaskar Dey_0.jpg','public://profile-pictures/Bhaskar Dey_0.jpg','image/jpeg',18028,1,1662100921,1662100925),(1084,'6420bb82-eca8-44ca-bac2-e376f74f2654','en',1560,'9ED9738D-FD91-4AEC-B8C2-3E54EF50DEB1.jpeg','public://profile-pictures/9ED9738D-FD91-4AEC-B8C2-3E54EF50DEB1.jpeg','image/jpeg',541217,1,1662102027,1662102030),(1088,'71e1706f-642a-4e0b-a233-659c398f8d7c','en',1561,'2imageedit_1_4137965007_0.jpg','public://profile-pictures/2imageedit_1_4137965007_0.jpg','image/jpeg',217271,1,1662102211,1662102445),(1089,'df11c7e8-065b-413e-a96b-f61ab91c2afe','en',1558,'HD_Ventures_Sydney.png','public://fund-logos/HD_Ventures_Sydney.png','image/png',331581,1,1662102710,1662104054),(1090,'3b8d35b7-62d0-40e5-af2d-2a7b268a59a1','en',1563,'LootMogul Logo_white.jpg','public://startup-logos/LootMogul Logo_white.jpg','image/jpeg',83876,1,1662103265,1662104387),(1091,'ea522ad4-656f-43e4-86e0-6d6e1dbef22c','en',1563,'Kuntal.jpg','public://profile-pictures/Kuntal.jpg','image/jpeg',39459,1,1662104713,1662104731),(1092,'12d16fb8-2ed6-4b67-931b-d012d62cb375','en',1527,'96082521_4306211252726249_2476364712787312640_n.jpg','public://profile-pictures/96082521_4306211252726249_2476364712787312640_n.jpg','image/jpeg',273046,1,1662108982,1662108984),(1094,'d416b0b0-932a-412d-bd97-36c56e356350','en',1564,'Screenshot 2022-07-24 at 7.44.22 PM.png','public://profile-pictures/Screenshot 2022-07-24 at 7.44.22 PM.png','image/png',3886510,1,1662111938,1662112001),(1095,'93ba448d-2bc1-4683-845c-2b54e766741d','en',1551,'1643324046393.jpeg','public://profile-pictures/1643324046393.jpeg','image/jpeg',64145,1,1662114883,1662114887),(1097,'8571192d-9d33-4276-a724-079fd36b9acc','en',1565,'+91 73562 64544 20220216_230357.jpg','public://profile-pictures/+91 73562 64544 20220216_230357.jpg','image/jpeg',57612,1,1662132616,1662132740),(1099,'0e57ca55-3da3-4e90-9334-6048848552ec','en',1566,'Снимок экрана 2022-09-02 в 19.32.29.png','public://startup-logos/Снимок экрана 2022-09-02 в 19.32.29.png','image/png',330416,1,1662136359,1662140008),(1100,'48586294-5d7a-4b6b-8a0a-4ede13385555','en',325,'me_polygon.jpg','public://profile-pictures/me_polygon.jpg','image/jpeg',26706,1,1662172905,1662173028),(1101,'cb3995b7-05f1-47dd-aca3-375bccb9a663','en',325,'logo_5.png','public://startup-logos/logo_5.png','image/png',8540,1,1662179890,1662180881),(1104,'73c9fbe8-bc4b-4491-bfc8-396aa0ea96e2','en',1568,'Hasim.jpg','public://profile-pictures/Hasim.jpg','image/jpeg',870112,1,1662188137,1662189038),(1106,'3cd422c0-2c55-4ba5-afd8-588893fb0943','en',1570,'+91 73562 64544 20220216_230357_0.jpg','public://profile-pictures/+91 73562 64544 20220216_230357_0.jpg','image/jpeg',57612,1,1662193156,1662193159),(1107,'602ad35d-e2fc-4d44-a8fd-4aec5ab329f7','en',1570,'Logo_0.jpg','public://startup-logos/Logo_0.jpg','image/jpeg',49969,1,1662193218,1662193234),(1109,'74b9609b-cb0a-4577-b33a-b20be659c8a8','en',1575,'Screenshot_2022-04-09-14-38-04-306_com.miui_.gallery-modified.png','public://profile-pictures/Screenshot_2022-04-09-14-38-04-306_com.miui_.gallery-modified.png','image/png',45598,1,1662265705,1662265931),(1110,'109bc6aa-7794-47b4-88cf-64e9f8a8649e','en',1576,'D21F1F7C-41FE-4BE1-A9F9-05E632F502FA.jpeg','public://profile-pictures/D21F1F7C-41FE-4BE1-A9F9-05E632F502FA.jpeg','image/jpeg',1658474,1,1662275278,1662275594),(1112,'82dbe8c6-c1f6-49e7-8eb7-d4c1fa37545d','en',1580,'logo_1.svg','public://startup-logos/logo_1.svg','image/svg+xml',614813,1,1662344954,1662345880),(1114,'00281ece-b89e-48c6-9ed6-adf6f7720df5','en',395,'pfp.jpeg','public://profile-pictures/pfp.jpeg','image/jpeg',56039,1,1662349995,1662350394),(1115,'91c9bff3-e3ae-4f2b-9726-3838e5f23234','en',395,'IMG_5437.jpg','public://startup-logos/IMG_5437.jpg','image/jpeg',76476,1,1662350911,1662352478),(1116,'305ad012-c895-47d0-a439-03d0966d64d3','en',1249,'Maximum-Protocol-Logo-1.png','public://startup-logos/Maximum-Protocol-Logo-1.png','image/png',27664,1,1662377454,1662378152),(1117,'bb430fcd-4771-4769-bfb0-9b3141bd6608','en',1584,'pp.jpeg','public://profile-pictures/pp.jpeg','image/jpeg',56253,1,1662381034,1662381036),(1121,'a29f9cfb-bd4f-4d98-b8fd-e94fc90ff163','en',1586,'WhatsApp Image 2022-09-05 at 7.20.06 PM.jpeg','public://startup-logos/WhatsApp Image 2022-09-05 at 7.20.06 PM.jpeg','image/jpeg',11655,1,1662385857,1662388452),(1122,'90fde43b-d563-4aa7-92e5-1e57e54e3247','en',1419,'Logo Symbol=Colour.png','public://startup-logos/Logo Symbol=Colour.png','image/png',24451,1,1662398039,1662402214),(1123,'8525909a-2675-4ef2-a63f-ab2ad6e5d13b','en',1584,'logo1.png','public://startup-logos/logo1.png','image/png',24251,1,1662428158,1662430345),(1124,'981aae49-7851-44b0-8f07-865cd50166a4','en',1,'download.svg','public://fund-logos/download.svg','image/svg+xml',4598,1,1662437705,1662437709),(1125,'05dc3e8a-5ee6-4b3b-ad8a-e738338f2079','en',1589,'james.png','public://profile-pictures/james.png','image/png',498406,1,1662446810,1662447133),(1126,'727bd3d2-4fd6-4cb5-bed8-3b865b4824e7','en',1593,'bruce.jpg','public://profile-pictures/bruce.jpg','image/jpeg',595420,1,1662449165,1662449269),(1127,'ce0e5a4d-e47d-41ab-b191-0c59d603a8da','en',1184,'FanPower_logo.png','public://startup-logos/FanPower_logo.png','image/png',46892,1,1662450757,1662458532),(1128,'1da4c29c-0aab-4c4d-8145-03b2e92091c8','en',1155,'Horizontal.jpg','public://profile-pictures/Horizontal.jpg','image/jpeg',59237,1,1662451416,1662451451),(1129,'76129c17-7bfe-48bf-b327-c1696f19dbf3','en',1596,'LongHash Ventures Full Logo Black.png','public://fund-logos/LongHash Ventures Full Logo Black.png','image/png',99772,1,1662463751,1662464107),(1130,'a1e2045a-de15-46b8-a26c-221a2be1ed27','en',1599,'Unsnarl.png','public://startup-logos/Unsnarl.png','image/png',58332,1,1662483098,1662484469),(1131,'1b62f342-1ce5-429e-9bd8-2c2f9dcd79b5','en',1264,'Screen Shot 2022-09-07 at 7.19.01 AM.png','public://startup-logos/Screen Shot 2022-09-07 at 7.19.01 AM.png','image/png',552299,1,1662516515,1662516774),(1134,'4ed226c1-f1af-469f-93f1-88eee4498c28','en',1603,'BFF_Full_Logo_White_Text_below_PNG_256_0.png','public://fund-logos/BFF_Full_Logo_White_Text_below_PNG_256_0.png','image/png',13863,1,1662545306,1662545347),(1135,'f5266e78-690f-4433-bf16-942fd4d5cd89','en',619,'fav-transparent.png','public://fund-logos/fav-transparent.png','image/png',29337,1,1662556005,1662556165),(1136,'aab6397f-d2a0-4bc7-b5fc-76f4df153b7e','en',1612,'PicsArt_12-30-10.20.24.png','public://profile-pictures/PicsArt_12-30-10.20.24.png','image/png',1158561,1,1662560688,1662561256),(1137,'9ed9b723-dbd8-435f-b267-493711a45b72','en',1622,'Screenshot 2022-09-08 at 11.12.14 AM.png','public://fund-logos/Screenshot 2022-09-08 at 11.12.14 AM.png','image/png',91276,1,1662615745,1662615784),(1138,'3e25f232-d7ef-439c-9706-e88bc54dbe84','en',1623,'396630_10150538539352356_786337355_8714331_217956121_n_400x400.jpg','public://profile-pictures/396630_10150538539352356_786337355_8714331_217956121_n_400x400.jpg','image/jpeg',34056,1,1662616505,1662616734),(1140,'5ab7a7b3-a57f-45c4-986d-c703737b8333','en',1625,'B2676480-59AE-42F9-AF35-3BE41ADB6AA8.jpeg','public://profile-pictures/B2676480-59AE-42F9-AF35-3BE41ADB6AA8.jpeg','image/jpeg',396588,1,1662623259,1662623273),(1142,'4be885fc-3ce2-4aeb-88e4-d5f515d0c780','en',735,'Acala.svg','public://crypto-logo/Acala.svg','image/svg+xml',3359,1,1662629914,1662629920),(1143,'b6835bfb-0de2-4863-aaa8-300eae06c6d3','en',735,'Secret (SCRT).svg','public://crypto-logo/Secret (SCRT).svg','image/svg+xml',1711,1,1662630106,1662630110),(1144,'b5d9872f-d59e-41fb-b3a5-d0653a055a80','en',735,'zkSync.svg','public://crypto-logo/zkSync.svg','image/svg+xml',434,1,1662630650,1662630655),(1146,'6263e92c-b78f-43c9-9724-dfc70614f5a2','en',1,'pyramid_0.svg','public://default_images/pyramid_0.svg','image/svg+xml',7717,1,1662639514,1662639519),(1147,'f5510135-5fa6-4c68-acc4-28cbf4e39c34','en',1,'pyramid_1.svg','public://default_images/pyramid_1.svg','image/svg+xml',7717,1,1662639803,1662639805),(1149,'595e09c3-951d-412a-899e-ee849a407218','en',1,'pyramid-default-tech-stack.svg','public://default_images/pyramid-default-tech-stack.svg','image/svg+xml',7717,1,1662641215,1662641234),(1150,'7c9a4c3c-3c37-444a-b1c1-7987cf4e0959','en',1627,'IMG-3313.jpg','public://startup-logos/IMG-3313.jpg','image/jpeg',40776,1,1662649829,1662651808),(1151,'7855146a-2be7-4639-92e4-09a43498535d','en',1568,'Hasim.jpeg','public://profile-pictures/Hasim.jpeg','image/jpeg',99432,1,1662663877,1662663893),(1154,'e55af762-455e-4fab-9f4b-7998d7c3deb8','en',1629,'Buildoor_Logo-04_0.jpeg','public://startup-logos/Buildoor_Logo-04_0.jpeg','image/jpeg',142183,1,1662702863,1662717006),(1156,'5e0e9598-f55b-4a4a-9e45-1608b6851aa2','en',1630,'Mfer.png','public://profile-pictures/Mfer.png','image/png',125299,1,1662704215,1662704277),(1157,'3e214ccb-c118-4046-8199-2f8dc1de9106','en',1631,'Raghav LHV White Waves BG with Logo.png','public://profile-pictures/Raghav LHV White Waves BG with Logo.png','image/png',877996,1,1662704271,1662704283),(1158,'65c7b296-5703-4764-a832-33e17f69a0c9','en',1596,'IMG_0505.PNG','public://profile-pictures/IMG_0505.PNG','image/png',213848,1,1662706894,1662706899),(1160,'8724af7f-4faf-45cb-b267-1d8633e89170','en',1637,'loozr.png','public://startup-logos/loozr.png','image/png',234236,1,1662719404,1662720497),(1161,'0e7943c8-8f73-4110-9161-036eeeb113de','en',1573,'Screen Shot 2022-09-09 at 6.19.46 PM.png','public://fund-logos/Screen Shot 2022-09-09 at 6.19.46 PM.png','image/png',200877,1,1662727799,1662727875),(1162,'0bbabe12-b05b-474f-aaf5-dc5e2168d126','en',1640,'1574200891172.jpeg','public://profile-pictures/1574200891172.jpeg','image/jpeg',46427,1,1662733679,1662733686),(1163,'506464e1-feff-498c-b1ff-8687a1a16fbe','en',1640,'CL-horizontal_on_transparent (2).png','public://startup-logos/CL-horizontal_on_transparent (2).png','image/png',8058,1,1662735665,1662740828),(1164,'e8863981-efa8-405b-ad0b-f6a744200aed','en',735,'Bitget.svg','public://crypto-logo/Bitget.svg','image/svg+xml',1019,1,1662745289,1662745292),(1165,'a71520e2-fe9e-4fd5-954f-6b99cecc5153','en',735,'zkSync_0.svg','public://crypto-logo/zkSync_0.svg','image/svg+xml',434,1,1662745395,1662745399),(1166,'a05b8890-837d-4d57-afc2-5a3030b4b469','en',735,'Bitkeep.svg','public://crypto-logo/Bitkeep.svg','image/svg+xml',2328,1,1662748053,1662748055),(1167,'0e17c3fb-5954-4f42-a884-085c5fa45aa0','en',735,'CoinDCX.svg','public://crypto-logo/CoinDCX.svg','image/svg+xml',5084,1,1662748598,1662748600),(1168,'72ecc9eb-6d19-477b-8bb1-a435f107876e','en',735,'Seedify.svg','public://crypto-logo/Seedify.svg','image/svg+xml',34097,1,1662749137,1662749143),(1170,'d0414e6e-3525-429b-897e-43f21a8ff080','en',1644,'Screenshot 2022-05-24 at 3.00.21 PM_0.png','public://profile-pictures/Screenshot 2022-05-24 at 3.00.21 PM_0.png','image/png',865705,1,1662922069,1662922076),(1172,'cc2e7fad-b502-4f4a-b7d0-ea0058b8b788','en',1645,'vkbv.jpg','public://profile-pictures/vkbv.jpg','image/jpeg',151340,1,1662977782,1662977787),(1173,'17c7d5b8-ad35-4fc3-91ba-916424f9aae4','en',1647,'LOGO - PARADIGM SHIFT CAPITAL - UP.png','public://fund-logos/LOGO - PARADIGM SHIFT CAPITAL - UP.png','image/png',83948,1,1662985461,1662985517),(1174,'aa1efc0d-b8b1-4037-9fe1-27d0239e86ad','en',657,'sg0.jpg','public://profile-pictures/sg0.jpg','image/jpeg',20338,1,1662988904,1662989172),(1175,'46714d6c-ca1e-4734-b62a-f45a8f8fb370','en',657,'ftlogo_yob.png','public://startup-logos/ftlogo_yob.png','image/png',8813,1,1662996413,1662998788),(1176,'8f09d796-ae3f-41f6-8933-53baa0682c7d','en',1646,'Screenshot 2022-09-12 at 11.13.11 PM.png','public://profile-pictures/Screenshot 2022-09-12 at 11.13.11 PM.png','image/png',110445,1,1663004619,1663004691),(1178,'a5783f10-becf-4df2-834a-2ad6fcb33a07','en',735,'Alchemy.svg','public://tech-stack-logos/Alchemy.svg','image/svg+xml',2277,1,1663048274,1663048281),(1179,'38abda53-d8ff-4736-ae65-be3fd98aaee6','en',735,'Biconomy.svg','public://tech-stack-logos/Biconomy.svg','image/svg+xml',3313,1,1663048428,1663048432),(1180,'219de4ac-581b-45cd-b3f3-dbdefb4d3838','en',1,'fd067682-9b30-496c-ae81-bf4327ea5f32.JPG','public://profile-pictures/fd067682-9b30-496c-ae81-bf4327ea5f32.JPG','image/jpeg',23431,1,1663050547,1663050551),(1184,'37ff26e4-4935-4768-8e22-34bad8702a3c','en',577,'Polygon Buidlers Jam_1.png','public://programs/banners/Polygon Buidlers Jam_1.png','image/png',1219656,1,1663051290,1663051296),(1185,'3cfaca70-c041-4510-8bc4-d2bf957baf15','en',735,'Laravel (1).svg','public://tech-stack-logos/Laravel (1).svg','image/svg+xml',172609,1,1663051765,1663051770),(1186,'f4db2323-c542-4a39-843e-32914305f2dc','en',1650,'PRADEEP KUMAR GOHIL passport size image.jpg','public://profile-pictures/PRADEEP KUMAR GOHIL passport size image.jpg','image/jpeg',9613,1,1663060240,1663060487),(1187,'c66c3881-2fc0-4a53-b1ce-29085d6a8c0a','en',1650,'2Wold Micro Stock Exchange logo.jpg','public://startup-logos/2Wold Micro Stock Exchange logo.jpg','image/jpeg',70477,1,1663060536,1663061488),(1188,'4608593c-de74-4ced-b326-d5d0a66aaf12','en',577,'4915975a-d3e3-49c4-9f82-f21654e4749e.jpg','public://programs/banners/4915975a-d3e3-49c4-9f82-f21654e4749e.jpg','image/jpeg',125486,1,1663068444,1663068450),(1189,'0ea9bcf5-48b2-4a0b-a1e3-87da25640844','en',577,'Polygon Buidlers Jam (1).png','public://programs/banners/Polygon Buidlers Jam (1).png','image/png',1238440,1,1663071824,1663071833),(1190,'d698978d-375f-4a76-af0c-e57191e63595','en',577,'Polygon Buidlers Jam (2).png','public://programs/banners/Polygon Buidlers Jam (2).png','image/png',1249111,1,1663078291,1663078299),(1192,'70e31b5e-a82e-436c-80e4-e8476b3af2c2','en',1403,'um.jpeg','public://profile-pictures/um.jpeg','image/jpeg',73191,1,1663083203,1663083351),(1193,'bbbffa75-110c-49be-8522-cc9a24bc59a2','en',1652,'LHS-LOGO.png','public://profile-pictures/LHS-LOGO.png','image/png',132020,1,1663087903,1663088479),(1194,'0e5de574-e1b7-4e95-a610-2c4ccd6fe82e','en',1652,'LHS-LOGO.png','public://startup-logos/LHS-LOGO.png','image/png',132020,1,1663088700,1663089409),(1195,'f9882492-6751-4e01-80a1-cef1c8f1fe2d','en',271,'BuidlersTribe-Logo-Symbol-Black.png','public://fund-logos/BuidlersTribe-Logo-Symbol-Black.png','image/png',16714,1,1663097840,1663098176),(1197,'01bf2aed-6b2c-491e-84bc-e55c7a894186','en',1,'Arcana-Program_1.png','public://programs/banners/Arcana-Program_1.png','image/png',227751,1,1663139945,1663139947),(1198,'3bd8ba9d-0cd4-42a7-91ac-fcf7e1294be0','en',1,'lockup_EOS_dark 1x.jpg','public://partners/logos/lockup_EOS_dark 1x.jpg','image/jpeg',114596,1,1663144538,1663144655),(1199,'28d62cf4-b80b-4aee-bb6b-5fa17b121bae','en',1,'gumlet-logo-black-font.png','public://partners/logos/gumlet-logo-black-font.png','image/png',129375,1,1663144813,1663144833),(1200,'ac1adea1-995e-44dd-a14d-202b8f784f74','en',1,'twilio-logo-red (1).png','public://partners/logos/twilio-logo-red (1).png','image/png',8001,1,1663145260,1663145265),(1201,'9714d163-8422-4fb5-a87a-f21c8e271f67','en',1,'sendgrid-logo (1).png','public://partners/logos/sendgrid-logo (1).png','image/png',18146,1,1663145287,1663145305),(1203,'351e7fb0-80bd-4607-a9b6-5f21c10d1275','en',1,'twilio-flex-logo-dark.png','public://partners/logos/twilio-flex-logo-dark.png','image/png',41927,1,1663145363,1663145391),(1204,'50ad3fa9-ed49-49f8-8136-5125a1690f72','en',1,'Twilio—Segment—Horizontal—Green.png','public://partners/logos/Twilio—Segment—Horizontal—Green.png','image/png',6271,1,1663145498,1663145590),(1206,'1088ed31-d10f-4815-ba15-80c0bd388bf7','en',735,'Mysql_0.svg','public://tech-stack-logos/Mysql_0.svg','image/svg+xml',52532,1,1663145834,1663145850),(1208,'7dd04344-1821-4c44-b531-bae3847f6b42','en',1,'61d5757828ccb3db0ef4a77c_Logo.png','public://partners/logos/61d5757828ccb3db0ef4a77c_Logo.png','image/png',4557,1,1663147712,1663147764),(1209,'60a43aea-68b4-4fb6-86b5-db7485ce8681','en',1,'614f549f612092c873daf1f7_Bridge Gaps (1).png','public://partners/logos/614f549f612092c873daf1f7_Bridge Gaps (1).png','image/png',15581,1,1663147828,1663147866),(1210,'cc5c335d-990b-415e-b831-4f8ce3a91d67','en',1,'Unknown.png','public://partners/logos/Unknown.png','image/png',1337,1,1663148016,1663148261),(1212,'34ed36f2-cb8b-435e-aad3-fe78b8dc3531','en',1,'bhive_02_0.png','public://partners/logos/bhive_02_0.png','image/png',25646,1,1663148422,1663148431),(1213,'a13dd01b-d3f5-4ecc-94ef-2d1bc74a895d','en',1438,'-5bP138B_400x400.jpg','public://profile-pictures/-5bP138B_400x400.jpg','image/jpeg',7086,1,1663153845,1663153910),(1215,'291c5203-39c4-4c8e-a2f4-214d91e53ced','en',1595,'Polygon Buidlers Jam (3).png','public://programs/banners/Polygon Buidlers Jam (3).png','image/png',444919,1,1663160231,1663160958),(1217,'674e2d86-a41e-4b2b-86df-82e83619cc67','en',1,'Polygon Buidlers Jam.png','public://programs/banners/Polygon Buidlers Jam.png','image/png',1292474,1,1663164853,1663164914),(1218,'c14f5c57-c004-43a8-802f-7a1e8c3dd0cd','en',1,'Polygon Buidlers Jam_0.png','public://programs/banners/Polygon Buidlers Jam_0.png','image/png',944971,1,1663166593,1663166597),(1220,'dda948da-c4e2-458a-8369-7fc9c38860d3','en',1655,'BACKED-Logo.png','public://startup-logos/BACKED-Logo.png','image/png',13822,1,1663166742,1663168252),(1224,'9836f527-763b-4724-8b84-3039efa92f8a','en',1656,'WhatsApp Image 2022-08-23 at 5.42.59 PM (1).jpeg','public://profile-pictures/WhatsApp Image 2022-08-23 at 5.42.59 PM (1).jpeg','image/jpeg',91264,1,1663174909,1663176018),(1226,'4d6ba9c9-60c6-430f-ae98-b7bd724ad385','en',735,'Spheron.svg','public://tech-stack-logos/Spheron.svg','image/svg+xml',914,1,1663183107,1663183111),(1227,'e91d57b2-75e1-4e85-82f9-5839d2cbbab2','en',735,'Metamask.svg','public://tech-stack-logos/Metamask.svg','image/svg+xml',4327,1,1663183378,1663183381),(1228,'fd5766e7-042a-4f8e-adc1-c8a653d465ba','en',735,'Filecoin (2).svg','public://tech-stack-logos/Filecoin (2).svg','image/svg+xml',1762,1,1663183531,1663183535),(1230,'3214c271-048c-4c5d-9050-bb5d387a7d3e','en',1660,'corocollasm.jpg','public://profile-pictures/corocollasm.jpg','image/jpeg',512295,1,1663206553,1663209102),(1231,'0d2baa54-c1c8-483b-b619-daaa53e928cd','en',1661,'Photo.jpeg','public://profile-pictures/Photo.jpeg','image/jpeg',164971,1,1663208509,1663208539),(1233,'d11b16e5-0d67-427c-83a6-fdbe3d17f65f','en',1660,'Lava_Symbol_300ppi.png','public://startup-logos/Lava_Symbol_300ppi.png','image/png',104506,1,1663210432,1663212033),(1234,'48821066-82f5-4637-b837-741bcc70d959','en',1,'NYJam.png','public://programs/banners/NYJam.png','image/png',1262127,1,1663229141,1663229142),(1236,'0536cd2a-eec4-4bbb-afc8-05e6feb80eca','en',1662,'Founders Lab Logo.png','public://startup-logos/Founders Lab Logo.png','image/png',49605,1,1663229930,1663233350),(1237,'4df92b56-9931-4052-bf55-b552d25f41eb','en',1,'NY.png','public://programs/banners/NY.png','image/png',1247284,1,1663232150,1663232152),(1238,'4c0f7ca7-e430-4f82-af75-71f169821ca0','en',1667,'ASHGpHv0_400x400.jpg','public://profile-pictures/ASHGpHv0_400x400.jpg','image/jpeg',18608,1,1663246158,1663246166),(1240,'30287be3-b38e-4f99-b732-f1c9822050b2','en',1667,'FINAL ELITE NFT LOGO jpeg.png','public://startup-logos/FINAL ELITE NFT LOGO jpeg.png','image/png',235842,1,1663246382,1663246907),(1241,'6bc8a04c-c89b-4266-8efa-076ca9908e3d','en',1,'Singapore.png','public://programs/banners/Singapore.png','image/png',1913875,1,1663251430,1663251436),(1243,'c86c320e-18e4-4f64-b534-d18ebb7c34f0','en',577,'Polygon Buidlers Jam (3)_1.png','public://programs/banners/Polygon Buidlers Jam (3)_1.png','image/png',1248323,1,1663261539,1663261546),(1244,'d8ec2053-f06f-42f7-850b-693519fc8f67','en',1,'Polygon Buidlers Jam_2.png','public://programs/banners/Polygon Buidlers Jam_2.png','image/png',1919905,1,1663262540,1663262555),(1245,'720f025c-6983-4649-bb5d-ad0fc30673b9','en',577,'Polygon Buidlers Jam (4).png','public://programs/banners/Polygon Buidlers Jam (4).png','image/png',1250549,1,1663264158,1663264175),(1246,'5b373f45-e606-4fd3-b231-f5dea0c2039a','en',1671,'+91 70454 27297 20220916_130803.jpg','public://profile-pictures/+91 70454 27297 20220916_130803.jpg','image/jpeg',44620,1,1663313896,1663313937),(1248,'37ae3e8c-0e05-4bd7-b00f-a33c0d4fd6a0','en',271,'fc793c2394d6f2e21822e0be5856b75f-sticker.png','public://profile-pictures/fc793c2394d6f2e21822e0be5856b75f-sticker.png','image/png',83098,1,1663314603,1663314608),(1249,'0afe042b-4c28-45a3-9d50-41fa913cd9ac','en',271,'Dharmi Kumbhani_1.jpg','public://profile-pictures/Dharmi Kumbhani_1.jpg','image/jpeg',213138,1,1663314677,1663314680),(1252,'4ce6caf0-19a4-4727-90f6-c707c12fd0f8','en',1673,'Personal.png','public://profile-pictures/Personal.png','image/png',117577,1,1663322827,1663322830),(1253,'77ec4bc4-379e-46cd-8e74-c897e51cf699','en',1673,'Portrait.jpg','public://profile-pictures/Portrait.jpg','image/jpeg',146395,1,1663322838,1663322839),(1254,'574f5c9f-28ce-410b-a27b-4f576088443d','en',1673,'fc793c2394d6f2e21822e0be5856b75f-sticker_0.png','public://profile-pictures/fc793c2394d6f2e21822e0be5856b75f-sticker_0.png','image/png',83098,1,1663322924,1663322926),(1255,'6dcae2b4-e95f-4ee3-acc0-b5df3af1beaf','en',1674,'me.jpeg','public://profile-pictures/me.jpeg','image/jpeg',1062506,1,1663323357,1663323410),(1256,'c363f348-edea-4161-881a-783108a93888','en',1675,'launcher.png','public://startup-logos/launcher.png','image/png',16445,1,1663324104,1663324332),(1257,'c8a3777b-e6c9-433b-8972-49b7ad32ad16','en',1675,'profile0.jpg','public://profile-pictures/profile0.jpg','image/jpeg',83530,1,1663324389,1663324421),(1258,'d02d8be7-d18f-4089-8b0b-3550d6ecf394','en',1676,'p3.jpg','public://startup-logos/p3.jpg','image/jpeg',42405,1,1663328504,1663328640),(1260,'9c3bcf6a-2ba0-4154-b684-956aa84f113f','en',1678,'20131031_152212-modified.png','public://profile-pictures/20131031_152212-modified.png','image/png',3499082,1,1663329332,1663329391),(1265,'9ca54cd0-8995-4e36-896d-7268d0345986','en',1,'Polygon Buidlers Jam, Singapore.png','public://programs/banners/Polygon Buidlers Jam, Singapore.png','image/png',739313,1,1663336652,1663336663),(1266,'6e76fa6e-f567-4210-ac5c-a080eca676fc','en',1,'Polygon Buidlers Jam, Singapore_0.png','public://programs/banners/Polygon Buidlers Jam, Singapore_0.png','image/png',752222,1,1663343356,1663343360),(1267,'613a6b33-8677-4c8a-8129-fbf0018c9b69','en',1681,'logo.dark (1).png','public://startup-logos/logo.dark (1).png','image/png',3913,1,1663349644,1663358466),(1268,'da4b4a8b-80cd-4f19-b4ec-d162bc2d34ad','en',1684,'WallchainNeon_3000px@400dpi_CMYK (1).png','public://startup-logos/WallchainNeon_3000px@400dpi_CMYK (1).png','image/png',221122,1,1663365280,1663366009),(1269,'7d471ba4-8066-4f73-97f9-ca645e948814','en',1685,'diamondlogo-2.jpg','public://startup-logos/diamondlogo-2.jpg','image/jpeg',270924,1,1663366066,1663366495),(1270,'64ccda11-120e-453d-b0b2-307872fc0fc1','en',1685,'1y2asGS4_400x400.jpg','public://profile-pictures/1y2asGS4_400x400.jpg','image/jpeg',10007,1,1663366636,1663366642),(1273,'6416e5e0-d9cf-409d-93b8-2e1e737e3f01','en',1687,'CABD5635-76BB-4993-B3EF-054B7F567105.jpeg','public://profile-pictures/CABD5635-76BB-4993-B3EF-054B7F567105.jpeg','image/jpeg',41123,1,1663383007,1663383424),(1277,'c5d74959-8869-454d-9c85-ecce52dfc974','en',1688,'Entropy labs logo_black.png','public://startup-logos/Entropy labs logo_black.png','image/png',16778,1,1663392293,1663394147),(1278,'7b7e51ce-ed8b-4283-b136-a40e1c8aade8','en',1483,'Entropy labs logo_black_0.png','public://startup-logos/Entropy labs logo_black_0.png','image/png',35904,1,1663392324,1663394160),(1281,'0f5c5b72-5c4e-4a41-a42b-c7f4043239f9','en',1,'NY_0.png','public://programs/banners/NY_0.png','image/png',1314308,1,1663395466,1663395737),(1282,'c8269d8c-dbac-423f-b008-64b7c565e453','en',1689,'photo_2021-09-08_11-34-05.jpg','public://profile-pictures/photo_2021-09-08_11-34-05.jpg','image/jpeg',52381,1,1663397091,1663397105),(1285,'5436806c-5a98-4c80-9f91-1c13a5581b7b','en',1595,'Screenshot 2022-09-17 at 18.28.04.png','public://programs/banners/Screenshot 2022-09-17 at 18.28.04.png','image/png',2605797,1,1663419491,1663420660),(1286,'87d1095d-df20-4f22-8720-c73a7628164a','en',1697,'Group 93 (3).png','public://startup-logos/Group 93 (3).png','image/png',1744025,1,1663453954,1663455596),(1289,'1012089c-8b60-4627-b7cb-eca457e0b0a4','en',1699,'bhavish_logo_circle.png','public://startup-logos/bhavish_logo_circle.png','image/png',23818,1,1663480451,1663481470),(1290,'6a3b0cd0-5faa-43f9-8245-9b1b05bb2f2b','en',1562,'ZcmjuyZj_400x400.jpeg','public://startup-logos/ZcmjuyZj_400x400.jpeg','image/jpeg',6915,1,1663481835,1663483614),(1291,'bb8474dd-44e0-4a9e-a470-bbde4d9647b6','en',1562,'IMG-3673.jpg','public://profile-pictures/IMG-3673.jpg','image/jpeg',130521,1,1663483869,1663484138),(1292,'2534c21e-d819-41ed-89f4-c0310c16cbc8','en',1695,'mmf logo.jpg','public://startup-logos/mmf logo.jpg','image/jpeg',92694,1,1663496783,1663497669),(1303,'683c4d18-d1bf-4904-8440-09d76ee6c66d','en',1666,'Memoji.jpg','public://profile-pictures/Memoji.jpg','image/jpeg',13617,1,1663504338,1663504381),(1304,'078982f9-3b47-4855-b926-0e0d343a5f54','en',1666,'Logo.png','public://startup-logos/Logo.png','image/png',1328890,1,1663504736,1663505656),(1306,'0b787a10-ec30-439a-9810-2a9a51e0c13f','en',1097,'Kiran.jpg','public://profile-pictures/Kiran.jpg','image/jpeg',920207,1,1663512351,1663512472),(1307,'d13c5c6b-b354-440b-a84a-62f596f06970','en',1097,'Dexchange.png','public://startup-logos/Dexchange.png','image/png',23628,1,1663512504,1663515792),(1308,'631d3f01-3080-4731-ba49-f506d9c0b3c5','en',735,'Flutter.png','public://tech-stack-logos/Flutter.png','image/png',2724,1,1663519629,1663519633),(1309,'2c29e863-3b54-465d-9b2a-2bde87baff52','en',735,'Rust.png','public://tech-stack-logos/Rust.png','image/png',75996,1,1663519929,1663519933),(1310,'414990dd-9a03-4a73-88da-e58730491f61','en',735,'Nodejs.png','public://tech-stack-logos/Nodejs.png','image/png',16076,1,1663520680,1663520684),(1311,'04de5f91-1c6f-4246-9695-ac9e9c65625f','en',735,'BitTorrent (BTT).svg','public://tech-stack-logos/BitTorrent (BTT).svg','image/svg+xml',4798,1,1663520812,1663520834),(1312,'b9ffb2b6-f992-46eb-854b-d48b13db4fd3','en',735,'C++.svg','public://tech-stack-logos/C++.svg','image/svg+xml',112631,1,1663521096,1663521110),(1313,'7262e9a4-8309-47d4-b755-82edbbfc48b9','en',0,'DFJProfile.jpg','public://profile-pictures/DFJProfile.jpg','image/jpeg',15395,1,1663521903,1663522414),(1315,'d003cddd-b82c-4e3c-a469-6fbbb56ce4ff','en',1658,'Screen Shot 2022-09-18 at 7.49.49 PM.png','public://profile-pictures/Screen Shot 2022-09-18 at 7.49.49 PM.png','image/png',392071,1,1663545007,1663545248),(1316,'d2a98e4c-de63-4fda-8841-0a4fbac41fae','en',1683,'imageedit_2_4921675996.png','public://startup-logos/imageedit_2_4921675996.png','image/png',101843,1,1663554687,1663556681),(1317,'1bfb8279-cbd0-46aa-9b90-d80e8c28670a','en',1706,'WhatsApp Image 2022-02-13 at 10.15.47 (1) (16).jpeg','public://profile-pictures/WhatsApp Image 2022-02-13 at 10.15.47 (1) (16).jpeg','image/jpeg',4611205,1,1663555090,1663555097),(1319,'d4e798b2-868c-4fb6-908f-10df0119b3ff','en',1711,'Screenshot_20220810-210801_Adobe Acrobat_0.jpg','public://startup-logos/Screenshot_20220810-210801_Adobe Acrobat_0.jpg','image/jpeg',21535,1,1663569026,1663569706),(1320,'c0464a21-787a-4900-9831-f04a6495594c','en',1,'NY_1.png','public://programs/banners/NY_1.png','image/png',1327067,1,1663571056,1663571060),(1321,'17fd1eaf-3d7b-48d0-a007-da7dd9ce1029','en',1,'SF.png','public://programs/banners/SF.png','image/png',965523,1,1663571668,1663571683),(1322,'576de899-8ad1-48ad-bc59-999ce03329b8','en',271,'BuidlersTribe-Logo-Black.png','public://fund-logos/BuidlersTribe-Logo-Black.png','image/png',11856,1,1663578543,1663578557),(1323,'9635ae5b-c1e1-48d7-8773-7696ca9aa1ea','en',1628,'Metaxpo Final logo-01.jpg','public://startup-logos/Metaxpo Final logo-01.jpg','image/jpeg',523288,1,1663585000,1663585022),(1324,'1a48400a-6e88-4943-a525-388382d6b9b6','en',1628,'IMG_1308.JPG','public://profile-pictures/IMG_1308.JPG','image/jpeg',176334,1,1663586500,1663586503),(1325,'18901ac8-40b3-485a-8711-56300081a7a4','en',1716,'Снимок экрана 2022-08-30 в 02.51.49.png','public://startup-logos/Снимок экрана 2022-08-30 в 02.51.49.png','image/png',303844,1,1663586510,1663588317),(1326,'9ffe2588-f35f-4966-a948-4468aaf85e1e','en',1718,'Lior PFP.jpg','public://profile-pictures/Lior PFP.jpg','image/jpeg',47477,1,1663588582,1663588633),(1327,'3cb59322-ee0b-4f23-a575-2acd57bc68e4','en',1719,'Karan Pujara.jpeg','public://profile-pictures/Karan Pujara.jpeg','image/jpeg',24717,1,1663590021,1663591338),(1328,'2b95e0fc-88a6-499f-bdec-63761af18ac8','en',1721,'Screen Shot 2022-06-28 at 23.22.06.png','public://startup-logos/Screen Shot 2022-06-28 at 23.22.06.png','image/png',711901,1,1663590343,1663606412),(1329,'26e26edd-a383-4f9e-af04-7e8b27ee9a7b','en',1727,'IMG_4051.PNG','public://profile-pictures/IMG_4051.PNG','image/png',2534979,1,1663590779,1663590895),(1331,'8b77dfa0-3b52-48e6-a604-7f41fcb7107b','en',1690,'circle logo actiq.png','public://startup-logos/circle logo actiq.png','image/png',49926,1,1663590973,1663591075),(1332,'4babedec-f055-42d1-ab60-cda4324380fd','en',1719,'TN PFP 400*400.png','public://startup-logos/TN PFP 400*400.png','image/png',15607,1,1663591764,1663594269),(1333,'58d46220-4749-4e21-ba24-359484a2d757','en',1728,'1570081767507 (5).jpeg','public://profile-pictures/1570081767507 (5).jpeg','image/jpeg',36164,1,1663594754,1663594776),(1334,'dd4afb6e-3640-4d5f-ad5f-b3d70d088f77','en',1728,'image 13549 (5).png','public://startup-logos/image 13549 (5).png','image/png',132304,1,1663595825,1663597182),(1335,'5f218eb4-34b4-4416-b358-e9737f4e6a36','en',1729,'Portrait.png','public://profile-pictures/Portrait.png','image/png',823642,1,1663597696,1663598025),(1336,'c5b86853-d91b-4dd8-b773-4efda99354e4','en',1729,'angelprotocol-horiz-blu (8).png','public://startup-logos/angelprotocol-horiz-blu (8).png','image/png',21340,1,1663598084,1663602941),(1337,'9f33c81a-62b3-4233-965c-e74f27f7c439','en',1688,'IMG-9051.jpg','public://profile-pictures/IMG-9051.jpg','image/jpeg',3196486,1,1663599599,1663599601),(1338,'25c8c22b-eef1-44e2-be4b-9f86d5a3c952','en',735,'JavaScript-logo.png','public://tech-stack-logos/JavaScript-logo.png','image/png',10268,1,1663602543,1663602547),(1340,'97db68ff-1fa9-4743-a2f1-09eed2e478b6','en',735,'GraphQL_Logo.svg','public://tech-stack-logos/GraphQL_Logo.svg','image/svg+xml',120736,1,1663602666,1663602680),(1342,'73b2559c-d857-4cec-914b-845e70c6c86e','en',735,'Jquery.svg','public://tech-stack-logos/Jquery.svg','image/svg+xml',16040,1,1663603218,1663603223),(1343,'4b9dc3f6-14d7-42f6-a0fd-1e2d269faa4b','en',1658,'logo_6.png','public://startup-logos/logo_6.png','image/png',13875,1,1663603332,1663607522),(1344,'ff251432-a417-4467-8238-2cb6a9d07ab5','en',1695,'photo_2022-03-21_16-33-05.jpg','public://profile-pictures/photo_2022-03-21_16-33-05.jpg','image/jpeg',78848,1,1663607892,1663607959),(1345,'13ab45de-68ef-4cd7-a2df-57c7a0b914c6','en',1732,'yieldbay-shine.png','public://startup-logos/yieldbay-shine.png','image/png',43098,1,1663609255,1663610911),(1347,'47036665-2672-4976-916d-c145b8199be2','en',1730,'Divvy.bet_Horizontal_Logotype_BK.svg','public://startup-logos/Divvy.bet_Horizontal_Logotype_BK.svg','image/svg+xml',6367,1,1663609780,1663614050),(1352,'30cbf96f-acbe-468c-927b-1c083826e377','en',1736,'Script LOGO-02.jpg','public://startup-logos/Script LOGO-02.jpg','image/jpeg',206654,1,1663629005,1663630910),(1353,'048c5d14-b3a4-4f94-a7b8-72c3004b6b26','en',1734,'Photo_0.jpeg','public://profile-pictures/Photo_0.jpeg','image/jpeg',106130,1,1663652098,1663652102),(1354,'0fde036f-0722-4db0-b8f2-d2e6bd0a7b39','en',1737,'Screenshot_20220915-173054_TOKEN2049.jpg','public://profile-pictures/Screenshot_20220915-173054_TOKEN2049.jpg','image/jpeg',64149,1,1663653654,1663653749),(1355,'d81cd472-c74e-4578-9d26-69d8ac8a00c6','en',1713,'A0EA308D-0366-4205-9B2C-C70F484F6D06.png','public://startup-logos/A0EA308D-0366-4205-9B2C-C70F484F6D06.png','image/png',33796,1,1663667414,1663670079),(1356,'e3d09283-de00-485e-97fb-0e74755b50c1','en',1,'default-investor-profile-logo.png','public://default_images/default-investor-profile-logo.png','image/png',5829,1,1663668489,1663668492),(1357,'11e4e64c-bf96-4941-9348-76f05cf3bfa0','en',1278,'akshit pic.png','public://profile-pictures/akshit pic.png','image/png',129369,1,1663672486,1663672557),(1358,'6e957488-8ec6-48b4-90f0-4d1bf759a1f5','en',1278,'App_Icon.png','public://startup-logos/App_Icon.png','image/png',2137511,1,1663672813,1663673167),(1361,'82be5109-9477-416a-a265-1987d4a60166','en',1551,'MY 3D META LOGO.png','public://startup-logos/MY 3D META LOGO.png','image/png',148060,1,1663699764,1663699792),(1363,'0bead06f-5cc1-4a38-99e9-a1a236a2a347','en',1741,'eggshillpurpleegglogo.png','public://startup-logos/eggshillpurpleegglogo.png','image/png',19498,1,1663722200,1663722349),(1364,'f82d5118-34ed-4cc5-a784-39f9a276ee3f','en',1744,'mmexport1663412433594.png','public://profile-pictures/mmexport1663412433594.png','image/png',71685,1,1663735580,1663735587),(1365,'a5e4407e-f531-4f89-bd86-6b88288b8a3f','en',1744,'mmexport1662811091233.png','public://startup-logos/mmexport1662811091233.png','image/png',65164,1,1663735676,1663735899),(1366,'cba3f23c-bb4d-4798-a8d2-c8c283a578f2','en',1716,'me_0.jpeg','public://profile-pictures/me_0.jpeg','image/jpeg',36846,1,1663742407,1663742441),(1367,'9797f0e3-d5c6-4ed0-abf4-153ab2ed4696','en',1737,'SQUARE LOGO COLOUR 1x1-01-03.png','public://fund-logos/SQUARE LOGO COLOUR 1x1-01-03.png','image/png',15972,1,1663744823,1663745074),(1370,'75c596c6-f514-4ccd-91e0-68e48eded379','en',1747,'Lunatic ganes_01.jpg','public://startup-logos/Lunatic ganes_01.jpg','image/jpeg',7448405,1,1663755932,1663756517),(1371,'17bacd96-28a7-480f-b35a-3b46334653fd','en',735,'KuCoin Token (KCS).svg','public://crypto-logo/KuCoin Token (KCS).svg','image/svg+xml',1018,1,1663760018,1663760040),(1374,'7bfa90b4-6bc4-4294-a5ce-9050be730d28','en',735,'ISO_C++_Logo.svg.png','public://tech-stack-logos/ISO_C++_Logo.svg.png','image/png',112631,1,1663760447,1663760467),(1375,'488f76e6-fb99-4ad9-9bf6-b686995ad4c2','en',735,'c#.svg','public://tech-stack-logos/c#.svg','image/svg+xml',1881,1,1663760666,1663760701),(1376,'081a1481-70f6-4329-9216-1e9129f98355','en',735,'Tailwind_CSS_Logo.svg.png','public://tech-stack-logos/Tailwind_CSS_Logo.svg.png','image/png',65927,1,1663761243,1663761248),(1379,'70fd0c3e-6ae3-477f-9bd5-10adb69c7cba','en',735,'2048px-Angular_full_color_logo.svg.png','public://tech-stack-logos/2048px-Angular_full_color_logo.svg.png','image/png',83174,1,1663763122,1663763131),(1380,'a87d3e28-02f1-457e-afb2-4ba06a81338f','en',735,'768px-Amazon_Web_Services_Logo.svg.png','public://tech-stack-logos/768px-Amazon_Web_Services_Logo.svg.png','image/png',35649,1,1663763474,1663763479),(1381,'66399abd-65ad-42fa-9a5b-f97c676a23e1','en',735,'chainlink-link-logo.png','public://tech-stack-logos/chainlink-link-logo.png','image/png',81070,1,1663763542,1663763545),(1382,'80859ab8-6581-4a6f-81f3-2e9a36ae59a0','en',735,'chia-network-xch-logo.png','public://tech-stack-logos/chia-network-xch-logo.png','image/png',59588,1,1663763622,1663763625),(1384,'23ee0b78-3470-467f-a396-413ecb821360','en',735,'firebase-1.svg','public://tech-stack-logos/firebase-1.svg','image/svg+xml',2439,1,1663763935,1663763938),(1385,'de4cf1b0-595e-49e4-a6f8-59f08184790c','en',735,'Octicons-mark-github.svg','public://tech-stack-logos/Octicons-mark-github.svg','image/svg+xml',968,1,1663763991,1663763994),(1386,'39338234-89e6-402f-9282-c77a9eb141e5','en',735,'2048px-GraphQL_Logo.svg.png','public://tech-stack-logos/2048px-GraphQL_Logo.svg.png','image/png',120736,1,1663764031,1663764034),(1387,'c28e9dcc-3488-4930-8288-44cac399cefd','en',735,'Hardhat.svg','public://tech-stack-logos/Hardhat.svg','image/svg+xml',20054,1,1663764199,1663764202),(1388,'7f567645-7ca4-470c-aa41-71eee67b54e6','en',735,'hubspot-1.svg','public://tech-stack-logos/hubspot-1.svg','image/svg+xml',969,1,1663766146,1663766151),(1391,'359b3831-48cb-4260-99da-a7fbda521274','en',735,'IPFS.svg','public://tech-stack-logos/IPFS.svg','image/svg+xml',66520,1,1663770980,1663770985),(1392,'9419afc2-e88e-4433-a56d-e53b2ee27f7d','en',735,'java-4-logo.svg','public://tech-stack-logos/java-4-logo.svg','image/svg+xml',3262,1,1663771057,1663771062),(1393,'8a07e373-054f-4663-82d3-170860dc9faf','en',1740,'2020457.jpg','public://profile-pictures/2020457.jpg','image/jpeg',25180,1,1663780031,1663780136),(1395,'b8eb2e11-d211-4116-9baa-4a128ca1bad5','en',735,'Kubernetes_logo_without_workmark.svg.png','public://tech-stack-logos/Kubernetes_logo_without_workmark.svg.png','image/png',87129,1,1663787256,1663787260),(1397,'e5b801b0-431d-4b9a-85e4-56589bab44af','en',735,'MERN.svg','public://tech-stack-logos/MERN.svg','image/svg+xml',171350,1,1663787423,1663787426),(1398,'a3d29d13-6663-4255-902d-e506d999a728','en',735,'MongoDB.svg','public://tech-stack-logos/MongoDB.svg','image/svg+xml',122828,1,1663787605,1663787609),(1399,'b1a513d2-9be2-46ef-8a4d-0244a4167b6e','en',735,'svgexport-9.svg','public://tech-stack-logos/svgexport-9.svg','image/svg+xml',6725,1,1663787686,1663787691),(1400,'327c7faf-4f1f-44f1-b6bf-e279dcbbc4d0','en',735,'Nextjs.svg','public://tech-stack-logos/Nextjs.svg','image/svg+xml',16745,1,1663787844,1663787846),(1401,'c6fe4116-bed0-4879-a100-4d2c9bceeaa1','en',735,'Opengl-logo.svg.png','public://tech-stack-logos/Opengl-logo.svg.png','image/png',152797,1,1663787904,1663787907),(1402,'837c5511-ca8a-4fbb-9c2f-05463f463656','en',735,'Python.svg','public://tech-stack-logos/Python.svg','image/svg+xml',131618,1,1663788077,1663788080),(1403,'9d1ec279-fe2e-4547-8753-ff62925dbf0d','en',735,'Raspberry-pi.svg','public://tech-stack-logos/Raspberry-pi.svg','image/svg+xml',61305,1,1663788216,1663788219),(1404,'8178bd67-e17f-4175-98c1-832de8b70816','en',735,'chia.svg','public://tech-stack-logos/chia.svg','image/svg+xml',79928,1,1663788383,1663788386),(1405,'2ecca1e9-4750-42cb-ae68-7e64cd3b1ae1','en',735,'React-icon.svg.png','public://tech-stack-logos/React-icon.svg.png','image/png',190723,1,1663788529,1663788532),(1406,'3a975775-332b-4804-840f-40e67299d4f7','en',735,'1200px-Solidity_logo.svg.png','public://tech-stack-logos/1200px-Solidity_logo.svg.png','image/png',42565,1,1663788592,1663788599),(1407,'01837ccb-7c37-4db7-bcf4-336d34cf4740','en',735,'Terraform.svg','public://tech-stack-logos/Terraform.svg','image/svg+xml',30294,1,1663788820,1663788824),(1408,'506fb96c-7ee0-469a-8f3d-69186005ad66','en',735,'Typescript_logo_2020.svg.png','public://tech-stack-logos/Typescript_logo_2020.svg.png','image/png',57479,1,1663788897,1663788912),(1410,'2e79bb78-e135-4fcf-bb28-b724002ec31f','en',735,'Vulkna.svg','public://tech-stack-logos/Vulkna.svg','image/svg+xml',26454,1,1663789437,1663789439),(1411,'b85b9082-abde-4d67-8203-25fc330ac2f9','en',735,'Back to home.svg','public://tech-stack-logos/Back to home.svg','image/svg+xml',10843,1,1663789619,1663789622),(1412,'6b25d7a6-0fd4-4b99-80c9-cfc79d978ea9','en',735,'svgexport-1.svg','public://tech-stack-logos/svgexport-1.svg','image/svg+xml',6696,1,1663789656,1663789661),(1413,'479ed959-4df4-4330-aa4e-ff0fe8c381be','en',735,'MongoDB_0.svg','public://tech-stack-logos/MongoDB_0.svg','image/svg+xml',122828,1,1663789948,1663789951),(1414,'491a91fd-3cf5-43e7-966a-3404d14e1e22','en',735,'Ascendx.svg','public://crypto-logo/Ascendx.svg','image/svg+xml',6808,1,1663819074,1663819083),(1415,'7aac30a6-273d-4ef7-a55c-6ca603a3a037','en',735,'GateToken (GT).svg','public://crypto-logo/GateToken (GT).svg','image/svg+xml',1568,1,1663819466,1663819473),(1416,'f6c61419-e970-4f7d-afca-1f92407a577c','en',1668,'IMG_3066.JPG','public://startup-logos/IMG_3066.JPG','image/jpeg',23029,1,1663835736,1663837936),(1419,'90413937-5b5c-4a98-a3be-7189d4a26111','en',1766,'2019-12-24 15.50.07.jpg','public://profile-pictures/2019-12-24 15.50.07.jpg','image/jpeg',124156,1,1663842698,1663842857),(1421,'86e6dfd0-51e5-4c35-974e-fa607afdd1c2','en',1747,'21ED2E32-0F1F-498B-A626-EC3E9596D877.jpeg','public://profile-pictures/21ED2E32-0F1F-498B-A626-EC3E9596D877.jpeg','image/jpeg',498383,1,1663843566,1663843600),(1423,'0f77ab82-2787-4977-81a4-215b6d04733f','en',1622,'Polygon Buidlers Jam_3.png','public://programs/banners/Polygon Buidlers Jam_3.png','image/png',988987,1,1663847093,1663847112),(1424,'accaa73c-b36e-480c-84fc-19d401a33405','en',1622,'Polygon Buidlers Jam, Singapore_1.png','public://programs/banners/Polygon Buidlers Jam, Singapore_1.png','image/png',755003,1,1663847226,1663847229),(1425,'6b911908-0d3b-4d54-8bd7-655c6baa8aa8','en',1768,'Quurk-Logo-black.png','public://startup-logos/Quurk-Logo-black.png','image/png',57690,1,1663848432,1663849307),(1426,'e6bcfde1-ced6-4412-bdf0-67590fbbcd49','en',1696,'lazereyes.jpeg','public://profile-pictures/lazereyes.jpeg','image/jpeg',12525,1,1663849377,1663849380),(1427,'e4f9de40-7205-4f88-9ac1-b7c5c2d45f22','en',1775,'Logo-04.png','public://startup-logos/Logo-04.png','image/png',117287,1,1663856217,1663859559),(1430,'a1f68dcc-cd30-4c46-a3e3-d729d9a37377','en',1762,'Colorverse Logo (red)_horizontal.png','public://startup-logos/Colorverse Logo (red)_horizontal.png','image/png',34635,1,1663858549,1663858567),(1432,'716ab567-6c12-4e43-b1c0-0c20d8d2bdea','en',1762,'selfie2.png','public://profile-pictures/selfie2.png','image/png',689923,1,1663859132,1663859189),(1433,'4d76b6a2-f97a-45b5-8bd9-e584b094f682','en',1775,'diego.png','public://profile-pictures/diego.png','image/png',412102,1,1663859765,1663859895),(1436,'22602aeb-9d5d-4f53-8983-5b66f064f6d9','en',1771,'icon_profile_image (1).png','public://startup-logos/icon_profile_image (1).png','image/png',36883,1,1663864066,1663865852),(1437,'d6a23e4a-53fb-4482-a6c2-8327c4f7a35b','en',1782,'my-picture.jpeg','public://profile-pictures/my-picture.jpeg','image/jpeg',53712,1,1663866213,1663866218),(1438,'8edba57e-8c5d-41b2-abde-91db25798722','en',1783,'Copy of Communion Background White-ai (2).png','public://startup-logos/Copy of Communion Background White-ai (2).png','image/png',9383,1,1663866853,1663867723),(1439,'d4add87f-d035-46fb-b2b9-cbeffc0536d2','en',1763,'2.png','public://startup-logos/2.png','image/png',18913,1,1663867509,1663869235),(1440,'9eaed53b-50e6-44e7-aca1-3a8edf71f0f7','en',735,'AWS.svg','public://tech-stack-logos/AWS.svg','image/svg+xml',48021,1,1663873657,1663873662),(1441,'f703fd44-2ecf-402c-8a1a-2a82419b5ddc','en',735,'Angular.svg','public://tech-stack-logos/Angular.svg','image/svg+xml',111381,1,1663873968,1663873972),(1442,'d5939ab0-f3f6-4941-9818-c1229c5a8d5b','en',735,'Typescript.svg','public://tech-stack-logos/Typescript.svg','image/svg+xml',77121,1,1663874001,1663874006),(1443,'5372fa87-525e-4bf0-8543-2e7f650f52e5','en',735,'Terraform_0.svg','public://tech-stack-logos/Terraform_0.svg','image/svg+xml',14379,1,1663874348,1663874352),(1444,'875f8a8c-91e5-409a-9cc3-669aa50427a1','en',735,'Terraform (1).svg','public://tech-stack-logos/Terraform (1).svg','image/svg+xml',443,1,1663874497,1663874501),(1447,'af47386c-5dfe-4fc2-8967-6ebd64a1d0c8','en',735,'Tailwind.svg','public://tech-stack-logos/Tailwind.svg','image/svg+xml',88385,1,1663909865,1663909870),(1448,'7bfbc898-7396-4947-a8af-7c7a988803f1','en',1793,'VU Logo.jpg','public://startup-logos/VU Logo.jpg','image/jpeg',5890,1,1663911699,1663919191),(1449,'9be208ce-3c31-4152-a2de-85e97ff43597','en',735,'Reactjs.svg','public://tech-stack-logos/Reactjs.svg','image/svg+xml',40593,1,1663913768,1663913771),(1450,'03b1a631-e171-4017-ab44-08fb118cc74f','en',1759,'Growfitter logo.png','public://startup-logos/Growfitter logo.png','image/png',3175,1,1663914309,1663914954),(1451,'a9456c36-7696-4db3-b66b-7707411b0310','en',735,'superfluid.svg','public://tech-stack-logos/superfluid.svg','image/svg+xml',5989,1,1663914551,1663914554),(1452,'59af1ac8-5b44-4d62-8163-bb890aa1e93c','en',735,'Hardhat_0.svg','public://tech-stack-logos/Hardhat_0.svg','image/svg+xml',3940,1,1663914873,1663914877),(1453,'edc93538-8074-4ddf-bb08-cd4ec4e1e70d','en',1668,'WhatsApp Image 2022-09-23 at 12.58.50 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-09-23 at 12.58.50 PM.jpeg','image/jpeg',130119,1,1663918190,1663918286),(1455,'54c76ab6-b9df-400d-bfc5-018aff4517e5','en',1627,'Screenshot 2022-09-23 at 10.05.17_0.png','public://profile-pictures/Screenshot 2022-09-23 at 10.05.17_0.png','image/png',2568207,1,1663924001,1663924008),(1456,'77daebc6-d551-4edc-92c8-d8e72dff61fc','en',1797,'nodesine logo.png','public://startup-logos/nodesine logo.png','image/png',32513,1,1663926073,1663927033),(1457,'cf058dbc-d9bc-434b-8f7e-8ac3ee55d175','en',1792,'Umma_fi_logo_final_b.png','public://startup-logos/Umma_fi_logo_final_b.png','image/png',15947,1,1663934343,1663935608),(1458,'08de3b7b-3740-436c-9692-063c24ec79f9','en',1771,'andy_palm.jpg','public://profile-pictures/andy_palm.jpg','image/jpeg',2601608,1,1663939350,1663939359),(1459,'620f1c5a-71d9-4bee-a4d2-5859d4c5bc86','en',1220,'meeeee.jpeg','public://profile-pictures/meeeee.jpeg','image/jpeg',1120635,1,1663943105,1663943113),(1460,'9ffbea0c-230d-4e75-a86e-81af6ce2dbb9','en',1791,'14240733-9C68-48FA-846D-16E159DC5203.jpeg','public://profile-pictures/14240733-9C68-48FA-846D-16E159DC5203.jpeg','image/jpeg',188478,1,1663956617,1663956987),(1461,'36cdee04-e5be-4419-a652-02e8e4c613ea','en',1585,'defiOS.jpg','public://startup-logos/defiOS.jpg','image/jpeg',142771,1,1663957838,1663958025),(1462,'66250251-fcfb-45c3-8e55-fbac5f8fccbd','en',1796,'Rewards Bunny Long Form.png','public://startup-logos/Rewards Bunny Long Form.png','image/png',19701,1,1663958818,1663959893),(1463,'67cda295-d5eb-4489-8252-83be0b71a2b6','en',1727,'mnt_pfp_test_2_hd.png','public://startup-logos/mnt_pfp_test_2_hd.png','image/png',570452,1,1663959288,1663959328),(1464,'d7b4cf88-6d5f-4564-8680-e96eac74a02f','en',1796,'Jacky Goh - CEO & Co-Founder.jpg','public://profile-pictures/Jacky Goh - CEO & Co-Founder.jpg','image/jpeg',964024,1,1663960265,1663960506),(1466,'fb18ee37-0b54-4061-9741-91910bc3ca7f','en',1811,'Aidan 2.jpg','public://profile-pictures/Aidan 2.jpg','image/jpeg',6675762,1,1663986574,1663986767),(1467,'66be0a2b-fb0f-454f-bb64-9421682479c3','en',1811,'Hat classic.png','public://startup-logos/Hat classic.png','image/png',952932,1,1663986878,1663990120),(1468,'3bfe57b4-dcac-4125-aff4-071250587375','en',1809,'gamifly头像_0.jpg','public://startup-logos/gamifly头像_0.jpg','image/jpeg',47708,1,1663987271,1663988713),(1469,'c067bf92-c00e-4ce8-b116-3181c99d44b2','en',1809,'1_0.png','public://profile-pictures/1_0.png','image/png',17081691,1,1663988979,1663989033),(1470,'00663d08-1f94-4374-bd9e-1ee6cfa15122','en',1220,'Logo_2.png','public://startup-logos/Logo_2.png','image/png',780664,1,1664034819,1664036508),(1471,'ad803d0d-6dff-4b34-8260-f6832c0a956c','en',1322,'proton_logo.jpeg','public://startup-logos/proton_logo.jpeg','image/jpeg',19237,1,1664043457,1664043807),(1472,'bdfdf649-cbe6-4af0-b130-159d86142a73','en',1818,'neah_design_08102021.jpg','public://startup-logos/neah_design_08102021.jpg','image/jpeg',200836,1,1664089522,1664090351),(1473,'82e07059-037e-4cb0-933a-35280f253ace','en',1766,'Lusio Notion.png','public://startup-logos/Lusio Notion.png','image/png',138834,1,1664095994,1664102255),(1475,'f772fde8-2afc-4314-a6b7-226f019c2108','en',735,'Docker.svg','public://tech-stack-logos/Docker.svg','image/svg+xml',11005,1,1664115705,1664115711),(1476,'62c09a19-b99d-4fd9-b020-ddde68a03712','en',735,'Cordova.svg','public://tech-stack-logos/Cordova.svg','image/svg+xml',105541,1,1664119350,1664119354),(1478,'cfea4d26-559a-406a-ae73-8e5975c8df41','en',1823,'BobMarleyVibe.jpeg','public://profile-pictures/BobMarleyVibe.jpeg','image/jpeg',955109,1,1664141585,1664141689),(1479,'f56c1273-aedd-408a-9439-d6e3d6e4fdd9','en',1823,'Tadiyandamol_rhic_DP.jpeg','public://profile-pictures/Tadiyandamol_rhic_DP.jpeg','image/jpeg',220361,1,1664141719,1664141732),(1480,'13a3f1e8-8048-4436-acb2-061bce278585','en',1622,'MH2_BLK_Audits.png','public://partners/logos/MH2_BLK_Audits.png','image/png',118233,1,1664175112,1664175117),(1481,'a3f65fc4-3ea9-4fa0-919d-26fec988ebc2','en',1622,'qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg','public://partners/logos/qn-logo-text-black-50fdc2195e3e63bda28b4eb01bdca6b0ac809be113f64e3fdb4cd910c22ea781.svg','image/svg+xml',11737,1,1664175345,1664175350),(1482,'e1d1643a-d0d2-4957-b485-5d4cf12fe01f','en',1622,'logo.svg','public://partners/logos/logo.svg','image/svg+xml',4194,1,1664175569,1664175581),(1483,'dc382c10-d9e8-4920-93a1-3eb252fa0cc9','en',1622,'Gradient_2x.png','public://partners/logos/Gradient_2x.png','image/png',36379,1,1664175672,1664175702),(1484,'b2023568-0532-4acd-929d-3bb852b42dbf','en',1826,'avatar (1).png','public://profile-pictures/avatar (1).png','image/png',36314,1,1664200242,1664200272),(1485,'5e8e60fc-c378-4c69-aa14-d9e2209457ef','en',1826,'Affdao Brand Identity-01.png','public://startup-logos/Affdao Brand Identity-01.png','image/png',517616,1,1664200874,1664203737),(1486,'a80be9ec-7e69-48fd-82d6-846c69142bb2','en',1820,'dog (1).png','public://startup-logos/dog (1).png','image/png',64545,1,1664205516,1664205595),(1487,'e52fe000-e27f-4051-a35e-bec64edc9d76','en',1820,'Profile picture.png','public://profile-pictures/Profile picture.png','image/png',610570,1,1664206844,1664206927),(1489,'ef00657b-5937-48c4-8eea-e86714387923','en',1562,'C37C9C61-D0D5-41A7-A80D-AEAB9273301D.jpeg','public://profile-pictures/C37C9C61-D0D5-41A7-A80D-AEAB9273301D.jpeg','image/jpeg',655431,1,1664245944,1664245952),(1491,'46fabaa6-80cb-42ad-8736-0a071449994c','en',1562,'1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg','public://startup-logos/1097AFB0-0719-4B25-8E7A-215CC79E9286.jpeg','image/jpeg',541403,1,1664250185,1664250205),(1492,'ecde24ba-f8c3-4fb1-a3f7-1ba7d2574106','en',1812,'SNOW_20220107_232930_373.jpg','public://profile-pictures/SNOW_20220107_232930_373.jpg','image/jpeg',4241626,1,1664261989,1664262178),(1493,'f8954fa0-6287-44cd-a46d-c7b60e7035fa','en',1812,'IMG_20220924_143509_361.png','public://startup-logos/IMG_20220924_143509_361.png','image/png',2627330,1,1664262218,1664263957),(1494,'06b76768-9f2b-49fa-be67-b636a89a5314','en',735,'Ionic.svg','public://tech-stack-logos/Ionic.svg','image/svg+xml',50062,1,1664263525,1664263529),(1495,'30ff8780-8f1d-4196-bb98-72fa9deaa997','en',1832,'Kartik Jain_900*1200.jpg','public://profile-pictures/Kartik Jain_900*1200.jpg','image/jpeg',417914,1,1664294661,1664294764),(1496,'884255bd-4fb0-4db3-bc38-bf58762b96ae','en',1734,'Original.png','public://startup-logos/Original.png','image/png',583992,1,1664295007,1664298727),(1497,'f21dfe03-4a61-448b-8381-15b6b1041f9b','en',1834,'X.jpg','public://profile-pictures/X.jpg','image/jpeg',725037,1,1664298186,1664298522),(1498,'27e15aaf-caa4-4fe7-b348-c894956706ed','en',1834,'NextAvatar_1 copy.jpg','public://fund-logos/NextAvatar_1 copy.jpg','image/jpeg',49029,1,1664298572,1664299038),(1500,'35c9a005-6ef1-49fb-937a-15dc8cb8c81a','en',1836,'20220922_132221.jpg','public://profile-pictures/20220922_132221.jpg','image/jpeg',125839,1,1664304047,1664304060),(1501,'119970fe-de28-4428-b125-d635da09a882','en',1837,'1656790284113.jpg','public://profile-pictures/1656790284113.jpg','image/jpeg',52417,1,1664320417,1664320433),(1502,'5a753843-6da9-4092-b73d-ff948452d8f6','en',1837,'App Icon.png','public://startup-logos/App Icon.png','image/png',37348,1,1664320479,1664321525),(1503,'aa23f696-c27d-4dc9-bba9-5698eabf5767','en',1838,'2inch_ipg.jpg','public://profile-pictures/2inch_ipg.jpg','image/jpeg',78052,1,1664324612,1664324714),(1504,'ca73a22e-6e9b-4bea-9c83-71d69ddd96a4','en',1839,'LOGOhighres-03.png','public://startup-logos/LOGOhighres-03.png','image/png',76508,1,1664330230,1664331544),(1505,'67e65308-df99-47b8-a8c0-3be1e156403c','en',1839,'IMG_7876.png','public://profile-pictures/IMG_7876.png','image/png',9597508,1,1664331818,1664331949),(1507,'1a50a2f8-8c35-43fe-b4b7-c4647ca09f3f','en',1840,'_Lightbeam Logo Name-p-500.png','public://startup-logos/_Lightbeam Logo Name-p-500.png','image/png',7858,1,1664332942,1664333647),(1508,'aac4861b-89f9-4559-b843-e73c1831fa03','en',1841,'charaktor-02.png','public://startup-logos/charaktor-02.png','image/png',116409,1,1664335776,1664338873),(1509,'b84b272a-fdb0-4392-8ce5-ec269ee3ad24','en',735,'Polkabridge.svg','public://crypto-logo/Polkabridge.svg','image/svg+xml',7140,1,1664341186,1664341189),(1511,'30de19d0-a34e-4324-86d0-95e1bcfc890d','en',1818,'aaron isaac.png','public://profile-pictures/aaron isaac.png','image/png',160465,1,1664347644,1664347965),(1513,'fb7b27c7-0f2b-4cba-92af-a62b83c82643','en',1838,'Savechain_logo-draft.png','public://startup-logos/Savechain_logo-draft.png','image/png',21620,1,1664389056,1664392399),(1515,'20406730-c9e5-4bb9-ba9c-2a5d992b2939','en',1245,'Dappgenie logo.png','public://startup-logos/Dappgenie logo.png','image/png',2704,1,1664397744,1664398243),(1516,'10c30124-9b53-45af-810a-9e830df66268','en',1847,'sayantan_mitra_image.jpg','public://profile-pictures/sayantan_mitra_image.jpg','image/jpeg',9927,1,1664418376,1664418381),(1517,'b05e1d4e-bf7c-44b8-87e5-71f82cdd5f33','en',1848,'Gig-gly Profile Picture 500x500.png','public://profile-pictures/Gig-gly Profile Picture 500x500.png','image/png',259385,1,1664425901,1664426036),(1518,'df057294-d58b-45b6-9def-fd33c62d231e','en',1848,'Gig-gly Profile Picture 500x500.png','public://startup-logos/Gig-gly Profile Picture 500x500.png','image/png',259385,1,1664426131,1664427561),(1519,'1d5c8475-4851-4de1-b3bf-a7aaa7393755','en',1467,'amlsandeep.jpeg','public://profile-pictures/amlsandeep.jpeg','image/jpeg',17400,1,1664438144,1664438524),(1521,'2e0699a3-34c5-409f-aea3-9711b8c3641e','en',1851,'GiHdmEsW_400x400.jpeg','public://profile-pictures/GiHdmEsW_400x400.jpeg','image/jpeg',52955,1,1664508705,1664508738),(1524,'c6087fb2-e456-4630-b0cd-73a370d702d3','en',735,'Gnosis.svg','public://tech-stack-logos/Gnosis.svg','image/svg+xml',2631,1,1664793215,1664793219),(1525,'e6e268f3-5cef-4482-b825-fb3bfb9f911c','en',735,'ARWeave.svg','public://tech-stack-logos/ARWeave.svg','image/svg+xml',127404,1,1664795177,1664795188),(1526,'a41e2282-bd5a-43ef-9726-facce162bd88','en',1864,'FGT logo.jpg','public://startup-logos/FGT logo.jpg','image/jpeg',79605,1,1664795267,1664795848),(1528,'3e463625-0e37-4afb-be3f-0fb99886a6ac','en',735,'Heroku_0.svg','public://tech-stack-logos/Heroku_0.svg','image/svg+xml',56618,1,1664796004,1664796011),(1529,'846b299f-880f-490d-80dc-c855466ac506','en',1864,'FGT logo.jpg','public://profile-pictures/FGT logo.jpg','image/jpeg',79605,1,1664796466,1664796468),(1530,'9b99af7f-dcb2-4569-9c1e-002d2cb0ff24','en',1866,'245240896_5169734099709643_3177790965147950774_n.jpeg','public://profile-pictures/245240896_5169734099709643_3177790965147950774_n.jpeg','image/jpeg',61742,1,1664829482,1664829495),(1532,'02a98b4c-0ea0-4648-8dfe-02f9aaf25d86','en',1867,'cheq icon.png','public://startup-logos/cheq icon.png','image/png',8879,1,1664832573,1664832649),(1533,'f0342ca4-b18c-4760-8343-c65a69f725b2','en',1867,'438BDAD0-E683-40C1-9385-CD7833EBAE77_1_105_c.jpeg','public://profile-pictures/438BDAD0-E683-40C1-9385-CD7833EBAE77_1_105_c.jpeg','image/jpeg',109931,1,1664832720,1664832728),(1534,'d9916cbe-db8c-4703-afef-132c65259776','en',1868,'Headshot.jpg','public://profile-pictures/Headshot.jpg','image/jpeg',2458600,1,1664833288,1664833296),(1535,'c14daeac-1329-4e93-935e-e429e3fd518c','en',799,'2022-06-24 08_51_32.519-0400.jpg','public://profile-pictures/2022-06-24 08_51_32.519-0400.jpg','image/jpeg',895331,1,1664835748,1664835791),(1536,'f08e478d-7c7b-4b20-9dca-e9a95292833b','en',1,'G-9dkMwk_400x400.jpeg','public://partners/logos/G-9dkMwk_400x400.jpeg','image/jpeg',25488,1,1664870787,1664870853),(1538,'be9464e8-92b4-4427-b602-92b58b5ef3a2','en',1,'logo (1).png','public://partners/logos/logo (1).png','image/png',3340,1,1664887223,1664887308),(1540,'eb2cb7d5-5a0d-4c9d-a5bf-2f096d1f66ce','en',1871,'SAI PIC.PNG','public://profile-pictures/SAI PIC.PNG','image/png',854024,1,1664887931,1664887935),(1543,'fc92d0c8-148b-4a1e-896f-f123d51d69f6','en',1877,'android-chrome-512x512.png','public://startup-logos/android-chrome-512x512.png','image/png',55493,1,1664899886,1664901106),(1545,'c5f4801c-312e-452b-a230-8ad7e28d3c30','en',1877,'slime_1.073b0477_0.jpeg','public://profile-pictures/slime_1.073b0477_0.jpeg','image/jpeg',193325,1,1664905932,1664905935),(1546,'c24f8276-6c40-48e2-9621-e20fa897e169','en',1878,'Logo-vertical-dark.png','public://fund-logos/Logo-vertical-dark.png','image/png',47149,1,1664915087,1664915611),(1547,'03b5d7f6-19bd-4e42-95f2-69051ca2355c','en',1879,'sgnal logo square 01 300px 140722.png','public://startup-logos/sgnal logo square 01 300px 140722.png','image/png',11281,1,1664969966,1664975876),(1549,'e642f742-4134-4998-9598-00b44d913270','en',1881,'header-bg.jpg','public://startup-logos/header-bg.jpg','image/jpeg',50738,1,1665042004,1665042643),(1550,'aae99f92-6f7f-49a4-944a-09f353116b13','en',1482,'images (2) (15).jpeg','public://profile-pictures/images (2) (15).jpeg','image/jpeg',23527,1,1665059418,1665059527),(1552,'eb8369be-00f9-4936-8ae4-2201fe5f0cbe','en',577,'bico banner.jpg','public://programs/banners/bico banner.jpg','image/jpeg',40206,1,1665089031,1665091280),(1554,'87d60f3a-18d4-47d8-adc8-f3af3c9d015d','en',577,'Biconomy-program_0.png','public://programs/banners/Biconomy-program_0.png','image/png',363895,1,1665092010,1665092051),(1556,'bc9733d6-52ca-432f-a19b-78549206bc62','en',1875,'CN Headshot.jpg','public://profile-pictures/CN Headshot.jpg','image/jpeg',2021286,1,1665103428,1665103436),(1557,'423498bf-15e3-4bff-86c9-951e4045e865','en',1,'Biconomy-program-3.png','public://programs/banners/Biconomy-program-3.png','image/png',328015,1,1665133931,1665133934),(1559,'1c22bf76-b789-4969-b19c-ded66b8d546e','en',1889,'thesxenelogo.png','public://startup-logos/thesxenelogo.png','image/png',5049,1,1665137224,1665139266),(1560,'2ec56036-5732-4c3e-99e4-bbc0bf0d18a7','en',1885,'xone black (9).png','public://startup-logos/xone black (9).png','image/png',20431,1,1665138261,1665139624),(1561,'45d843e0-73af-4eab-922c-4c1c5a16603f','en',1622,'notion-logo-no-background.png','public://partners/logos/notion-logo-no-background.png','image/png',11406,1,1665147403,1665147453),(1562,'e94e9236-862b-4f36-b8d9-b1990ef79c59','en',1889,'99EA9F7D-C1D6-46E5-A471-FB0BC4EF9973.jpg','public://profile-pictures/99EA9F7D-C1D6-46E5-A471-FB0BC4EF9973.jpg','image/jpeg',258934,1,1665147876,1665153061),(1563,'6aa389c5-23f1-47e8-97b5-2c7df481866a','en',1622,'Jh65hHiS_400x400.jpeg','public://partners/logos/Jh65hHiS_400x400.jpeg','image/jpeg',7763,1,1665148636,1665148645),(1564,'b5d38795-d931-4894-9c81-479238577d97','en',1898,'Logos-08.png','public://startup-logos/Logos-08.png','image/png',15388,1,1665151685,1665152716),(1565,'33bbb31b-c4d4-4086-ab77-1fef99fedcb3','en',799,'Mina (MINA).png','public://startup-logos/Mina (MINA).png','image/png',892647,1,1665157624,1665157667),(1567,'80899399-eeef-49ac-ab9b-487b6c181155','en',1749,'pic-min (1).jpeg','public://profile-pictures/pic-min (1).jpeg','image/jpeg',2160224,1,1665247369,1665247394),(1570,'38b98b33-f7b0-4aa3-85ff-113190b8b8f7','en',1911,'134484454_2847462115576063_7168625838335559524_n-removebg-preview - Copy.png','public://profile-pictures/134484454_2847462115576063_7168625838335559524_n-removebg-preview - Copy.png','image/png',60517,1,1665329864,1665329870),(1571,'c36fcad0-aa1a-49cc-9b1d-983dbd6bf163','en',1910,'Pamir Pic_Blur.jpg','public://profile-pictures/Pamir Pic_Blur.jpg','image/jpeg',328448,1,1665344240,1665344247),(1573,'a86ac6bd-8cf1-4c06-b591-2c8a3af99b2e','en',1470,'Stickers for IIT B (6).png','public://startup-logos/Stickers for IIT B (6).png','image/png',39685,1,1665354018,1665354641),(1574,'8b7ad9de-1b92-46db-aea4-90cbc6a4b223','en',1690,'miguel.jpg','public://profile-pictures/miguel.jpg','image/jpeg',155555,1,1665386813,1665386889),(1575,'b334450c-68da-4ee0-8fed-f090da356711','en',1912,'kristjanmik.jpeg','public://profile-pictures/kristjanmik.jpeg','image/jpeg',32016,1,1665394346,1665394379),(1577,'a4e94c49-e507-4ecc-a574-f4fedf50fb9f','en',1915,'IMG_1792.jpeg','public://profile-pictures/IMG_1792.jpeg','image/jpeg',1535971,1,1665407428,1665407429),(1578,'016c0947-7d44-4020-86db-de38839584ee','en',1862,'Screenshot 2022-10-10 at 11.54.17 PM.png','public://profile-pictures/Screenshot 2022-10-10 at 11.54.17 PM.png','image/png',68339,1,1665417299,1665417318),(1579,'6a196eb0-005f-4ba7-bbaf-bb6e9a7d6fc1','en',1862,'Screenshot 2022-10-10 at 11.54.17 PM.png','public://fund-logos/Screenshot 2022-10-10 at 11.54.17 PM.png','image/png',68339,1,1665417382,1665417665),(1582,'cc0df53e-2dd1-4aa5-a2b5-be84cc9b9900','en',1918,'WhatsApp Image 2022-10-10 at 10.31.06 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-10-10 at 10.31.06 PM.jpeg','image/jpeg',100525,1,1665421304,1665421312),(1585,'0aa9960a-c40d-42f5-9d21-1dc01499b29a','en',1919,'16.1 (2).png','public://startup-logos/16.1 (2).png','image/png',132469,1,1665446581,1665448075),(1586,'0edfd933-c1a9-4a7f-8b23-b1f7d0fdd8cb','en',1920,'3d29e1_b858e94c620b4ce0a212954d45a68628_mv2.jpg','public://profile-pictures/3d29e1_b858e94c620b4ce0a212954d45a68628_mv2.jpg','image/jpeg',14344,1,1665456944,1665457046),(1587,'579af40b-dcfa-4cda-a377-214771fe454a','en',1921,'Raisefinanse Logo for Social white on blue (1).png','public://startup-logos/Raisefinanse Logo for Social white on blue (1).png','image/png',20389,1,1665467806,1665468588),(1588,'ef306f67-433b-48e0-bd05-2af60264b90f','en',735,'Certik (1).svg','public://crypto-logo/Certik (1).svg','image/svg+xml',83661,1,1665469990,1665469995),(1589,'aad80d87-efc7-4767-8d0a-aed48d75a33f','en',735,'GSR.svg','public://crypto-logo/GSR.svg','image/svg+xml',470521,1,1665470163,1665470167),(1590,'b26cd4c5-078f-4f24-a6b8-c1e216a3b6c4','en',735,'Binance Coin (BNB)_1.svg','public://crypto-logo/Binance Coin (BNB)_1.svg','image/svg+xml',998,1,1665470441,1665470444),(1591,'9641fa44-4e8d-4625-805f-45f0abf513d0','en',735,'OKX.svg','public://crypto-logo/OKX.svg','image/svg+xml',6625,1,1665484977,1665484983),(1592,'77e11981-6f36-4ac3-b0cd-553d55b3396c','en',735,'Quantstamp.svg','public://crypto-logo/Quantstamp.svg','image/svg+xml',1342,1,1665485220,1665485229),(1593,'51e05884-be91-4ee3-8d66-80b9392cde84','en',1924,'hemant.jpeg','public://profile-pictures/hemant.jpeg','image/jpeg',301700,1,1665485227,1665485278),(1595,'d659832d-a28b-4306-9116-1ce73ce5bad4','en',735,'3DS max.svg','public://tech-stack-logos/3DS max.svg','image/svg+xml',21661,1,1665486586,1665486592),(1596,'89fb5fd7-62c0-4278-93d2-54162ece1770','en',735,'Orange DAO.svg','public://fund-logos/Orange DAO.svg','image/svg+xml',2308,1,1665487225,1665487244),(1597,'c9003284-a849-45f3-8aa8-7711ed065ebc','en',735,'Spartan Group.svg','public://fund-logos/Spartan Group.svg','image/svg+xml',33542,1,1665487700,1665487709),(1598,'47093529-f4ad-461b-80f0-92f29b55cebc','en',735,'Spartan Group (1).svg','public://fund-logos/Spartan Group (1).svg','image/svg+xml',33572,1,1665488296,1665488311),(1599,'69b7927f-63b8-4410-afad-46f4dc2d5741','en',735,'Antler (1).svg','public://fund-logos/Antler (1).svg','image/svg+xml',1212,1,1665493090,1665493097),(1600,'64e7449f-73da-432d-8ee6-96050bcf0522','en',735,'IOSG Ventures (1).svg','public://fund-logos/IOSG Ventures (1).svg','image/svg+xml',17993,1,1665493849,1665493857),(1601,'40f70bf1-6db2-4da0-9bd4-59d30f3baa17','en',122,'Vector.png','public://startup-logos/Vector.png','image/png',45569,1,1665501882,1665502004),(1603,'7858610c-1662-4598-b43c-0e9ebac2d8a7','en',735,'MGMT Ventures.svg','public://fund-logos/MGMT Ventures.svg','image/svg+xml',4256,1,1665508708,1665508726),(1608,'3cd6e032-cc9d-4459-b200-d32da67793fc','en',735,'Fracton Ventures_0.svg','public://fund-logos/Fracton Ventures_0.svg','image/svg+xml',15562,1,1665538506,1665538524),(1611,'585dbb69-760c-4958-84c8-802aa6bcf357','en',421,'monogram-256x256.png','public://startup-logos/monogram-256x256.png','image/png',41590,1,1665546824,1665547031),(1612,'93c7dab2-36d1-4206-a423-f0809913fc66','en',1795,'satisLogo.png','public://startup-logos/satisLogo.png','image/png',64143,1,1665554378,1665554396),(1613,'d4abc622-059d-486b-9301-6dd169b5ee8d','en',1902,'profile pic.jpg','public://profile-pictures/profile pic.jpg','image/jpeg',37576,1,1665571467,1665571472),(1615,'7ca8b023-0420-42c3-b6be-d2d213246f94','en',735,'Blender.svg','public://tech-stack-logos/Blender.svg','image/svg+xml',99876,1,1665576561,1665576564),(1616,'acee14ac-25b8-4d19-ae1d-fd5a0283fff4','en',735,'ChainSafe.svg','public://tech-stack-logos/ChainSafe.svg','image/svg+xml',52905,1,1665577457,1665577461),(1617,'8a0db6e2-21b6-462c-a14c-b56fddd13a91','en',735,'Cairo.svg','public://tech-stack-logos/Cairo.svg','image/svg+xml',43816,1,1665578578,1665578581),(1618,'80c4e205-fac8-4b03-981e-8c84071bfb03','en',735,'Cocos.svg','public://tech-stack-logos/Cocos.svg','image/svg+xml',39080,1,1665578786,1665578790),(1619,'35600fd0-13c4-4791-b93f-1d748e170752','en',735,'Magic.svg','public://tech-stack-logos/Magic.svg','image/svg+xml',19809,1,1665579138,1665579143),(1620,'7a4e83e8-3221-494e-bac4-0ecae4138d5d','en',1602,'logo_7.png','public://startup-logos/logo_7.png','image/png',115109,1,1665583582,1665584001),(1621,'fbc6136d-aaef-4a9b-9daa-67fd052698db','en',1935,'1_1.png','public://profile-pictures/1_1.png','image/png',344725,1,1665587345,1665587513),(1624,'e2ed7eec-9046-4a2b-9327-7f2ea48395e0','en',577,'lisbon demo day-3 (1).png','public://programs/banners/lisbon demo day-3 (1).png','image/png',799587,1,1665602739,1665604111),(1625,'1a500341-9b0e-4835-b087-cdbb94400590','en',735,'R-930 Capital.svg','public://fund-logos/R-930 Capital.svg','image/svg+xml',87778,1,1665609072,1665609086),(1626,'ff5115c4-87ac-4763-a75e-07a8c1920104','en',735,'Pi Ventures.svg','public://fund-logos/Pi Ventures.svg','image/svg+xml',70323,1,1665609213,1665609228),(1627,'468db609-1044-457c-b3aa-e3dfe6b66d5f','en',1924,'intrXn logo.jpg','public://startup-logos/intrXn logo.jpg','image/jpeg',4901,1,1665638313,1665641185),(1628,'0c014af5-c3b7-4188-927a-f67093859d4e','en',735,'Alphahunt.club_.svg','public://fund-logos/Alphahunt.club_.svg','image/svg+xml',46365,1,1665638531,1665638542),(1629,'ccaa00eb-4115-470a-8c10-6d748252e2a2','en',1939,'photo_2022-09-15_22-24-16-removebg-preview (1).png','public://profile-pictures/photo_2022-09-15_22-24-16-removebg-preview (1).png','image/png',181695,1,1665644200,1665644233),(1633,'f1d22890-dc0d-4453-8e88-ac3ced727d48','en',1940,'photo_2022-09-15_22-24-16-removebg-preview.png','public://profile-pictures/photo_2022-09-15_22-24-16-removebg-preview.png','image/png',185588,1,1665645264,1665645274),(1635,'d39272aa-5b49-4817-ae16-764602be2ec4','en',1942,'Frame 6.png','public://startup-logos/Frame 6.png','image/png',5572,1,1665647572,1665647903),(1636,'6460d21f-df73-4009-b5a7-2ed1c70c50b5','en',1942,'WhatsApp Image 2022-05-05 at 12.38.03 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-05-05 at 12.38.03 PM.jpeg','image/jpeg',101699,1,1665648005,1665648054),(1637,'3aa50e07-742f-4bad-9bf5-0502e9f0d852','en',735,'delphi digital (1).svg','public://fund-logos/delphi digital (1).svg','image/svg+xml',6238,1,1665649235,1665649245),(1638,'ff1998a8-b0ed-4ea6-a0df-d2f5f745b43f','en',325,'object_logo.png','public://startup-logos/object_logo.png','image/png',8511,1,1665651489,1665651556),(1639,'0ae45947-c4fe-4124-b627-99f4b0052ed1','en',735,'Golang.svg','public://tech-stack-logos/Golang.svg','image/svg+xml',3020,1,1665659382,1665659394),(1640,'1782e820-b658-4ca8-93a8-65203e71401c','en',735,'Postgres.svg','public://tech-stack-logos/Postgres.svg','image/svg+xml',158229,1,1665659594,1665659603),(1641,'ea5f15d6-87f5-45fe-b492-8bae6662a402','en',735,'Quixel Megascan.svg','public://tech-stack-logos/Quixel Megascan.svg','image/svg+xml',406,1,1665660270,1665660275),(1642,'2b61bfe9-ae8e-436c-a45c-0d764ad6a8e3','en',577,'Axelar-Program - 4.png','public://programs/banners/Axelar-Program - 4.png','image/png',237338,1,1665660473,1665661724),(1643,'bfb6a71a-278b-453d-b0ea-3d22051b633b','en',735,'Vercel.svg','public://tech-stack-logos/Vercel.svg','image/svg+xml',1955,1,1665662288,1665662292),(1644,'211cdf2e-f025-4aa0-8a7c-9e67f02ba642','en',735,'Sino Global Capital.svg','public://fund-logos/Sino Global Capital.svg','image/svg+xml',14450,1,1665663363,1665663379),(1645,'45264817-c571-48ac-8d65-d15280029232','en',735,'Bharat Innovation Fund.svg','public://fund-logos/Bharat Innovation Fund.svg','image/svg+xml',40980,1,1665663879,1665663893),(1646,'fdd94e13-494f-4837-838c-15defcafaf8c','en',735,'Ava Labs (1).svg','public://fund-logos/Ava Labs (1).svg','image/svg+xml',5189,1,1665663949,1665663961),(1647,'643ea956-2ed4-43d0-b0f1-ecdb37131fc2','en',735,'Hashkey Capital (1).svg','public://fund-logos/Hashkey Capital (1).svg','image/svg+xml',7738,1,1665664014,1665664026),(1648,'fc18e98b-ee5a-491d-ad06-ddae990dddc1','en',735,'Arcanum Capital.svg','public://fund-logos/Arcanum Capital.svg','image/svg+xml',32510,1,1665667217,1665667233),(1649,'2680d03d-7e0b-411c-a196-707e77141737','en',1721,'Screen Shot 2022-10-11 at 01.02.44.png','public://profile-pictures/Screen Shot 2022-10-11 at 01.02.44.png','image/png',598083,1,1665668196,1665668318),(1650,'a3921b98-27d7-4c93-932b-b5f8848c576a','en',1,'lisbon demo day-4.png','public://programs/banners/lisbon demo day-4.png','image/png',804729,1,1665673394,1665673402),(1651,'f7d5b1e7-6d12-438a-840f-41da367b9ca8','en',1946,'neel.jpg','public://profile-pictures/neel.jpg','image/jpeg',29603,1,1665675633,1665675708),(1652,'73b8c204-429a-4ef5-b08e-0f8cc05be140','en',1946,'Logo-Icon (2).png','public://startup-logos/Logo-Icon (2).png','image/png',45531,1,1665675828,1665677255),(1653,'31ac9e60-6daa-4b22-8d36-8c3758db246d','en',1947,'azuki.png','public://profile-pictures/azuki.png','image/png',288787,1,1665676545,1665676548);
/*!40000 ALTER TABLE `bdta_file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_file_usage`
--

DROP TABLE IF EXISTS `bdta_file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_file_usage`
--

LOCK TABLES `bdta_file_usage` WRITE;
/*!40000 ALTER TABLE `bdta_file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_file_usage` VALUES (1,'image','default_image','cc1f51ae-b980-4125-bf5d-b89b6e4d3476',1),(2,'file','user','105',1),(4,'file','user','108',1),(6,'file','user','112',1),(7,'file','user','69',1),(8,'file','user','115',1),(9,'file','user','116',1),(10,'file','user','117',1),(11,'file','user','118',1),(12,'file','user','119',1),(13,'file','user','120',1),(14,'file','user','121',1),(15,'file','user','123',1),(16,'file','user','131',1),(17,'file','user','132',1),(18,'file','user','137',1),(19,'file','user','144',1),(21,'file','user','146',1),(22,'file','user','148',1),(25,'file','user','151',1),(27,'file','user','152',1),(28,'file','user','94',1),(30,'file','user','155',1),(31,'file','user','129',1),(32,'file','user','157',1),(39,'image','default_image','9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5',1),(41,'file','taxonomy_term','9',1),(50,'file','taxonomy_term','2',1),(51,'file','user','478',1),(54,'file','taxonomy_term','73',1),(55,'file','user','421',1),(59,'file','node','162',2),(64,'image','default_image','95307331-5f64-48ac-9982-66fe18c33d5d',1),(71,'file','user','493',1),(73,'file','node','167',1),(74,'file','user','498',1),(75,'file','user','500',1),(76,'file','node','170',1),(77,'file','node','169',4),(81,'file','user','506',1),(82,'file','user','418',1),(83,'file','user','352',1),(84,'file','node','172',1),(95,'file','user','1',1),(97,'file','node','258',2),(98,'file','node','275',2),(99,'file','node','259',2),(101,'image','default_image','017ffb40-a052-4909-ad07-da4a1554f195',1),(102,'file','user','540',1),(103,'file','user','401',1),(104,'file','node','122',1),(105,'file','user','429',1),(106,'file','user','552',1),(108,'file','user','551',1),(109,'file','user','553',1),(110,'file','node','296',1),(111,'file','user','554',1),(113,'file','user','557',1),(116,'file','node','303',1),(117,'file','user','565',1),(119,'file','user','572',1),(123,'file','user','574',1),(127,'file','node','320',1),(128,'file','user','571',1),(129,'file','user','583',1),(131,'file','node','321',1),(132,'file','user','256',1),(135,'file','user','411',1),(136,'file','user','585',1),(138,'file','node','322',1),(139,'file','node','323',1),(140,'file','node','326',1),(141,'file','node','325',1),(143,'file','user','592',1),(144,'file','node','333',1),(146,'file','user','597',1),(149,'file','node','369',1),(151,'file','user','606',1),(153,'file','node','374',1),(155,'file','user','610',1),(158,'file','user','615',1),(159,'file','node','387',1),(162,'file','user','619',1),(163,'file','node','391',1),(164,'file','user','620',1),(166,'file','node','388',1),(167,'file','user','623',1),(169,'file','user','626',1),(170,'file','node','399',1),(172,'file','user','449',1),(173,'file','node','402',1),(174,'file','user','632',1),(175,'file','user','631',1),(176,'file','user','638',1),(177,'file','node','403',1),(179,'file','node','394',2),(180,'file','node','301',2),(181,'file','node','412',1),(183,'file','user','640',1),(184,'file','user','641',1),(186,'file','node','418',1),(187,'file','node','419',1),(188,'file','user','434',1),(189,'file','node','420',1),(190,'file','user','647',1),(195,'file','node','434',1),(196,'file','node','435',1),(197,'file','node','436',1),(201,'file','node','444',2),(202,'file','node','445',2),(203,'file','node','446',2),(206,'file','user','658',1),(207,'file','node','449',1),(208,'file','node','450',1),(211,'file','user','663',1),(212,'file','user','664',1),(213,'file','node','456',1),(214,'file','user','665',1),(215,'file','node','457',2),(217,'file','user','173',1),(218,'file','node','45',1),(219,'file','node','463',1),(221,'file','user','668',1),(225,'file','node','475',1),(228,'file','user','648',1),(232,'file','user','676',1),(234,'file','user','683',1),(235,'file','node','480',1),(236,'file','user','684',1),(237,'file','node','483',3),(238,'file','user','686',1),(239,'file','node','485',1),(241,'file','node','469',1),(242,'file','user','690',1),(243,'file','node','488',1),(244,'file','user','584',1),(254,'file','user','675',1),(255,'file','node','505',1),(256,'file','node','506',1),(257,'file','user','405',1),(258,'file','node','509',1),(261,'file','user','447',1),(262,'file','node','510',1),(266,'file','user','692',1),(268,'file','node','515',1),(269,'file','user','697',1),(270,'file','user','703',1),(271,'file','node','517',1),(274,'file','node','521',1),(277,'file','user','694',1),(278,'file','node','523',1),(280,'file','user','582',1),(282,'file','node','528',1),(286,'file','node','530',1),(287,'file','node','533',1),(288,'file','node','536',1),(289,'file','user','714',1),(290,'file','node','537',1),(292,'file','node','87',1),(294,'file','node','547',1),(296,'file','node','380',1),(299,'file','user','720',1),(300,'file','user','721',1),(301,'file','user','723',1),(302,'file','node','554',1),(303,'file','node','557',1),(304,'file','user','724',1),(308,'file','user','501',1),(309,'file','user','727',1),(310,'file','node','561',1),(311,'file','node','564',1),(313,'file','user','717',1),(317,'file','node','570',1),(318,'file','user','279',1),(324,'file','node','592',1),(325,'file','user','466',1),(327,'file','user','738',1),(329,'file','user','739',1),(330,'file','node','594',1),(332,'file','taxonomy_term','32',1),(334,'file','user','272',1),(337,'file','node','598',1),(339,'file','node','599',1),(340,'file','node','600',1),(341,'file','user','174',1),(342,'file','user','744',1),(344,'file','node','601',1),(345,'file','node','602',1),(346,'file','user','459',1),(347,'file','node','603',1),(349,'file','user','745',1),(350,'file','node','616',1),(355,'file','user','761',1),(357,'file','user','736',1),(358,'file','node','628',1),(359,'file','user','765',1),(361,'file','user','767',1),(363,'file','user','587',1),(364,'file','user','773',1),(367,'file','node','640',1),(371,'file','taxonomy_term','65',1),(372,'file','taxonomy_term','1',1),(373,'file','taxonomy_term','165',1),(377,'file','taxonomy_term','164',1),(384,'file','user','780',1),(385,'file','node','645',1),(387,'file','node','646',1),(389,'file','node','647',2),(390,'file','node','648',1),(391,'file','node','651',1),(394,'file','user','784',1),(395,'file','taxonomy_term','21',1),(396,'file','taxonomy_term','160',1),(397,'file','taxonomy_term','89',1),(398,'file','user','786',1),(399,'file','taxonomy_term','191',1),(400,'file','taxonomy_term','173',1),(401,'file','taxonomy_term','243',1),(402,'file','taxonomy_term','12',1),(403,'file','taxonomy_term','22',1),(404,'file','taxonomy_term','283',1),(406,'file','taxonomy_term','13',1),(407,'file','taxonomy_term','261',1),(408,'file','taxonomy_term','252',1),(409,'file','taxonomy_term','125',1),(410,'file','taxonomy_term','297',1),(411,'file','taxonomy_term','240',1),(414,'file','user','789',1),(416,'file','node','649',1),(423,'file','user','791',1),(426,'file','taxonomy_term','31',1),(428,'file','node','655',1),(429,'file','user','629',1),(430,'file','user','781',1),(431,'file','user','800',1),(432,'file','user','801',1),(435,'file','user','805',1),(436,'file','user','804',1),(437,'file','user','803',1),(438,'file','node','657',3),(440,'file','node','659',1),(441,'file','node','656',1),(442,'file','node','658',1),(443,'file','user','807',1),(445,'file','user','806',1),(446,'file','user','802',1),(447,'file','user','790',1),(448,'file','user','809',1),(449,'file','user','792',1),(450,'file','user','793',1),(451,'file','user','794',1),(452,'file','user','796',1),(454,'file','user','810',1),(456,'file','node','661',1),(457,'file','user','811',1),(458,'file','node','663',1),(459,'file','node','664',1),(460,'file','user','813',1),(464,'file','node','675',1),(465,'file','node','692',1),(466,'file','user','822',1),(468,'file','node','701',1),(469,'file','user','831',1),(470,'file','node','702',1),(474,'file','user','671',1),(477,'file','user','843',1),(479,'file','user','844',1),(482,'file','node','712',1),(483,'file','user','848',1),(485,'file','user','853',1),(486,'file','user','855',1),(487,'file','node','722',1),(489,'file','user','860',1),(490,'file','user','861',1),(494,'file','user','863',1),(496,'file','node','730',1),(497,'file','node','731',1),(498,'file','user','864',1),(499,'file','node','729',1),(500,'file','user','869',1),(502,'file','user','874',1),(503,'file','node','740',2),(504,'file','node','742',1),(506,'file','node','743',1),(508,'file','node','751',1),(510,'file','user','402',1),(511,'file','user','880',1),(515,'file','node','756',1),(517,'file','user','496',1),(518,'file','user','830',1),(519,'file','user','890',1),(522,'file','user','899',1),(524,'file','user','905',1),(525,'file','user','909',1),(527,'file','node','758',1),(531,'file','user','911',1),(533,'file','node','759',1),(534,'file','user','921',1),(539,'file','user','939',1),(540,'file','node','764',1),(541,'file','user','940',1),(542,'file','node','769',1),(543,'file','user','432',1),(544,'file','node','781',1),(545,'file','node','778',1),(546,'file','user','951',1),(547,'file','node','780',1),(548,'file','user','406',1),(549,'file','node','788',1),(551,'file','node','790',1),(552,'file','user','964',1),(554,'file','node','791',1),(555,'file','user','768',1),(556,'file','node','792',1),(560,'file','user','976',1),(561,'file','taxonomy_term','304',1),(562,'file','taxonomy_term','257',1),(563,'file','taxonomy_term','259',1),(564,'file','taxonomy_term','159',1),(565,'file','taxonomy_term','11',1),(566,'file','taxonomy_term','282',1),(567,'file','taxonomy_term','239',1),(568,'file','taxonomy_term','117',1),(569,'file','taxonomy_term','114',1),(570,'file','taxonomy_term','110',1),(571,'file','node','794',1),(572,'file','node','795',1),(575,'file','node','797',1),(579,'file','user','980',1),(581,'file','taxonomy_term','262',1),(586,'file','user','972',1),(588,'file','node','805',1),(591,'file','user','1002',1),(592,'file','user','1009',1),(593,'file','user','1013',1),(596,'file','user','1025',1),(597,'file','user','1032',1),(598,'file','user','1033',1),(599,'file','user','1030',1),(600,'file','user','1040',1),(601,'file','user','1028',1),(602,'file','user','1043',1),(603,'file','user','1051',1),(605,'file','user','1049',1),(606,'file','user','1061',1),(609,'file','user','1063',1),(611,'file','node','810',1),(613,'file','user','1069',1),(616,'file','user','1074',1),(619,'file','node','814',1),(620,'file','user','1085',1),(624,'file','node','815',1),(627,'file','user','1086',1),(631,'file','node','819',1),(632,'file','user','294',1),(633,'file','user','1084',1),(634,'file','node','829',1),(637,'file','user','1093',1),(638,'file','node','830',1),(647,'file','node','850',1),(648,'file','user','1023',1),(649,'file','node','848',1),(651,'file','user','1111',1),(653,'file','node','866',1),(654,'file','user','1124',1),(655,'file','user','1127',1),(656,'file','node','858',1),(661,'file','node','859',1),(662,'file','node','860',1),(663,'file','user','1137',1),(664,'file','node','861',1),(665,'file','node','862',1),(667,'file','user','1059',1),(668,'file','node','868',1),(670,'file','user','935',1),(673,'file','user','1151',1),(674,'file','user','435',1),(676,'file','user','1154',1),(688,'file','node','870',1),(691,'file','node','871',1),(692,'file','user','324',1),(693,'file','user','971',1),(694,'file','node','872',1),(696,'file','user','1160',1),(697,'file','node','874',1),(699,'file','node','875',1),(700,'file','node','877',1),(701,'file','node','880',1),(702,'file','node','881',1),(703,'file','user','1167',1),(704,'file','user','1173',1),(705,'file','user','1172',1),(706,'file','user','1174',1),(708,'file','node','886',1),(710,'file','node','887',1),(711,'file','user','186',1),(714,'file','user','1182',1),(718,'file','node','928',1),(719,'file','node','885',3),(723,'file','node','933',1),(724,'file','user','1192',1),(726,'file','user','1194',1),(728,'file','user','1196',1),(729,'file','node','935',1),(730,'file','node','936',1),(731,'file','user','1191',1),(732,'file','node','937',1),(733,'file','node','938',1),(734,'file','user','1207',1),(736,'file','node','942',1),(737,'file','user','1212',1),(738,'file','node','943',1),(740,'file','node','945',1),(741,'file','node','949',1),(742,'file','user','409',1),(744,'file','user','1222',1),(745,'file','node','951',1),(746,'file','user','1225',1),(747,'file','node','955',1),(748,'file','user','1228',1),(753,'file','user','1232',1),(755,'file','user','1234',1),(757,'file','user','1236',1),(758,'file','user','1237',1),(759,'file','node','958',1),(760,'file','node','960',1),(761,'file','user','929',1),(762,'file','node','961',1),(764,'file','user','1243',1),(769,'file','user','1251',1),(770,'file','node','964',1),(773,'file','node','965',1),(779,'file','user','1256',1),(780,'file','user','1169',1),(782,'file','user','169',1),(786,'file','user','1245',1),(787,'file','node','971',1),(788,'file','node','972',1),(790,'file','user','1267',1),(793,'file','user','1268',1),(794,'file','node','849',1),(796,'file','node','979',1),(797,'file','user','1280',1),(798,'file','user','1281',1),(801,'file','user','1285',1),(802,'file','node','983',1),(803,'file','user','1286',1),(804,'file','node','984',1),(806,'file','user','1288',1),(810,'file','user','1295',1),(811,'file','user','1294',1),(812,'file','node','986',1),(813,'file','node','988',1),(814,'file','node','987',1),(815,'file','node','990',1),(816,'file','node','821',1),(817,'file','node','991',1),(818,'file','node','992',1),(819,'file','user','1298',1),(820,'file','user','1300',1),(821,'file','user','1301',1),(824,'file','user','1304',1),(825,'file','node','994',1),(826,'file','user','1264',1),(828,'file','node','997',1),(829,'file','node','998',3),(830,'file','node','999',1),(832,'file','user','918',1),(835,'file','user','1308',1),(836,'file','user','1310',1),(837,'file','taxonomy_term','393',1),(838,'file','user','1296',1),(839,'file','node','1010',1),(840,'file','node','1016',1),(841,'file','user','1314',1),(843,'file','user','1277',1),(845,'file','taxonomy_term','358',1),(847,'file','user','369',1),(848,'file','node','113',1),(850,'file','node','1022',3),(851,'file','node','1023',1),(852,'file','node','1024',2),(853,'file','node','1025',2),(854,'file','node','1026',2),(855,'file','node','1027',4),(856,'file','node','1028',1),(857,'file','node','1029',2),(859,'file','user','1323',1),(860,'file','taxonomy_term','380',1),(861,'file','taxonomy_term','383',1),(863,'file','taxonomy_term','357',1),(864,'file','node','1035',1),(866,'file','user','1279',1),(867,'file','taxonomy_term','376',1),(868,'file','taxonomy_term','340',1),(871,'file','taxonomy_term','377',1),(872,'file','taxonomy_term','371',1),(877,'file','node','1039',1),(879,'file','node','1047',1),(880,'file','node','1042',1),(881,'file','taxonomy_term','372',1),(884,'file','user','1336',1),(885,'file','user','1337',1),(886,'file','node','1051',1),(887,'file','node','1055',1),(888,'file','taxonomy_term','305',1),(889,'file','taxonomy_term','381',1),(890,'file','taxonomy_term','272',1),(891,'file','user','1081',1),(894,'file','user','1341',1),(895,'file','user','1342',1),(896,'file','node','1061',1),(898,'file','node','1067',1),(899,'file','user','1349',1),(900,'file','node','1078',1),(903,'file','node','1098',2),(904,'file','node','1099',1),(905,'file','node','1100',1),(906,'file','node','1101',1),(907,'file','node','1108',2),(909,'file','user','1360',1),(910,'file','node','1111',1),(911,'file','user','1361',1),(913,'file','node','1112',1),(914,'file','node','1113',1),(915,'file','node','1117',1),(917,'file','node','1122',1),(918,'file','node','1120',2),(919,'file','node','1124',1),(920,'file','user','1373',1),(921,'file','node','1126',1),(922,'file','node','1128',1),(923,'file','user','1377',1),(924,'file','node','1129',1),(926,'file','user','1282',1),(931,'file','node','1135',1),(934,'file','user','1392',1),(936,'file','node','1139',1),(937,'file','node','1140',1),(938,'file','node','1146',1),(939,'file','node','1148',1),(940,'file','node','1152',1),(941,'file','node','1156',1),(943,'file','user','1406',1),(944,'image','default_image','50fbaa3c-6717-41e1-a89d-30daaf134a15',1),(947,'file','user','708',1),(948,'file','node','1161',1),(949,'file','node','816',1),(951,'file','node','1166',1),(952,'file','node','1167',1),(953,'file','user','1412',1),(954,'file','taxonomy_term','373',1),(955,'file','taxonomy_term','415',1),(956,'file','taxonomy_term','320',1),(957,'file','user','1414',1),(958,'file','user','1114',1),(960,'file','user','1416',1),(965,'file','node','1180',1),(966,'file','user','1422',1),(968,'file','node','75',1),(969,'file','user','207',1),(970,'file','taxonomy_term','413',1),(972,'file','user','1431',1),(973,'file','node','1192',1),(976,'file','user','1434',1),(977,'file','user','1437',1),(978,'file','taxonomy_term','321',1),(979,'file','node','1203',1),(980,'file','node','1204',1),(981,'file','user','239',1),(983,'file','node','1205',1),(984,'file','node','593',1),(986,'file','node','1208',1),(989,'file','taxonomy_term','419',1),(990,'file','user','871',1),(995,'file','node','1221',1),(996,'file','user','1454',1),(997,'file','node','1225',1),(999,'file','user','1461',1),(1002,'file','taxonomy_term','420',1),(1003,'file','node','1234',1),(1004,'file','node','1235',1),(1005,'file','node','1239',1),(1006,'file','user','952',1),(1009,'file','user','1476',1),(1010,'file','user','873',1),(1011,'file','node','739',1),(1012,'file','user','1470',1),(1013,'file','node','1241',1),(1014,'file','user','1478',1),(1015,'file','user','1477',1),(1016,'file','user','1480',1),(1018,'file','user','1485',1),(1019,'file','user','1487',1),(1021,'file','node','1243',1),(1023,'file','user','1500',1),(1024,'file','user','1502',1),(1025,'file','node','1248',1),(1028,'file','user','1510',1),(1029,'file','node','1252',1),(1030,'file','taxonomy_term','427',1),(1033,'file','taxonomy_term','425',1),(1036,'file','taxonomy_term','430',1),(1037,'file','node','1264',1),(1038,'file','user','1520',1),(1039,'file','taxonomy_term','306',1),(1041,'file','taxonomy_term','426',1),(1042,'file','taxonomy_term','429',1),(1043,'file','taxonomy_term','431',1),(1044,'file','node','1265',1),(1045,'file','node','1136',1),(1047,'file','user','862',1),(1048,'file','taxonomy_term','428',1),(1049,'file','node','1276',1),(1050,'file','user','758',1),(1051,'file','node','1278',1),(1054,'file','user','1177',1),(1056,'file','user','1533',1),(1057,'file','user','1535',1),(1059,'file','user','1537',1),(1060,'file','node','1306',1),(1064,'file','user','1492',1),(1065,'file','user','281',1),(1066,'file','node','1312',1),(1067,'file','node','1314',1),(1068,'file','user','1548',1),(1071,'file','user','1521',1),(1073,'file','user','1552',1),(1076,'file','node','1322',1),(1077,'file','user','1553',1),(1078,'file','node','1331',1),(1079,'file','user','1555',1),(1080,'file','user','381',1),(1081,'file','user','1558',1),(1083,'file','user','1559',1),(1084,'file','user','1560',1),(1088,'file','user','1561',1),(1089,'file','node','1343',1),(1090,'file','node','1344',1),(1091,'file','user','1563',1),(1092,'file','user','1527',1),(1094,'file','user','1564',1),(1095,'file','user','1551',1),(1097,'file','user','1565',1),(1099,'file','node','1356',1),(1100,'file','user','325',1),(1106,'file','user','1570',1),(1107,'file','node','1364',1),(1109,'file','user','1575',1),(1110,'file','user','1576',1),(1112,'file','node','1372',1),(1114,'file','user','395',1),(1115,'file','node','1377',1),(1116,'file','node','1387',1),(1117,'file','user','1584',1),(1121,'file','node','1389',1),(1122,'file','node','1391',1),(1124,'file','node','1308',1),(1125,'file','user','1589',1),(1126,'file','user','1593',1),(1127,'file','node','1413',1),(1128,'file','user','1155',1),(1129,'file','node','1416',1),(1130,'file','node','1418',1),(1131,'file','node','996',1),(1134,'file','node','1426',1),(1135,'file','node','1427',1),(1136,'file','user','1612',1),(1138,'file','user','1623',1),(1140,'file','user','1625',1),(1142,'file','taxonomy_term','440',1),(1143,'file','taxonomy_term','439',1),(1144,'file','taxonomy_term','399',1),(1149,'image','default_image','aeffb9a4-65f5-4bb4-a261-966cd91b61be',1),(1150,'file','node','1455',1),(1151,'file','user','1568',1),(1154,'file','node','1464',1),(1156,'file','user','1630',1),(1157,'file','user','1631',1),(1158,'file','user','1596',1),(1161,'file','node','1476',1),(1162,'file','user','1640',1),(1163,'file','node','1488',1),(1164,'file','taxonomy_term','325',1),(1165,'file','taxonomy_term','137',1),(1166,'file','taxonomy_term','326',1),(1167,'file','taxonomy_term','155',1),(1168,'file','taxonomy_term','348',1),(1170,'file','user','1644',1),(1172,'file','user','1645',1),(1173,'file','node','1521',1),(1174,'file','user','657',1),(1175,'file','node','1522',1),(1176,'file','user','1646',1),(1178,'file','taxonomy_term','459',1),(1179,'file','taxonomy_term','458',1),(1180,'file','user','1649',1),(1185,'file','taxonomy_term','462',1),(1186,'file','user','1650',1),(1187,'file','node','1537',1),(1192,'file','user','1403',1),(1193,'file','user','1652',1),(1194,'file','node','1559',1),(1197,'file','node','879',1),(1198,'file','node','1580',1),(1199,'file','node','1581',1),(1200,'file','node','1582',1),(1201,'file','node','1583',2),(1203,'file','node','1585',1),(1204,'file','node','1587',1),(1206,'file','taxonomy_term','463',1),(1208,'file','node','1589',1),(1209,'file','node','1590',1),(1210,'file','node','1591',1),(1212,'file','node','1591',2),(1213,'file','user','1438',1),(1215,'file','node','1595',1),(1220,'file','node','1597',1),(1224,'file','user','1656',1),(1226,'file','taxonomy_term','470',1),(1227,'file','taxonomy_term','479',1),(1228,'file','taxonomy_term','474',1),(1230,'file','user','1660',1),(1231,'file','user','1661',1),(1233,'file','node','1610',1),(1236,'file','node','1615',1),(1238,'file','user','1667',1),(1240,'file','node','1621',1),(1246,'file','user','1671',1),(1254,'file','user','1673',1),(1255,'file','user','1674',1),(1256,'file','node','1630',1),(1257,'file','user','1675',1),(1258,'file','node','1631',1),(1260,'file','user','1678',1),(1267,'file','node','1633',1),(1268,'file','node','1634',1),(1269,'file','node','1635',1),(1270,'file','user','1685',1),(1273,'file','user','1687',1),(1277,'file','node','1640',1),(1278,'file','node','1641',1),(1282,'file','user','1689',1),(1285,'file','node','1685',1),(1286,'file','node','1687',1),(1289,'file','node','1691',1),(1292,'file','node','1693',1),(1303,'file','user','1666',1),(1304,'file','node','1695',1),(1306,'file','user','1097',1),(1307,'file','node','1696',1),(1308,'file','taxonomy_term','485',1),(1309,'file','taxonomy_term','467',1),(1310,'file','taxonomy_term','482',1),(1311,'file','taxonomy_term','509',1),(1313,'file','user','1702',1),(1315,'file','user','1658',1),(1316,'file','node','1698',1),(1317,'file','user','1706',1),(1319,'file','node','1706',1),(1320,'file','node','1526',1),(1322,'file','node','1570',1),(1323,'file','node','1594',1),(1324,'file','user','1628',1),(1325,'file','node','1730',1),(1326,'file','user','1718',1),(1327,'file','user','1719',1),(1328,'file','node','1739',1),(1329,'file','user','1727',1),(1331,'file','node','1732',1),(1332,'file','node','1734',1),(1333,'file','user','1728',1),(1334,'file','node','1735',1),(1335,'file','user','1729',1),(1336,'file','node','1737',1),(1337,'file','user','1688',1),(1338,'file','taxonomy_term','480',1),(1342,'file','taxonomy_term','466',1),(1343,'file','node','1741',1),(1344,'file','user','1695',1),(1345,'file','node','1743',1),(1347,'file','node','1745',1),(1352,'file','node','1749',1),(1353,'file','user','1734',1),(1354,'file','user','1737',1),(1355,'file','node','1764',1),(1356,'image','default_image','a35f9f90-0e5b-4aff-9315-579d87ca7d6f',1),(1357,'file','user','1278',1),(1358,'file','node','1765',1),(1361,'file','node','1324',1),(1363,'file','node','1773',1),(1364,'file','user','1744',1),(1365,'file','node','1775',1),(1366,'file','user','1716',1),(1367,'file','node','1776',1),(1371,'file','taxonomy_term','541',1),(1374,'file','taxonomy_term','500',1),(1375,'file','taxonomy_term','501',1),(1381,'file','taxonomy_term','498',1),(1384,'file','taxonomy_term','519',1),(1385,'file','taxonomy_term','528',1),(1386,'file','taxonomy_term','490',1),(1388,'file','taxonomy_term','530',1),(1391,'file','taxonomy_term','472',1),(1392,'file','taxonomy_term','529',1),(1393,'file','user','1740',1),(1395,'file','taxonomy_term','507',1),(1397,'file','taxonomy_term','460',1),(1398,'file','taxonomy_term','533',1),(1399,'file','taxonomy_term','484',1),(1400,'file','taxonomy_term','481',1),(1401,'file','taxonomy_term','499',1),(1402,'file','taxonomy_term','477',1),(1403,'file','taxonomy_term','505',1),(1404,'file','taxonomy_term','504',1),(1405,'file','taxonomy_term','518',1),(1406,'file','taxonomy_term','471',1),(1410,'file','taxonomy_term','502',1),(1411,'file','taxonomy_term','535',1),(1412,'file','taxonomy_term','486',1),(1413,'file','taxonomy_term','516',1),(1415,'file','taxonomy_term','346',1),(1416,'file','node','1795',1),(1419,'file','user','1766',1),(1421,'file','user','1747',1),(1423,'file','node','1596',1),(1424,'file','node','1623',3),(1425,'file','node','1798',1),(1426,'file','user','1696',1),(1427,'file','node','1806',1),(1430,'file','node','1804',1),(1432,'file','user','1762',1),(1433,'file','user','1775',1),(1436,'file','node','1808',1),(1437,'file','user','1782',1),(1438,'file','node','1814',1),(1439,'file','node','1815',1),(1440,'file','taxonomy_term','506',1),(1441,'file','taxonomy_term','525',1),(1442,'file','taxonomy_term','489',1),(1444,'file','taxonomy_term','508',1),(1447,'file','taxonomy_term','532',1),(1448,'file','node','1821',1),(1449,'file','taxonomy_term','465',1),(1450,'file','node','1819',1),(1451,'file','taxonomy_term','517',1),(1452,'file','taxonomy_term','478',1),(1453,'file','user','1668',1),(1455,'file','user','1627',1),(1456,'file','node','1828',1),(1457,'file','node','1829',1),(1458,'file','user','1771',1),(1459,'file','user','1220',1),(1460,'file','user','1791',1),(1461,'file','node','1817',1),(1462,'file','node','1833',1),(1463,'file','node','1789',1),(1464,'file','user','1796',1),(1466,'file','user','1811',1),(1467,'file','node','1838',1),(1468,'file','node','1837',1),(1469,'file','user','1809',1),(1470,'file','node','1847',1),(1471,'file','node','1033',1),(1472,'file','node','1855',1),(1473,'file','node','1857',1),(1475,'file','taxonomy_term','552',1),(1476,'file','taxonomy_term','565',1),(1479,'file','user','1823',1),(1480,'file','node','1860',3),(1481,'file','node','1861',2),(1482,'file','node','1862',1),(1483,'file','node','1863',1),(1484,'file','user','1826',1),(1485,'file','node','1872',1),(1486,'file','node','1874',1),(1487,'file','user','1820',1),(1489,'file','user','1562',1),(1491,'file','node','1692',1),(1492,'file','user','1812',1),(1493,'file','node','1882',1),(1494,'file','taxonomy_term','564',1),(1495,'file','user','1832',1),(1496,'file','node','1760',1),(1497,'file','user','1834',1),(1498,'file','node','1894',1),(1500,'file','user','1836',1),(1501,'file','user','1837',1),(1502,'file','node','1896',1),(1503,'file','user','1838',1),(1505,'file','user','1839',1),(1507,'file','node','1901',1),(1508,'file','node','1902',1),(1509,'file','taxonomy_term','586',1),(1511,'file','user','1818',1),(1513,'file','node','1925',1),(1515,'file','node','967',1),(1516,'file','user','1847',1),(1517,'file','user','1848',1),(1518,'file','node','1932',1),(1519,'file','user','1467',1),(1521,'file','user','1851',1),(1524,'file','taxonomy_term','591',1),(1525,'file','taxonomy_term','595',1),(1526,'file','node','1960',1),(1528,'file','taxonomy_term','551',1),(1529,'file','user','1864',1),(1530,'file','user','1866',1),(1532,'file','node','1972',1),(1533,'file','user','1867',1),(1534,'file','user','1868',1),(1535,'file','user','799',1),(1536,'file','node','1974',1),(1538,'file','node','1978',2),(1540,'file','user','1871',1),(1543,'file','node','1981',1),(1545,'file','user','1877',1),(1546,'file','node','1983',1),(1547,'file','node','1989',1),(1549,'file','node','2012',1),(1550,'file','user','1482',1),(1556,'file','user','1875',1),(1557,'file','node','2019',1),(1559,'file','node','2030',1),(1560,'file','node','2031',1),(1561,'file','node','2037',1),(1562,'file','user','1889',1),(1563,'file','node','2038',2),(1564,'file','node','2040',1),(1565,'file','node','1041',1),(1567,'file','user','1749',1),(1570,'file','user','1911',1),(1571,'file','user','1910',1),(1573,'file','node','1244',1),(1574,'file','user','1690',1),(1575,'file','user','1912',1),(1577,'file','user','1915',1),(1578,'file','user','1862',1),(1579,'file','node','2076',1),(1582,'file','user','1918',1),(1585,'file','node','2080',1),(1586,'file','user','1920',1),(1587,'file','node','2087',1),(1588,'file','taxonomy_term','607',1),(1589,'file','taxonomy_term','539',1),(1590,'file','taxonomy_term','450',1),(1591,'file','taxonomy_term','347',1),(1592,'file','taxonomy_term','609',1),(1593,'file','user','1924',1),(1595,'file','taxonomy_term','634',1),(1596,'file','node','2092',1),(1598,'file','node','2091',1),(1599,'file','node','1991',1),(1600,'file','node','1866',1),(1601,'file','node','2096',1),(1603,'file','node','1943',1),(1608,'file','node','1373',1),(1611,'file','node','124',1),(1612,'file','node','1820',1),(1613,'file','user','1902',1),(1615,'file','taxonomy_term','636',1),(1616,'file','taxonomy_term','620',1),(1617,'file','taxonomy_term','572',1),(1618,'file','taxonomy_term','514',1),(1619,'file','taxonomy_term','593',1),(1620,'file','node','2114',1),(1621,'file','user','1935',1),(1625,'file','node','606',1),(1626,'file','node','302',1),(1627,'file','node','2120',1),(1628,'file','node','454',1),(1629,'file','user','1939',1),(1633,'file','user','1940',1),(1635,'file','node','2122',1),(1636,'file','user','1942',1),(1637,'file','node','524',1),(1638,'file','node','1362',1),(1639,'file','taxonomy_term','577',1),(1640,'file','taxonomy_term','576',1),(1641,'file','taxonomy_term','635',1),(1642,'file','node','2132',1),(1643,'file','taxonomy_term','592',1),(1644,'file','node','1228',1),(1645,'file','node','1230',1),(1646,'file','node','1288',1),(1647,'file','node','1284',1),(1648,'file','node','1286',1),(1649,'file','user','1721',1),(1650,'file','node','2118',1),(1651,'file','user','1946',1),(1652,'file','node','2135',1),(1653,'file','user','1947',1);
/*!40000 ALTER TABLE `bdta_file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_flag_counts`
--

DROP TABLE IF EXISTS `bdta_flag_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_flag_counts` (
  `flag_id` varchar(32) CHARACTER SET ascii NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The flag type, for example "node", "comment", or "user".',
  `entity_id` varchar(166) CHARACTER SET ascii NOT NULL COMMENT 'The unique ID of the flagged entity, for example the uid, cid, or nid.',
  `count` int(10) unsigned DEFAULT NULL COMMENT 'The number of times this object has been flagged for this flag.',
  `last_updated` int(10) unsigned DEFAULT NULL COMMENT 'The UNIX time stamp representing when the flag was last updated.',
  PRIMARY KEY (`flag_id`,`entity_id`),
  KEY `flag_id_entity_type` (`flag_id`,`entity_type`),
  KEY `entity_type_entity_id` (`entity_type`,`entity_id`),
  KEY `flag_id_count` (`flag_id`,`count`),
  KEY `flag_id_last_updated` (`flag_id`,`last_updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The number of times an item has been flagged.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_flag_counts`
--

LOCK TABLES `bdta_flag_counts` WRITE;
/*!40000 ALTER TABLE `bdta_flag_counts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_flag_counts` VALUES ('bookmark','node','1010',1,1660302064),('bookmark','node','1016',3,1663580033),('bookmark','node','1033',3,1664855397),('bookmark','node','1051',1,1664855340),('bookmark','node','1061',1,1664745668),('bookmark','node','1067',3,1664957754),('bookmark','node','1111',1,1664427535),('bookmark','node','1113',1,1660741784),('bookmark','node','1128',1,1660807138),('bookmark','node','113',1,1660738349),('bookmark','node','1135',2,1660828686),('bookmark','node','1148',1,1664397042),('bookmark','node','1156',2,1661508248),('bookmark','node','1161',1,1663168467),('bookmark','node','1203',3,1664427071),('bookmark','node','1204',2,1663835804),('bookmark','node','1205',1,1663739599),('bookmark','node','1208',2,1661756365),('bookmark','node','1225',1,1664396814),('bookmark','node','1234',1,1664396639),('bookmark','node','1235',1,1664396574),('bookmark','node','1239',1,1661852655),('bookmark','node','1244',4,1665585482),('bookmark','node','1248',3,1661759281),('bookmark','node','1265',3,1661935843),('bookmark','node','1276',2,1663588929),('bookmark','node','1278',3,1662625000),('bookmark','node','128',1,1657255172),('bookmark','node','1320',1,1663091203),('bookmark','node','133',1,1657003489),('bookmark','node','1344',2,1662129651),('bookmark','node','1356',1,1664173778),('bookmark','node','1362',2,1663303036),('bookmark','node','1372',1,1662713086),('bookmark','node','1377',2,1664901419),('bookmark','node','1389',1,1663094606),('bookmark','node','1391',3,1663094608),('bookmark','node','1418',1,1662569371),('bookmark','node','1454',1,1663069282),('bookmark','node','1464',1,1664192647),('bookmark','node','1597',3,1664396384),('bookmark','node','1610',2,1664396327),('bookmark','node','1615',2,1664956144),('bookmark','node','1621',1,1664901396),('bookmark','node','1630',1,1664192063),('bookmark','node','1631',3,1664426982),('bookmark','node','1634',2,1665483033),('bookmark','node','1641',1,1663678177),('bookmark','node','1692',1,1664714667),('bookmark','node','1693',1,1664862268),('bookmark','node','1695',2,1663677479),('bookmark','node','1696',1,1663656074),('bookmark','node','1697',1,1663523990),('bookmark','node','1698',3,1664473376),('bookmark','node','172',2,1665032514),('bookmark','node','1732',1,1664956206),('bookmark','node','1734',1,1663843247),('bookmark','node','1735',2,1664172363),('bookmark','node','1737',1,1663675388),('bookmark','node','1745',2,1664458891),('bookmark','node','1747',1,1663701304),('bookmark','node','1764',1,1663674529),('bookmark','node','1765',2,1663742032),('bookmark','node','1778',1,1663840356),('bookmark','node','1789',1,1664862082),('bookmark','node','1795',2,1664172207),('bookmark','node','1798',1,1664172130),('bookmark','node','1803',1,1664171818),('bookmark','node','1804',2,1664172068),('bookmark','node','1806',1,1664171974),('bookmark','node','1808',1,1664171764),('bookmark','node','1814',1,1664171494),('bookmark','node','1815',1,1664172271),('bookmark','node','1817',3,1665341976),('bookmark','node','1819',1,1664863353),('bookmark','node','1820',3,1664863270),('bookmark','node','1821',1,1664863417),('bookmark','node','1829',1,1664169643),('bookmark','node','1833',1,1664295106),('bookmark','node','1837',1,1664169363),('bookmark','node','1838',2,1665458523),('bookmark','node','1847',2,1664191184),('bookmark','node','1855',2,1664517084),('bookmark','node','1857',2,1664773633),('bookmark','node','1874',1,1664863106),('bookmark','node','1896',1,1664378275),('bookmark','node','1901',2,1664862894),('bookmark','node','1925',1,1664862541),('bookmark','node','1932',1,1664744102),('bookmark','node','1972',3,1664862785),('bookmark','node','1980',1,1665473052),('bookmark','node','1981',2,1665024583),('bookmark','node','1989',1,1664979905),('bookmark','node','2030',1,1665340434),('bookmark','node','2031',1,1665340870),('bookmark','node','2040',1,1665340942),('bookmark','node','2080',1,1665461813),('bookmark','node','2087',2,1665578620),('bookmark','node','2096',1,1665583560),('bookmark','node','2114',1,1665627146),('bookmark','node','252',1,1664986862),('bookmark','node','320',1,1654819588),('bookmark','node','321',12,1664901299),('bookmark','node','323',1,1655738864),('bookmark','node','325',1,1654963869),('bookmark','node','326',1,1664426395),('bookmark','node','380',1,1664900583),('bookmark','node','387',1,1664426387),('bookmark','node','402',2,1655838280),('bookmark','node','416',1,1656086096),('bookmark','node','420',1,1655909112),('bookmark','node','435',5,1657780652),('bookmark','node','469',3,1663069258),('bookmark','node','479',1,1656308445),('bookmark','node','485',1,1656567559),('bookmark','node','505',1,1656409482),('bookmark','node','509',2,1657628221),('bookmark','node','510',2,1663663519),('bookmark','node','517',1,1662555857),('bookmark','node','554',2,1657206422),('bookmark','node','564',4,1662113199),('bookmark','node','594',4,1663646799),('bookmark','node','598',4,1663094827),('bookmark','node','601',2,1657862712),('bookmark','node','602',3,1664181520),('bookmark','node','603',1,1658561592),('bookmark','node','640',1,1658419156),('bookmark','node','663',9,1665477451),('bookmark','node','701',1,1660901896),('bookmark','node','712',8,1664773565),('bookmark','node','722',2,1663664622),('bookmark','node','729',1,1658130191),('bookmark','node','739',2,1664183575),('bookmark','node','751',3,1664900567),('bookmark','node','769',1,1661147426),('bookmark','node','788',2,1664958861),('bookmark','node','796',2,1658558340),('bookmark','node','810',1,1664958607),('bookmark','node','816',1,1661498654),('bookmark','node','819',2,1662113132),('bookmark','node','821',1,1663298882),('bookmark','node','829',1,1664855538),('bookmark','node','849',1,1663307872),('bookmark','node','859',1,1664900514),('bookmark','node','868',1,1664900624),('bookmark','node','870',1,1664958512),('bookmark','node','871',1,1659699828),('bookmark','node','875',3,1665125390),('bookmark','node','880',3,1664958340),('bookmark','node','886',3,1662113200),('bookmark','node','887',1,1659510380),('bookmark','node','933',1,1662555859),('bookmark','node','936',1,1664958146),('bookmark','node','942',1,1663829238),('bookmark','node','943',1,1662982299),('bookmark','node','949',1,1662616118),('bookmark','node','951',3,1663589255),('bookmark','node','961',2,1664957969),('bookmark','node','967',1,1664427082),('bookmark','node','972',1,1664745161),('bookmark','node','979',2,1663333827),('bookmark','node','983',1,1662309116),('bookmark','node','988',1,1664744699),('bookmark','node','994',2,1660573672),('bookmark','node','996',1,1664900524),('like','node','1013',2,1663161597),('like','node','1034',1,1664371019),('like','node','1036',1,1663145184),('like','node','1062',1,1663062074),('like','node','1063',1,1663064272),('like','node','1064',1,1663062057),('like','node','1077',1,1663661985),('like','node','1082',2,1663161651),('like','node','1116',2,1662650729),('like','node','1121',1,1663133791),('like','node','1142',2,1663485093),('like','node','1143',1,1663485098),('like','node','1144',2,1663485087),('like','node','1145',1,1663485094),('like','node','1151',1,1662669081),('like','node','1189',1,1663145189),('like','node','1197',1,1663235963),('like','node','1237',1,1663074297),('like','node','1245',2,1663314300),('like','node','1262',2,1663740668),('like','node','1263',2,1663740789),('like','node','1267',1,1664371065),('like','node','1307',1,1663145289),('like','node','1311',1,1663662120),('like','node','1321',4,1662795008),('like','node','1385',1,1662804630),('like','node','1411',1,1663313380),('like','node','1414',2,1663662435),('like','node','1424',1,1662951495),('like','node','1432',2,1663672783),('like','node','1433',1,1663288171),('like','node','1459',4,1662739330),('like','node','1460',1,1662669075),('like','node','1518',2,1663580131),('like','node','1520',2,1663662698),('like','node','1533',1,1663060930),('like','node','1534',1,1663074300),('like','node','1551',2,1663314299),('like','node','1552',2,1663314474),('like','node','1569',2,1663174349),('like','node','1572',1,1664434198),('like','node','1599',1,1663174275),('like','node','1601',1,1663174724),('like','node','1602',1,1663175182),('like','node','1605',1,1663177427),('like','node','1607',1,1663181588),('like','node','1624',1,1663289425),('like','node','1627',4,1663747139),('like','node','1632',2,1663740813),('like','node','1636',2,1663741414),('like','node','1688',1,1663457848),('like','node','1731',1,1663663018),('like','node','1746',1,1663616341),('like','node','1766',1,1663679964),('like','node','1772',1,1663705215),('like','node','1786',1,1664162428),('like','node','1796',1,1663851949),('like','node','1799',1,1664180639),('like','node','1832',1,1664532949),('like','node','1844',1,1664527955),('like','node','1845',1,1664434221),('like','node','1849',1,1664181509),('like','node','1850',1,1664429649),('like','node','1851',1,1664429767),('like','node','1852',1,1664429843),('like','node','1856',1,1664099518),('like','node','1915',1,1664355666),('like','node','1938',1,1664778488),('like','node','1941',1,1664778389),('like','node','1950',1,1664776046),('like','node','1952',1,1664775991),('like','node','1955',1,1664775953),('like','node','1966',1,1664813143),('like','node','1968',2,1664880461),('like','node','1975',1,1664898194),('like','node','2002',1,1665049941),('like','node','2003',1,1665049922),('like','node','2057',2,1665584920),('like','node','2098',1,1665579026),('like','node','499',1,1664370815),('like','node','522',1,1662650735),('like','node','578',1,1662650737),('like','node','636',1,1663827721),('like','node','700',1,1662650733),('like','node','765',1,1664370917),('like','node','889',1,1662650731),('like','node','904',1,1664370941),('like','node','909',1,1663145192),('like','node','956',1,1663661869),('like','node','968',1,1662650730),('like','node','969',1,1664436202),('like','node','982',1,1663742666);
/*!40000 ALTER TABLE `bdta_flag_counts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_flagging`
--

DROP TABLE IF EXISTS `bdta_flagging`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_flagging` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `flag_id` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `entity_type` varchar(255) DEFAULT NULL,
  `entity_id` varchar(255) DEFAULT NULL,
  `global` tinyint(4) DEFAULT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `session_id` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `flagging_field__uuid__value` (`uuid`),
  KEY `flagging_field__flag_id__target_id` (`flag_id`),
  KEY `flagging_field__uid__target_id` (`uid`),
  KEY `entity_id__uid` (`entity_id`(191),`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=527 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for flagging entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_flagging`
--

LOCK TABLES `bdta_flagging` WRITE;
/*!40000 ALTER TABLE `bdta_flagging` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_flagging` VALUES (17,'bookmark','0589e275-843a-4977-9099-7a65c374b6eb','node','172',0,1,NULL,1654803761),(18,'bookmark','76c07d90-8d67-40a4-9192-5f9c2035fc43','node','320',0,1,NULL,1654819588),(19,'bookmark','88bf2234-01b7-42a0-bc0f-71da7b2b37e1','node','325',0,1,NULL,1654963869),(27,'bookmark','f5c6ee61-692c-4852-9bdc-f8a2f5a2666b','node','323',0,629,NULL,1655738864),(28,'bookmark','472dc6e4-4148-4be3-8261-b81cf795879d','node','402',0,577,NULL,1655790823),(29,'bookmark','620c5666-cc0d-47d5-9a3d-64356221fd55','node','402',0,1,NULL,1655838280),(31,'bookmark','e88cdba7-b4cb-4ec9-8448-fa987e1945ef','node','420',0,1,NULL,1655909112),(34,'bookmark','ae5928d9-6ff0-46f6-bdad-4a2f53c6666a','node','416',0,577,NULL,1656086096),(35,'bookmark','7f7dee69-6363-47ee-a83b-f71f1794e8f5','node','479',0,577,NULL,1656308445),(36,'bookmark','867b6694-1c91-4d4f-9151-a0de0dfc230a','node','505',0,577,NULL,1656409482),(37,'bookmark','579e0197-0933-40ac-b16a-b976b36c2647','node','485',0,1,NULL,1656567559),(38,'bookmark','142ebb42-26fc-4199-aa33-d3f467362952','node','435',0,1,NULL,1656572247),(42,'bookmark','f21d9867-24f8-4dea-b8fa-16effca73a46','node','133',0,629,NULL,1657003489),(44,'bookmark','21898a2a-d850-4802-9975-137446223964','node','435',0,629,NULL,1657087282),(49,'bookmark','9c24b49f-5492-4208-b742-5f81040cb1a6','node','469',0,726,NULL,1657103931),(50,'bookmark','ef136094-97a7-4b06-95bc-5a043631ee56','node','509',0,629,NULL,1657112861),(51,'bookmark','60c5e34d-646c-4f84-9e8e-c54671534875','node','554',0,1,NULL,1657174150),(52,'bookmark','92592e0e-5c0c-4b42-baa0-6f8b2f05e5c6','node','554',0,629,NULL,1657206422),(53,'bookmark','cfc11f85-a685-4ee2-a5fa-f96294f097bb','node','128',0,1,NULL,1657255172),(54,'bookmark','1bca267c-7798-495e-8d4d-f6cfe72ac00f','node','601',0,577,NULL,1657515098),(55,'bookmark','ed65cde4-6659-4c65-bee2-68bb35449630','node','321',0,577,NULL,1657534052),(57,'bookmark','a5cb8492-d765-4a02-8b98-6c18758c343d','node','509',0,627,NULL,1657628221),(58,'bookmark','fa721d64-c57d-49b8-a20a-a01a2864f6bc','node','435',0,627,NULL,1657694030),(59,'bookmark','c49df315-577e-4757-8ae2-c19635c3b543','node','435',0,577,NULL,1657711835),(60,'bookmark','e26f1e91-57f0-4cfc-b004-b3af6b98267c','node','435',0,405,NULL,1657780652),(61,'bookmark','0e3c05c9-2549-4aee-9460-e7c395ca2a97','node','598',0,405,NULL,1657780671),(64,'bookmark','4556e454-51ac-4fae-90a2-e35635ac4047','node','601',0,629,NULL,1657862712),(65,'bookmark','93eec71f-92ce-4279-94bd-d0f055576ca3','node','729',0,629,NULL,1658130191),(67,'bookmark','c50d5892-80ec-45cb-a848-0bd9234f599a','node','640',0,629,NULL,1658419156),(68,'bookmark','8d0ae77f-dc45-4f80-9129-514554fc77a7','node','796',0,629,NULL,1658558334),(69,'bookmark','19d12748-d5d9-4ab1-9f16-879f364d2b26','node','796',0,627,NULL,1658558340),(70,'bookmark','0237d5a0-9922-43ac-945e-acc119999ed4','node','603',0,627,NULL,1658561592),(71,'bookmark','b46cef03-ad32-4051-b953-50fb953fe685','node','722',0,727,NULL,1658732154),(72,'bookmark','2110ea95-533c-437f-83d7-3fc348809b27','node','751',0,627,NULL,1658760153),(73,'bookmark','70ebd296-282a-4132-8f14-52d31366fda7','node','886',0,627,NULL,1659104443),(74,'bookmark','d6662870-a0ab-431b-97bb-dda902239f4a','node','887',0,629,NULL,1659510380),(75,'bookmark','4cd74b55-ca5e-4fb6-8868-a7f3899df27f','node','819',0,629,NULL,1659605184),(76,'bookmark','5cd90a41-6145-4a9a-be68-53c3013de53b','node','886',0,629,NULL,1659605187),(77,'bookmark','a26aa77a-3e1a-433d-921d-d27c740931f8','node','951',0,629,NULL,1659623062),(78,'bookmark','029b21b5-8563-49ad-a053-73ccc662bb72','node','871',0,629,NULL,1659699828),(79,'bookmark','5f4d69a0-7c0a-42de-a815-c1c190307622','node','321',0,629,NULL,1659702995),(80,'bookmark','33d53d8c-c91f-40ae-9593-41c20796b431','node','564',0,405,NULL,1659771443),(81,'bookmark','bac023c9-028d-43ab-9dce-104117288f93','node','598',0,577,NULL,1660033030),(82,'bookmark','bddaa88f-44ec-4292-a9da-72749675445d','node','598',0,629,NULL,1660035176),(83,'bookmark','a5807782-caab-4803-bfd2-18a9e692984f','node','564',0,577,NULL,1660111394),(84,'bookmark','5b3c76c2-a224-493f-8cee-029964bab80f','node','510',0,629,NULL,1660276200),(85,'bookmark','a473a4e5-4117-4053-8043-7bb559670fd9','node','1016',0,629,NULL,1660284787),(86,'bookmark','478ba7ed-1ef1-450c-a950-759373e9e163','node','1033',0,629,NULL,1660299608),(87,'bookmark','92432c31-87cb-4832-ab80-89be7d9cea13','node','1010',0,629,NULL,1660302064),(88,'bookmark','7b896347-aee4-416a-aae4-7674c1f23361','node','994',0,1,NULL,1660572308),(90,'bookmark','83a4144a-540b-4d41-91f9-cd6e341ecc67','node','564',0,629,NULL,1660573635),(91,'bookmark','fee090f8-02e6-45d7-9c88-5cd9b56f6779','node','994',0,629,NULL,1660573672),(92,'bookmark','c44d2c20-7de7-4b41-a68c-ed9e50391b2f','node','961',0,577,NULL,1660591782),(93,'bookmark','d9380ebc-76aa-49fa-a3f6-3d70b2814f28','node','113',0,1,NULL,1660738349),(94,'bookmark','dc9a6ac2-9188-455b-a169-8395083da820','node','1113',0,627,NULL,1660741784),(95,'bookmark','bf9cbd5b-fbe4-4e29-ac65-14e520fae320','node','1067',0,627,NULL,1660741851),(96,'bookmark','5073653a-da79-4278-9ef8-4516c11bfd23','node','1128',0,629,NULL,1660807138),(97,'bookmark','2cec95af-be2a-4954-afb7-75fe5481f561','node','1135',0,629,NULL,1660824157),(98,'bookmark','9598e633-3f28-452e-9c2b-95b5f250fa83','node','1135',0,577,NULL,1660828686),(99,'bookmark','4c2fcc9f-09e7-4644-9d2d-7f6b7015d51d','node','701',0,629,NULL,1660901896),(102,'bookmark','0f29bbe8-a255-4ed5-8d6c-2692c84c307f','node','1156',0,13,NULL,1660990377),(103,'bookmark','931e2092-9e75-40f6-adc0-1eec4b09c7f4','node','875',0,577,NULL,1661147297),(104,'bookmark','3b46c9dc-5499-4f8a-9d1c-eac4e64da6d9','node','769',0,629,NULL,1661147426),(107,'bookmark','f62c99ad-b52d-4a00-98b6-47c9564255e8','node','469',0,629,NULL,1661346017),(108,'bookmark','dfd2746a-f1ba-432f-8c89-7b47ecfd0ce6','node','1208',0,627,NULL,1661426942),(109,'bookmark','5f53749f-d450-46a4-b625-e769a45cf60e','node','816',0,629,NULL,1661498654),(110,'bookmark','23d7d763-61c3-492a-9332-fae35d715891','node','1156',0,629,NULL,1661508248),(111,'bookmark','c0e61d74-ebbc-41ea-8921-25dace4c9f04','node','1248',0,629,NULL,1661750241),(112,'bookmark','7379ce76-392e-442d-9938-7b733086cf4a','node','1244',0,577,NULL,1661754270),(113,'bookmark','803e1158-0aa1-436c-bdd7-2386f246d860','node','1208',0,577,NULL,1661756365),(114,'bookmark','4d2a0957-840c-45ed-8dd6-7d01f0d6853c','node','1248',0,577,NULL,1661756370),(115,'bookmark','23465b72-ad10-42a1-a420-1da29a0d0874','node','1203',0,577,NULL,1661756375),(116,'bookmark','aab49722-08f3-4354-a268-cf8376ca7f43','node','1248',0,1355,NULL,1661759281),(117,'bookmark','d8ea1b75-970c-46c4-8624-baceda7ee278','node','1265',0,629,NULL,1661841662),(118,'bookmark','e0580414-fee4-496d-8028-d624d3ccc14f','node','1239',0,1355,NULL,1661852655),(119,'bookmark','9fa3572f-c88b-4cb6-801a-c6cf3d4f35ef','node','1265',0,1355,NULL,1661852659),(120,'bookmark','df9c43cb-39ad-42e6-9535-9df99e57aded','node','1278',0,1355,NULL,1661852661),(121,'bookmark','29901a4a-2642-4f5a-bcfd-6c15cdae53e0','node','1278',0,577,NULL,1661853361),(122,'bookmark','b00855a4-19f0-4044-989b-03a04fca3c3b','node','321',0,1355,NULL,1661861601),(123,'bookmark','ef97127c-950e-468d-96dc-cf51a9b34e21','node','1265',0,627,NULL,1661935843),(124,'bookmark','25a9df71-5676-4a6e-b6ce-986f4ad2ee8a','node','602',0,1355,NULL,1662017870),(125,'bookmark','b583c535-b62d-4fd5-ad76-3c036825793d','node','875',0,1,NULL,1662091438),(128,'bookmark','f26e0228-931f-4eb4-a110-ce39d92e8b55','node','663',0,577,NULL,1662102207),(129,'bookmark','3b48fbb1-0e3b-4213-a1f2-d244f868a8f1','node','712',0,577,NULL,1662102208),(136,'bookmark','a0ffd5e1-cdb6-4b7b-91b0-52ca6d12ea24','node','321',0,1,NULL,1662109327),(137,'bookmark','65e24920-09c0-4c10-a4d1-e1fa449e7773','node','663',0,629,NULL,1662109327),(138,'bookmark','577c4721-cc2f-4090-a1f2-05c5981585f6','node','712',0,629,NULL,1662109329),(139,'bookmark','0584a062-df39-4209-940a-7389d77bce93','node','819',0,1558,NULL,1662113132),(140,'bookmark','7567bc2b-fcc0-4836-a730-ebef321b884a','node','564',0,1558,NULL,1662113199),(141,'bookmark','40e1d62e-d941-4afc-bdfd-cdd330595a7a','node','886',0,1558,NULL,1662113200),(142,'bookmark','4d42348b-6027-4fe5-9809-e518238c3d66','node','1344',0,1355,NULL,1662115374),(143,'bookmark','ddba6595-a3ed-4894-b497-14db5bb58719','node','1344',0,577,NULL,1662129651),(151,'bookmark','ad3bdf64-6db0-43cc-803f-d91e83b9310e','node','1362',0,627,NULL,1662184777),(174,'bookmark','95378354-e6c0-4e8c-b7f8-9254e0b544bf','node','979',0,629,NULL,1662275974),(175,'bookmark','31bc34c1-21b9-4399-951b-671e1d60427a','node','594',0,629,NULL,1662305153),(176,'bookmark','b90ce1a7-414c-4c9c-b2cf-1b567c06329b','node','983',0,629,NULL,1662309116),(177,'bookmark','31966997-a36a-48d9-af62-1433913f65e8','node','1391',0,1308,NULL,1662412323),(178,'bookmark','3843fd58-497c-4cde-8ad0-32ed0deb1d4f','node','1016',0,577,NULL,1662463492),(179,'bookmark','021fd625-bf7c-4128-9cab-13516a9f6d46','node','321',0,1595,NULL,1662547650),(180,'bookmark','6c7c020a-b168-46f4-a176-6a40fc91372d','node','517',0,577,NULL,1662555857),(181,'bookmark','e2864f59-a099-42d7-b39e-7e90ff23ab94','node','933',0,577,NULL,1662555859),(182,'bookmark','a3a78c1c-c690-4883-becf-e8808a3987e5','node','321',0,1604,NULL,1662569298),(183,'bookmark','174dafe4-82b8-40ad-8367-a0c5c2f7f95f','node','663',0,1604,NULL,1662569302),(184,'bookmark','988889df-6e4f-47a0-976f-8bab7125cc57','node','712',0,1604,NULL,1662569303),(185,'bookmark','d51a875f-99a8-41ac-bc79-ba481baf5ccd','node','1418',0,1604,NULL,1662569371),(186,'bookmark','5f4f8c97-bc16-47c3-a884-e3f1b7a45638','node','1391',0,627,NULL,1662615678),(187,'bookmark','b0d79f47-19fc-4695-9a8c-7ae939ed4aaa','node','1278',0,627,NULL,1662615718),(188,'bookmark','af0cfd3e-f4d6-4179-841c-f1cbe0c7fb77','node','951',0,627,NULL,1662615871),(189,'bookmark','4e55a27d-2747-4fe9-8a57-d44ba8ef2f72','node','949',0,627,NULL,1662616118),(190,'bookmark','3da2b3ad-f242-4540-a2da-a3142af2aa4e','node','663',0,627,NULL,1662622490),(191,'bookmark','ca064de0-f485-4fd1-8428-6c5150f7d1ca','node','712',0,627,NULL,1662622490),(196,'like','950d342a-6e81-4364-929b-75c2edd95581','node','1321',0,1,NULL,1662648488),(197,'like','12972e60-9ec4-4522-b472-1d8e7398e28c','node','1116',0,1,NULL,1662648616),(200,'like','db7d01ea-c99e-4622-94b1-7680ed0f6578','node','1321',0,582,NULL,1662650569),(201,'like','05d88151-6eae-4afa-b111-e4b777227a9f','node','1116',0,582,NULL,1662650729),(202,'like','470e0166-c02f-4478-9df7-ccecb3d5cbfe','node','968',0,582,NULL,1662650730),(203,'like','11603050-47f5-4b0f-94f7-8f32bdbc10cd','node','889',0,582,NULL,1662650731),(204,'like','4d0195a2-5d02-4b7e-940a-14a6a9e9bd4a','node','700',0,582,NULL,1662650733),(205,'like','7c617659-cd18-4f22-a1c5-02c75373e0ba','node','522',0,582,NULL,1662650735),(206,'like','da74a1df-a582-4c76-9fa9-2bbde762776c','node','578',0,582,NULL,1662650737),(207,'bookmark','96a76af1-be55-4241-b1a5-c2e8ff68a037','node','321',0,405,NULL,1662656621),(208,'bookmark','c2c8df31-6a01-45f8-b0f4-92c2edc87446','node','663',0,405,NULL,1662656622),(209,'bookmark','d1b85109-f558-48ee-90e8-31cd1a7f3d70','node','712',0,405,NULL,1662656623),(210,'bookmark','b0fe3868-4ebe-4f0c-9843-f97c5e700220','node','594',0,405,NULL,1662658676),(211,'like','8332b0e9-07bf-49cb-a759-dbd16062c448','node','1321',0,1355,NULL,1662659147),(212,'like','a7cf6560-b5bc-4a2e-8dfd-1e655a510b33','node','1459',0,582,NULL,1662668720),(213,'like','53002261-53ee-4541-b6f6-a50a9057bdef','node','1460',0,1285,NULL,1662669075),(216,'like','3b74d94f-1f34-46ec-b11b-3bcc4edcae3d','node','1151',0,1285,NULL,1662669081),(217,'like','528f0e1c-f6e0-42bf-b28c-b267ce8d177f','node','1459',0,577,NULL,1662705581),(218,'bookmark','4651c39a-6b55-4d8a-aeaf-acd6a8fdd1a6','node','1372',0,1606,NULL,1662713086),(219,'like','37f62209-aa51-4645-a2d2-5a592ece347f','node','1459',0,627,NULL,1662717575),(222,'bookmark','b360a175-3172-40a2-b8c7-8b68faa79b1f','node','663',0,1622,NULL,1662717904),(223,'bookmark','a71a13f3-7292-422b-a206-97db55ec46b2','node','321',0,711,NULL,1662718531),(226,'bookmark','cb6410c5-a42c-4961-910e-23dd44cd49c3','node','788',0,629,NULL,1662724132),(227,'bookmark','446b2693-e4b0-4c57-a5ea-d2597e5ea040','node','751',0,629,NULL,1662727918),(228,'like','454096b0-85a2-407a-abcd-c3ef09fc8e92','node','1459',0,1355,NULL,1662739330),(229,'like','791b1fad-40f4-4855-b9ea-eba6953f5e3b','node','1414',0,692,NULL,1662794296),(230,'like','58532db8-bf84-4589-b9b5-f1e65329e95f','node','1321',0,629,NULL,1662795008),(231,'like','b9e79006-39ba-4bba-a303-46f5928965e4','node','1385',0,629,NULL,1662804630),(236,'like','9bd5b9f4-4635-40c4-9c0d-7add8a1660f4','node','1424',0,1355,NULL,1662951495),(237,'bookmark','e66d42f1-0525-4fe6-a29b-b4ef8381ad0d','node','602',0,1619,NULL,1662961167),(238,'like','2595cfa3-2bf3-43d8-bfc9-bd8270912bb6','node','1245',0,1470,NULL,1662981516),(239,'bookmark','97026bb4-81a2-4d55-88d8-209384ab8ee0','node','739',0,1604,NULL,1662982296),(240,'bookmark','91fa05d0-95e9-4e1e-bfc1-a98f6f54c717','node','943',0,1604,NULL,1662982299),(241,'like','11a7016e-915f-48ce-8cd5-79ce563bbac3','node','1533',0,671,NULL,1663060930),(242,'like','20a742c2-2991-4019-ab9a-42d614978a34','node','1064',0,1,NULL,1663062057),(243,'like','b1f722a7-d504-49f6-8e59-b2f538a41ab4','node','1062',0,1,NULL,1663062074),(252,'like','bc060251-77bb-4c16-9f1f-5fcf010f6e8f','node','1082',0,272,NULL,1663063787),(253,'like','28c3ab4f-e18d-4fda-8291-c92c57421e46','node','1013',0,272,NULL,1663063788),(256,'like','4c9e7110-ced5-43ab-b2f4-00fee99b9e17','node','1063',0,1,NULL,1663064272),(257,'like','fdb56870-e42d-454e-9e34-f57d273f0b2b','node','1518',0,848,NULL,1663067713),(258,'bookmark','506a5cc7-149e-488b-9d63-16a3c8fc9af8','node','469',0,271,NULL,1663069258),(259,'bookmark','167cc5ab-5dfd-433f-b160-cf7e8cebc59a','node','1454',0,271,NULL,1663069282),(260,'like','961cc554-012f-4a95-8a4d-8ec20b083519','node','1551',0,1470,NULL,1663069737),(261,'like','80bcb877-c384-4dce-a09c-813c1d05c74c','node','1552',0,1470,NULL,1663070388),(262,'like','509d5dcf-1fea-480a-834d-d2a660923d8d','node','1237',0,272,NULL,1663074297),(263,'like','637f2881-8c4c-4d28-b761-b5412ff337dd','node','1534',0,272,NULL,1663074300),(265,'bookmark','c9f23fbc-43e9-46ca-9a11-6473cd86edea','node','1320',0,1,NULL,1663091203),(266,'bookmark','2b544d17-7f47-49d5-a285-610bffeaa2d4','node','1389',0,1604,NULL,1663094606),(267,'bookmark','8c88d9d3-01f9-4dbf-bb24-ccaea0d53e31','node','1391',0,1604,NULL,1663094608),(268,'bookmark','cc2b8794-0a40-4f24-8355-470d35ba23b4','node','1276',0,1604,NULL,1663094617),(269,'bookmark','4d70c17c-c5fe-4d45-8fe0-c9e25a095622','node','1244',0,1604,NULL,1663094628),(270,'bookmark','517bd3e4-3547-4bd9-8838-7570a3e11070','node','598',0,1604,NULL,1663094827),(272,'like','2585bf04-71d5-48b0-b8f5-fd229c8c4804','node','1121',0,1619,NULL,1663133791),(274,'like','31061c9b-329f-49db-8c64-8314e1372641','node','1036',0,1619,NULL,1663145184),(275,'like','5be8c21c-ef85-4dae-b99b-3915fb19f04b','node','1189',0,1619,NULL,1663145189),(276,'like','fda88a2b-86a6-4af7-a080-703868048d9b','node','909',0,1619,NULL,1663145192),(277,'like','2f6e6ae5-086e-473b-ba61-e9f6a96ef0ad','node','1307',0,1619,NULL,1663145289),(278,'bookmark','ba0ebd8d-e6c4-47b3-a0ef-12146ae140db','node','594',0,1619,NULL,1663145292),(279,'like','196f9550-c601-4c21-b5f9-8a161132031d','node','1569',0,271,NULL,1663155053),(280,'like','e01fb062-ce68-4c00-8611-da5a83083123','node','1013',0,1619,NULL,1663161597),(281,'like','db1284ec-6f49-453a-811a-b2f47288a585','node','1082',0,1619,NULL,1663161651),(282,'bookmark','fca9baef-1413-43e5-a7c9-c25ca3e2eeb8','node','1161',0,629,NULL,1663168467),(283,'like','91f45de6-7d9c-4014-8fe5-d7baefb21083','node','1599',0,1,NULL,1663174275),(284,'like','1c0077b8-fbec-46b2-922e-fc0d6f8e64c8','node','1569',0,1,NULL,1663174349),(286,'like','d3891d1a-1444-48a1-a34b-b0332873cc82','node','1601',0,1,NULL,1663174724),(287,'like','478867db-87b1-4161-a8e7-24bfc4c2ae72','node','1602',0,271,NULL,1663175182),(288,'like','4f0f1ce0-1ab3-42ee-b6f8-51cddfd62a5f','node','1605',0,1,NULL,1663177427),(291,'like','bb7fa4c4-6c82-4da9-988c-4876e3047c5f','node','1607',0,1,NULL,1663181588),(292,'like','35b166bb-11ae-45bb-9069-ad916d5ccc31','node','1142',0,1619,NULL,1663224746),(293,'like','034196a0-071e-4f13-bd0a-4785fde826cf','node','1144',0,1619,NULL,1663224888),(294,'bookmark','50f24f88-7a78-4506-94ef-9aead291f54c','node','1204',0,1619,NULL,1663235470),(295,'like','88a856e4-0fe4-4101-8f42-e1a5774e5bb4','node','1197',0,1619,NULL,1663235963),(296,'like','e8d54ac6-7152-4185-8074-1d012385982b','node','1518',0,627,NULL,1663286526),(298,'like','be00c26c-2f89-41a5-b1fe-81bacc0e5b54','node','1433',0,1285,NULL,1663288171),(299,'like','9c6627b8-444e-4cca-a123-dc202c59dda6','node','1624',0,1285,NULL,1663289425),(300,'like','97c31139-a0f7-4c80-8874-0839196738c5','node','1627',0,325,NULL,1663298879),(301,'bookmark','f67002d1-befa-49ff-95af-69f95560b324','node','821',0,1619,NULL,1663298882),(302,'like','ebca6ebc-3f50-4d8b-8a49-fea04097a76d','node','1627',0,629,NULL,1663303035),(303,'bookmark','1e355537-ce46-457d-8381-722dfe699d1d','node','1362',0,629,NULL,1663303036),(304,'bookmark','7b1a1d96-faed-4e82-96a4-9ac0ab2e342f','node','849',0,1619,NULL,1663307872),(305,'like','7e7b655c-da56-4f53-b978-7038f5cb7f15','node','1411',0,1619,NULL,1663313380),(306,'like','e3d7d54e-bbae-4cb1-ba3a-4bcb1a8c5c13','node','1551',0,1619,NULL,1663314299),(307,'like','2cfe2d36-2a2b-42b0-98bd-95b4f42b6a96','node','1245',0,1619,NULL,1663314300),(308,'like','8f8e76b7-9cf9-4edc-b1f8-3c130cd0921e','node','1552',0,1619,NULL,1663314474),(309,'bookmark','1628cf3c-b641-4ab6-a61b-dc7b44f8a54f','node','1244',0,1619,NULL,1663315016),(310,'bookmark','60c13364-a554-4fef-95fd-d674f8ca8185','node','979',0,1619,NULL,1663333827),(311,'like','d653fab8-f6e6-49fb-8859-9bfcb72bc0d9','node','1263',0,855,NULL,1663339559),(312,'like','9c3899d8-ab6c-4799-98a3-0d0262923cc3','node','1262',0,855,NULL,1663339561),(313,'like','f578bf7d-7aaa-4022-ae90-04b0764e7c55','node','1632',0,855,NULL,1663343880),(314,'like','c5494f4a-1d63-440c-a66d-6035e9ac6fe8','node','1520',0,692,NULL,1663352630),(315,'like','ccd194d0-49ce-4e27-b373-65413d88c585','node','1627',0,627,NULL,1663384429),(317,'like','88b9f44a-f46d-4f36-b2c7-b18987bcb248','node','1636',0,855,NULL,1663439702),(318,'like','4807a3fd-4624-4af5-9264-8c629f2e8a4b','node','1688',0,582,NULL,1663457848),(319,'like','38e4219a-2165-404b-9812-5177f25b3bad','node','1144',0,1084,NULL,1663485087),(320,'like','2904064d-640e-4565-b4fe-ee073f961bca','node','1142',0,1084,NULL,1663485093),(321,'like','b864ee01-e2dc-439f-b629-469e0c3d2d55','node','1145',0,1084,NULL,1663485094),(322,'like','bf4c6439-4d14-4c1e-ae0c-0f840ed672b5','node','1143',0,1084,NULL,1663485098),(323,'bookmark','6acb6caa-6e9b-412f-8d38-9b30329d7f74','node','1695',0,577,NULL,1663515368),(324,'bookmark','73657f42-4e51-4ae3-aae8-019179d73fcc','node','1697',0,629,NULL,1663523990),(325,'bookmark','2a265a66-a431-45f5-9364-a42f40867721','node','321',0,1710,NULL,1663579966),(326,'bookmark','610f5c20-a4f2-4cfe-9354-fbf80a111986','node','712',0,1710,NULL,1663579970),(328,'bookmark','9b959390-27e5-411f-8890-e046d1b8c189','node','1016',0,1710,NULL,1663580033),(330,'bookmark','b7ac5b57-2ae6-4670-84b5-2c3ae295720d','node','1276',0,577,NULL,1663588929),(331,'bookmark','3bc5632b-48d3-4498-9ebc-f7e1ee61b80c','node','1698',0,577,NULL,1663589009),(332,'bookmark','0b50c0e8-9e58-4768-a047-ca4e7256a474','node','951',0,1619,NULL,1663589255),(333,'bookmark','d5ac3901-1236-4abb-8536-35ceb3c2c024','node','1735',0,629,NULL,1663597453),(334,'like','d7b483be-5720-4f33-b6a8-f1348098626b','node','1746',0,671,NULL,1663616341),(335,'bookmark','21fc1093-ad14-4ce6-87a8-6ea3646d67dd','node','594',0,711,NULL,1663646799),(336,'bookmark','6a049018-bae1-427d-b578-43b1df71c87d','node','1696',0,1619,NULL,1663656074),(337,'like','92952f13-9b81-4a11-8151-09d631d004a0','node','1432',0,629,NULL,1663657793),(338,'bookmark','23626282-243a-481a-b5de-d363cd69d531','node','1597',0,1619,NULL,1663661586),(339,'like','79ea72e4-a8d3-4cea-9f44-68f387c16691','node','956',0,1619,NULL,1663661869),(340,'like','d1b3cd48-a651-4f18-9af8-df78a9ce5326','node','1077',0,1619,NULL,1663661985),(341,'like','c6a8c1b6-d734-4cfa-8876-057991af41cd','node','1311',0,1619,NULL,1663662120),(342,'like','045073fe-b551-469c-89bc-56bf2b0c0836','node','1414',0,1619,NULL,1663662435),(343,'like','ab5795ec-7d81-44ba-a0db-e15b91aa92bc','node','1520',0,1619,NULL,1663662698),(344,'like','557bc5da-d32f-4401-9e30-9e42d9ee00a0','node','1731',0,1619,NULL,1663663018),(345,'bookmark','08ed972d-314f-4d36-86e4-48787c16ae55','node','510',0,1619,NULL,1663663519),(346,'bookmark','93be3785-c401-4ba9-97f7-24c4bdb9d9ce','node','722',0,1619,NULL,1663664622),(347,'like','5bbdd972-36b8-42f1-ac89-4d0ba13610bc','node','1432',0,1285,NULL,1663672783),(348,'bookmark','0f618ec8-114e-4bf0-941e-ca08c60d973e','node','1765',0,1604,NULL,1663674074),(349,'bookmark','33073e56-de85-4e1a-879d-4f301c7cff11','node','1764',0,1604,NULL,1663674529),(350,'bookmark','cd02a713-d0d2-4680-ab17-46b344fbb26c','node','1737',0,1604,NULL,1663675388),(351,'bookmark','fba1939a-3241-4b41-a04b-383a4c6f552c','node','1698',0,1604,NULL,1663676057),(352,'bookmark','a4741c61-1b24-49ad-9052-e94563946f3a','node','1695',0,1604,NULL,1663677479),(353,'bookmark','8e890a2c-d84f-49d0-a66c-02c31dbb0e61','node','1641',0,1604,NULL,1663678177),(354,'bookmark','787f5fca-eec7-4ba3-ae75-a1650cc2c0b7','node','1745',0,1604,NULL,1663678962),(355,'bookmark','ca37af66-0cfe-42f1-8838-ed496a564d66','node','712',0,1619,NULL,1663679820),(356,'like','1b4be346-2905-49c9-bdf2-d539951c2ba7','node','1766',0,1710,NULL,1663679964),(357,'bookmark','7dc0a4a8-2ee5-445a-aef5-f21242f6a325','node','1747',0,1355,NULL,1663701304),(358,'like','68cf1dac-dd84-4d05-923f-76f349265e47','node','1772',0,1584,NULL,1663705215),(359,'bookmark','c98aecb9-0b1b-43fa-a2b7-b30d2d17945b','node','1205',0,1619,NULL,1663739599),(360,'like','a37d0d37-a7fe-4153-a29a-258ea2002bf9','node','1262',0,1619,NULL,1663740668),(361,'like','2cc78bcb-d671-432a-9548-994165290150','node','1263',0,1619,NULL,1663740789),(362,'like','fb9776ab-82af-4df3-9881-9dcb6b6aabf7','node','1632',0,1619,NULL,1663740813),(363,'like','e45f7631-d110-4b8a-9cb3-a126480a72de','node','1636',0,1619,NULL,1663741414),(364,'bookmark','fa539f73-6408-4ba7-8324-3da80d85a9c9','node','1765',0,629,NULL,1663742032),(365,'like','18a7a319-9be5-460f-88ab-d5c15af86c75','node','982',0,1619,NULL,1663742666),(366,'like','cf94d465-10cf-4cdc-a885-d8c81c2c7a03','node','1627',0,1619,NULL,1663747139),(367,'bookmark','48ad5e5f-7047-4b71-a9b0-1141e8e285b5','node','1597',0,629,NULL,1663778699),(368,'bookmark','a5dd9e6c-bcb2-4eae-8f19-f3f8407ed4a0','node','1631',0,629,NULL,1663825488),(369,'like','086c736e-d5cc-4dd5-9d4c-fc4393c69001','node','636',0,1619,NULL,1663827721),(370,'bookmark','d9c33681-29f8-4478-936e-74b58b483443','node','942',0,1619,NULL,1663829238),(371,'bookmark','65eedb16-86ae-4566-9ec0-51c0bd81f001','node','1204',0,629,NULL,1663835804),(372,'bookmark','6c11db30-2fde-4c8c-bd1b-2aa6fc815a19','node','1795',0,1604,NULL,1663840147),(373,'bookmark','ce17351e-e53f-4db3-915e-0a834c82b1c8','node','1778',0,1604,NULL,1663840356),(374,'bookmark','87bad5b5-dfe8-4ff6-abce-47e398254647','node','1734',0,1604,NULL,1663843247),(375,'like','20a7df4c-48dc-4c38-9d20-eca97471f4d9','node','1796',0,1619,NULL,1663851949),(376,'bookmark','b014248b-acd6-4f64-b838-556864dc4dcb','node','1804',0,629,NULL,1663906604),(377,'like','eefb6714-13e2-4aab-986f-682c4da3d707','node','1856',0,325,NULL,1664099518),(378,'bookmark','140847a0-b719-4fcd-9fc7-449532624b9a','node','1820',0,629,NULL,1664101147),(379,'bookmark','54bb78c2-dea4-4cd2-a8d1-312801dde827','node','1610',0,629,NULL,1664103162),(380,'bookmark','0a38861b-eba6-4928-bc0d-eaa29ed2af00','node','1820',0,577,NULL,1664103511),(381,'like','a7fd85a9-90cc-4fd1-b6fc-c5866b91f100','node','1786',0,1619,NULL,1664162428),(382,'bookmark','375795f6-9cb2-4233-9527-975c9f312a67','node','1857',0,1619,NULL,1664169026),(383,'bookmark','1bf63d55-ce75-4fdf-8cde-cdd955b2d4e3','node','1847',0,1619,NULL,1664169275),(384,'bookmark','1d8a83b6-6e6a-4a33-ba3b-f71beeff79a7','node','1837',0,1619,NULL,1664169363),(385,'bookmark','e5f18fe1-e415-49df-bd85-ac6e7b7fb6d5','node','1838',0,1619,NULL,1664169441),(386,'bookmark','4864374a-4969-4866-ae04-11613ff6cbb6','node','1829',0,1619,NULL,1664169643),(387,'bookmark','69b8ae66-0832-4577-ad9f-e521ba707c5c','node','1814',0,1619,NULL,1664171494),(388,'bookmark','2504db01-49fa-423f-b051-3078dfd69c0f','node','1817',0,1619,NULL,1664171710),(389,'bookmark','5df88b1a-401b-4357-9455-3913b28c7096','node','1808',0,1619,NULL,1664171764),(390,'bookmark','560301f9-a9d3-49d6-b40a-eb46890e2fcf','node','1803',0,1619,NULL,1664171818),(391,'bookmark','5d1dbc30-9cc2-4593-8e8b-f3022868df9e','node','1806',0,1619,NULL,1664171974),(392,'bookmark','9b920105-4a83-4e89-829c-ae6bc58c2324','node','1804',0,1619,NULL,1664172068),(393,'bookmark','8b457db0-db26-40da-86be-af330edd5de8','node','1798',0,1619,NULL,1664172130),(394,'bookmark','00ad86f8-d42f-4d7a-8f0d-b9b05986ced7','node','1795',0,1619,NULL,1664172207),(395,'bookmark','2fa7ee54-9bc2-4c58-b8d6-48544ba880f4','node','1815',0,1619,NULL,1664172271),(396,'bookmark','a9a82674-3635-4a56-b008-83832b24ddce','node','1735',0,1619,NULL,1664172363),(397,'bookmark','f0a93746-5121-42bd-98d7-0573bb6c03d3','node','1377',0,1619,NULL,1664173236),(398,'bookmark','cc3ac034-c483-4ef2-bf90-3b3ff9358c93','node','1356',0,1619,NULL,1664173778),(399,'like','4d85f085-c003-4831-be3f-bcbe88fa9cfb','node','1799',0,1619,NULL,1664180639),(400,'like','995a985f-fcc8-46af-9233-33f79cb90d35','node','1849',0,1619,NULL,1664181509),(401,'bookmark','8da5c824-2c63-442b-9a0a-c2b5693843f3','node','602',0,629,NULL,1664181520),(402,'bookmark','88192c43-cba0-4569-9243-24ec7a40702e','node','739',0,629,NULL,1664183575),(403,'bookmark','0a269517-6b5b-40a3-800c-a8c648c04f05','node','1855',0,1604,NULL,1664191075),(404,'bookmark','802807de-194e-48b0-a27a-5e1b7a41927d','node','1847',0,1604,NULL,1664191184),(406,'bookmark','d0e4b4a2-dc6e-4a2c-bcf0-9eeddaa366e6','node','1631',0,1604,NULL,1664191948),(407,'bookmark','2f56e35f-ac65-4af1-a384-e4450ba1ec35','node','1630',0,1604,NULL,1664192063),(408,'bookmark','d2da0b03-e054-4e3a-a29f-c8727fe83cab','node','1615',0,1604,NULL,1664192390),(409,'bookmark','ede0251a-c15e-48fe-b200-38b6b9112813','node','1464',0,1604,NULL,1664192647),(410,'bookmark','08011138-75be-44a1-a097-563ad48713aa','node','1817',0,627,NULL,1664249612),(411,'bookmark','13fa7eff-58b1-4a32-8fe2-930f93228009','node','321',0,627,NULL,1664249779),(412,'bookmark','9788a765-e5b7-404e-a58e-1ccd8d47c328','node','1833',0,1619,NULL,1664295106),(413,'like','330d36fa-5396-4d96-8c3f-5891ec3d7de7','node','1915',0,1619,NULL,1664355666),(414,'like','b0d3eab2-bdb8-4e61-8b98-dcc0c56d0489','node','499',0,1619,NULL,1664370815),(415,'like','d5ac1fe0-3048-44d9-abc1-97f70455801c','node','765',0,1619,NULL,1664370917),(416,'like','0d80596d-783e-4861-a176-ec73f271ef0d','node','904',0,1619,NULL,1664370941),(417,'like','ad310b37-0019-4a0f-878a-a623a02e8bdf','node','1034',0,1619,NULL,1664371019),(418,'like','6296e808-4e2e-4242-8dbd-650f0f7568a5','node','1267',0,1619,NULL,1664371065),(420,'bookmark','68d0b081-599e-4d11-9b8b-645293a558dc','node','1896',0,1604,NULL,1664378275),(421,'bookmark','9e82bea2-fe46-4a40-8df2-c8c8d82fbe3c','node','1610',0,1604,NULL,1664396327),(422,'bookmark','9078848e-835e-4970-a283-b15db0aeea19','node','1597',0,1604,NULL,1664396384),(423,'bookmark','7729a2c9-e8fe-4aa4-9628-68a0f6713c06','node','1235',0,1604,NULL,1664396574),(424,'bookmark','0451694f-95b2-448a-ba53-f256816112a6','node','1234',0,1604,NULL,1664396639),(425,'bookmark','56f1d6e2-f20d-456e-af0e-dad936a7dee4','node','1225',0,1604,NULL,1664396814),(426,'bookmark','aaba002e-bb27-4c01-87e4-8ef26289932e','node','1203',0,1604,NULL,1664396872),(427,'bookmark','2b13b35a-f17a-4709-b9e2-56072764cffe','node','1148',0,1604,NULL,1664397042),(428,'bookmark','de0349d7-5b01-4f78-8cd5-3d190afe0e5f','node','1067',0,1604,NULL,1664397179),(429,'bookmark','ebf51d8f-eb87-4cac-9f3a-9728169b235d','node','1901',0,1604,NULL,1664397251),(430,'bookmark','9cd335c7-a9c3-49f9-a798-b313f79fca5e','node','387',0,1619,NULL,1664426387),(431,'bookmark','4aeb5448-0cdb-4873-bf11-80bd304bbd54','node','326',0,1619,NULL,1664426395),(432,'bookmark','cc5a9c0e-2a5a-48e3-baad-d75fda8e7e0e','node','1631',0,1619,NULL,1664426982),(433,'bookmark','d414a040-26af-4c87-bc39-ce88cbf1c1cc','node','1203',0,1619,NULL,1664427071),(434,'bookmark','ee85c530-7f7d-49c7-b79e-fdfc46916128','node','967',0,1619,NULL,1664427082),(435,'bookmark','20e6cd6c-24da-4149-b709-c349e6a43596','node','1111',0,1619,NULL,1664427535),(436,'bookmark','1b4d7045-3220-4dc4-8e8d-00e8a9952957','node','1033',0,1619,NULL,1664429304),(437,'like','140f241b-c556-491a-93c9-df431112b2fb','node','1850',0,1619,NULL,1664429649),(438,'like','81f46964-8c90-47f8-b983-d4272a5af2ee','node','1851',0,1619,NULL,1664429767),(439,'like','a4ae06a6-b31a-4c35-96f9-b96b58ba4cfd','node','1852',0,1619,NULL,1664429843),(440,'like','941d8e71-3871-433e-9e09-315695a0cdba','node','1572',0,1619,NULL,1664434198),(441,'like','3050db04-029c-45b2-8d81-bc1f2ab56017','node','1845',0,1619,NULL,1664434221),(442,'like','7883513e-4e98-4ce6-9a65-9fb8f054a6bc','node','969',0,1619,NULL,1664436202),(443,'bookmark','a451eca4-819d-46a3-9a2d-dfae42be62d3','node','1745',0,1832,NULL,1664458891),(444,'bookmark','8929d4a7-8882-4788-8fff-78c34cf303d1','node','1698',0,627,NULL,1664473376),(445,'bookmark','c2fa188e-104c-4159-b395-1f21b7e38ad2','node','1855',0,1619,NULL,1664517084),(446,'like','135484c2-2592-4df1-a52f-56041e777bc1','node','1844',0,1619,NULL,1664527955),(447,'like','de250050-7f40-4967-ba4b-9c40a88c49fc','node','1832',0,1619,NULL,1664532949),(448,'bookmark','9c5fec30-e2c9-44eb-82b6-f628c89cd3a7','node','1692',0,1619,NULL,1664714667),(449,'bookmark','6e7145f0-cae0-4249-8b12-1b12dc9402e4','node','1932',0,1604,NULL,1664744102),(451,'bookmark','4ce71068-5123-4293-ae2b-aa350285027e','node','988',0,1604,NULL,1664744699),(452,'bookmark','102f0800-3824-4b17-b5ae-5c3cc7ee141a','node','972',0,1604,NULL,1664745161),(453,'bookmark','0beebf96-f0f8-4c59-83e8-abce15e37550','node','1061',0,1604,NULL,1664745668),(454,'bookmark','3288aae7-4c00-455b-8e6b-f37a0508e6b1','node','321',0,1859,NULL,1664773562),(455,'bookmark','265c07ff-7fbf-4373-bce0-b279a3ec8e9b','node','663',0,1859,NULL,1664773564),(456,'bookmark','76003b2f-260d-4993-b297-752cda827ae2','node','712',0,1859,NULL,1664773565),(457,'bookmark','8d390021-0d4f-451c-8847-fb9cfce424b5','node','1857',0,1859,NULL,1664773633),(458,'like','96a53dfa-9713-4487-868a-49ebf13736ce','node','1955',0,1619,NULL,1664775953),(459,'like','9f55e88b-be4a-4e3c-81be-58b774c8612c','node','1952',0,1619,NULL,1664775991),(460,'like','0c6e8d3f-9f43-4ba7-ad08-566a7b0748ea','node','1950',0,1619,NULL,1664776046),(461,'like','93813483-9c0e-4d4d-8179-39f33c1196d2','node','1941',0,1619,NULL,1664778389),(462,'like','6f7f4847-55ab-4283-8261-3978cd44b4a9','node','1938',0,1619,NULL,1664778488),(463,'like','08b471c9-71fa-440a-8f5d-9dcf53b945b0','node','1966',0,582,NULL,1664813143),(464,'like','a0ebd322-7b79-49e2-9726-b27e19bc3bdc','node','1968',0,1727,NULL,1664820058),(465,'bookmark','ae2c7e71-7085-441a-8b88-7bc5ce108e8b','node','1972',0,627,NULL,1664835438),(466,'bookmark','e7d38fce-08f9-4636-b694-d5c5f187095e','node','1972',0,1604,NULL,1664855269),(467,'bookmark','ee270ffc-9669-412e-83c1-4de4fe4a14e5','node','1051',0,1604,NULL,1664855340),(468,'bookmark','5ae11ebe-3080-4c2f-a0cf-024c5cbbc329','node','1033',0,1604,NULL,1664855397),(469,'bookmark','ceeef57e-630e-4695-9262-79b5de9ca3c5','node','829',0,1604,NULL,1664855538),(470,'bookmark','8509e490-d414-4d21-965d-ab813465f464','node','880',0,1604,NULL,1664856562),(471,'bookmark','b49ff4df-c49b-42d3-a9fc-90d1b1725266','node','1789',0,1619,NULL,1664862082),(472,'bookmark','982412bf-86d4-429b-bd70-893cc7058ae2','node','1693',0,1619,NULL,1664862268),(473,'bookmark','0e7ac832-c617-4a74-bf94-2692f7c19cf6','node','1925',0,1619,NULL,1664862541),(474,'bookmark','b89ec37f-118b-4de8-aaca-a2f116671ff0','node','1972',0,1619,NULL,1664862785),(475,'bookmark','6b3a4faa-5b29-44d7-98c9-f450a172b2e8','node','1901',0,1619,NULL,1664862894),(476,'bookmark','ac7e9abe-c77f-45c1-a56a-d3948c44738d','node','1874',0,1619,NULL,1664863106),(477,'bookmark','db07d12a-6c72-45b2-b6ca-c6e46a7824ba','node','1820',0,1619,NULL,1664863270),(478,'bookmark','e4199cec-e20e-4a44-9375-55eb0a428ba2','node','1819',0,1619,NULL,1664863353),(479,'bookmark','990a73a4-66f5-44b8-aa8b-795dedd5d5e0','node','1821',0,1619,NULL,1664863417),(480,'like','d5502b84-a82a-4608-bf6a-58939b5dc3e7','node','1968',0,1619,NULL,1664880461),(481,'like','3e1efa87-e1cf-43fa-b132-b051c63c49cf','node','1975',0,1619,NULL,1664898194),(482,'bookmark','c1efe18e-3f25-4856-a46e-ebfc071088ee','node','859',0,1709,NULL,1664900514),(483,'bookmark','be48d70a-62dd-4e0c-be30-36862b90f6df','node','996',0,1709,NULL,1664900524),(484,'bookmark','9c03da5a-4a31-4b57-bb9d-7088c7be9ebb','node','880',0,1709,NULL,1664900562),(485,'bookmark','45b761da-b6d6-4ef1-92de-aeca9061b4e3','node','751',0,1709,NULL,1664900567),(486,'bookmark','799de95d-fa2f-4172-af3f-46133543251b','node','380',0,1709,NULL,1664900583),(487,'bookmark','b6e40a9e-3bcc-4f30-85b3-041c2398226f','node','663',0,1709,NULL,1664900605),(488,'bookmark','300e0b79-8a61-4f13-9a5a-4dc01fdb83b4','node','868',0,1709,NULL,1664900624),(489,'bookmark','523d7826-3b1b-4e2d-a186-5c414eddf2b6','node','321',0,271,NULL,1664901299),(490,'bookmark','45a2e39d-0d1f-4274-bf57-ecb02efcf74a','node','1621',0,271,NULL,1664901396),(491,'bookmark','da38a096-f669-4ca2-b1a3-004ea354b297','node','1377',0,271,NULL,1664901419),(492,'bookmark','bfd04cc3-19e3-48c4-b259-c6a773e40780','node','1615',0,1619,NULL,1664956144),(493,'bookmark','98ee31e0-8b64-4328-8be4-e00e00424884','node','1732',0,1619,NULL,1664956206),(494,'bookmark','0531fa53-463c-4a78-9f75-98678c3b2cfa','node','1981',0,1619,NULL,1664956443),(495,'bookmark','7b8b12df-dbab-4b6d-b4d2-6cb5cfe0b684','node','1067',0,1619,NULL,1664957754),(496,'bookmark','221322f5-977c-45cf-9c1a-b862acc4eea6','node','961',0,1619,NULL,1664957969),(497,'bookmark','a35c9135-663d-440c-a832-30d619fae431','node','936',0,1619,NULL,1664958146),(498,'bookmark','c8caf75c-de6c-479e-9763-5c27e31f0d2d','node','880',0,1619,NULL,1664958340),(499,'bookmark','4762914c-7ab4-440e-ade4-75b9b13cb8f9','node','870',0,1619,NULL,1664958512),(500,'bookmark','a0701141-fc82-4c97-8f27-9744cd382d37','node','810',0,1619,NULL,1664958607),(501,'bookmark','df747c2f-da62-4d91-9aac-aa9492961ab2','node','788',0,1619,NULL,1664958861),(502,'bookmark','ced96b9b-a48f-493a-a2d7-789d3f3df42d','node','1989',0,1604,NULL,1664979905),(503,'bookmark','c594edc1-37fd-4177-900e-1eb3b7f89ef2','node','252',0,1,NULL,1664986862),(504,'bookmark','18dbfb28-842b-4d1b-95f7-407bfdcdf1e5','node','1981',0,1355,NULL,1665024583),(505,'bookmark','86c419ea-5f48-44a2-8e28-9b3670b87835','node','172',0,1619,NULL,1665032514),(506,'like','2c36a790-e19e-45bf-95f3-fb972a36226f','node','2003',0,1619,NULL,1665049922),(507,'like','55509d7f-34be-445d-b850-130bd6e82848','node','2002',0,1619,NULL,1665049941),(508,'bookmark','3caf0caf-aafb-4a19-a99c-f02004593800','node','875',0,1619,NULL,1665125390),(509,'bookmark','d5c46eaa-373e-4966-acec-dc7c9328b05b','node','2030',0,1604,NULL,1665340434),(510,'bookmark','ee3d85ef-a9c5-4cd7-96a6-b74c480b9468','node','2031',0,1604,NULL,1665340870),(511,'bookmark','38f54d15-2f16-4530-9a2c-45bd40040160','node','2040',0,1604,NULL,1665340942),(512,'bookmark','4e59b141-4352-4c0d-ad91-0716766e5e2b','node','1817',0,1604,NULL,1665341976),(513,'like','bcf4b831-8bf7-4e15-9cd8-5ae3a0f53591','node','2057',0,1727,NULL,1665410412),(514,'bookmark','1efeaeac-5916-4a50-84d8-9dc0416670a9','node','1634',0,1355,NULL,1665420012),(515,'bookmark','3019fd24-bbf9-4b13-862b-be20ac6939fc','node','1838',0,1709,NULL,1665458523),(516,'bookmark','2efcf3ff-040c-4a19-846b-05f5af51973c','node','2080',0,1604,NULL,1665461813),(517,'bookmark','1c238e3d-a442-46bf-b690-fbf3ef60cf95','node','1980',0,1619,NULL,1665473052),(518,'bookmark','145e866a-0b64-4ee5-a7d6-68211f1c2ec1','node','663',0,1544,NULL,1665477451),(519,'bookmark','36b9a60d-eb9d-439e-87b3-ad5d12f12a63','node','1634',0,629,NULL,1665483033),(520,'bookmark','a6e1597a-3d76-421f-b37f-41daf44b2329','node','2087',0,1604,NULL,1665574568),(521,'bookmark','f9444e5a-477d-44bf-9daf-50c2444575c6','node','2087',0,1619,NULL,1665578620),(522,'like','d7f8608a-692e-45c4-88c1-42f0a8f81a3e','node','2098',0,1619,NULL,1665579026),(523,'bookmark','b7ca1731-2e5b-428c-9da1-feba073748b6','node','2096',0,627,NULL,1665583560),(524,'like','096ad8c0-37cc-4d71-86e2-de1657ca071e','node','2057',0,1619,NULL,1665584920),(525,'bookmark','0768a547-ad75-4dd0-844c-c199c96deeda','node','1244',0,711,NULL,1665585482),(526,'bookmark','9c6138c2-49b8-45f2-ade7-8a06ae600dff','node','2114',0,627,NULL,1665627146);
/*!40000 ALTER TABLE `bdta_flagging` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_flood`
--

DROP TABLE IF EXISTS `bdta_flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB AUTO_INCREMENT=3064 DEFAULT CHARSET=utf8mb4 COMMENT='Flood controls the threshold of events, such as the number…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_flood`
--

LOCK TABLES `bdta_flood` WRITE;
/*!40000 ALTER TABLE `bdta_flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_history`
--

DROP TABLE IF EXISTS `bdta_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid that read the bdta_node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A record of which bdta_users have read which bdta_nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_history`
--

LOCK TABLES `bdta_history` WRITE;
/*!40000 ALTER TABLE `bdta_history` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_history` VALUES (1,34,1663924986),(1,124,1663170338),(1,252,1664986889),(1,276,1663591505),(1,320,1663307951),(1,321,1665605277),(1,380,1663577106),(1,405,1664986647),(1,435,1665480939),(1,457,1665662375),(1,469,1665073527),(1,472,1665662915),(1,510,1664655227),(1,514,1664888718),(1,594,1663138830),(1,596,1663741968),(1,602,1663586007),(1,657,1663586474),(1,663,1665139625),(1,664,1663395507),(1,712,1663577100),(1,722,1663746702),(1,736,1665074225),(1,739,1663577085),(1,751,1665206861),(1,819,1663242947),(1,821,1664563976),(1,859,1665073144),(1,879,1663666914),(1,886,1663665008),(1,949,1663439059),(1,955,1664564027),(1,967,1665419787),(1,983,1664215031),(1,984,1663586455),(1,995,1664887360),(1,998,1664780058),(1,1002,1665660017),(1,1016,1664968546),(1,1038,1664810586),(1,1039,1663701274),(1,1108,1665660013),(1,1136,1663577521),(1,1152,1663331453),(1,1156,1663331341),(1,1157,1665601726),(1,1159,1663645039),(1,1160,1665081862),(1,1186,1663331449),(1,1202,1664338312),(1,1214,1665074530),(1,1226,1664338285),(1,1228,1665662226),(1,1234,1665206321),(1,1239,1663905414),(1,1265,1663577088),(1,1276,1665147494),(1,1288,1663331431),(1,1306,1663586484),(1,1308,1663331423),(1,1320,1663615760),(1,1362,1665077354),(1,1373,1663590684),(1,1377,1664901412),(1,1389,1663234679),(1,1413,1665159350),(1,1426,1663700786),(1,1427,1663590676),(1,1429,1663745512),(1,1439,1663591301),(1,1442,1663562324),(1,1454,1663581241),(1,1463,1663735634),(1,1476,1663591117),(1,1496,1664799288),(1,1526,1665663103),(1,1532,1664889077),(1,1570,1665601649),(1,1577,1663143481),(1,1579,1663333652),(1,1580,1663144657),(1,1581,1663144835),(1,1582,1663145267),(1,1583,1663147634),(1,1585,1663145393),(1,1587,1663145593),(1,1589,1663331691),(1,1590,1663147868),(1,1591,1663148449),(1,1592,1663170312),(1,1594,1663587275),(1,1595,1663654612),(1,1596,1665659986),(1,1597,1663754507),(1,1610,1663217027),(1,1615,1663243167),(1,1619,1663242937),(1,1620,1663260620),(1,1621,1664901390),(1,1623,1665660003),(1,1625,1663300945),(1,1626,1663302461),(1,1630,1663331315),(1,1631,1663847102),(1,1634,1665485848),(1,1640,1663648312),(1,1685,1663420777),(1,1686,1663848866),(1,1687,1663491366),(1,1691,1663563136),(1,1692,1664655275),(1,1693,1665513301),(1,1696,1665388778),(1,1697,1663648059),(1,1698,1663563071),(1,1702,1663568080),(1,1703,1663567677),(1,1706,1663648270),(1,1715,1663580955),(1,1730,1663609450),(1,1734,1663648243),(1,1735,1663609346),(1,1739,1663609403),(1,1741,1663609335),(1,1745,1663648212),(1,1747,1665209360),(1,1749,1663648581),(1,1753,1663933615),(1,1760,1663824195),(1,1761,1663665013),(1,1763,1663670980),(1,1764,1663672488),(1,1765,1663674136),(1,1771,1663699103),(1,1773,1663730971),(1,1774,1665206367),(1,1775,1663738355),(1,1776,1663750354),(1,1777,1663754516),(1,1782,1663776134),(1,1789,1663835735),(1,1795,1663843603),(1,1798,1663905206),(1,1803,1663905450),(1,1804,1663931935),(1,1808,1663905431),(1,1811,1663905401),(1,1814,1663905381),(1,1816,1663905375),(1,1817,1665135272),(1,1826,1664215349),(1,1828,1663933861),(1,1829,1663945912),(1,1860,1664872112),(1,1861,1664872318),(1,1866,1664212870),(1,1872,1664215014),(1,1874,1664215362),(1,1882,1665403770),(1,1925,1664655353),(1,1927,1664563964),(1,1932,1664563953),(1,1943,1664564006),(1,1945,1664794845),(1,1960,1664896491),(1,1971,1664863085),(1,1972,1664996423),(1,1974,1664870855),(1,1976,1664896386),(1,1977,1664896365),(1,1978,1664892419),(1,1980,1664896399),(1,1981,1665403935),(1,1989,1665585398),(1,2012,1665206460),(1,2013,1665134094),(1,2019,1665216686),(1,2030,1665418599),(1,2040,1665403691),(1,2053,1665256393),(1,2055,1665332641),(1,2068,1665395372),(1,2074,1665403670),(1,2076,1665418539),(1,2077,1665418558),(1,2080,1665480985),(1,2084,1665480975),(1,2087,1665480918),(1,2091,1665572785),(1,2092,1665572764),(1,2108,1665585387),(1,2114,1665585366),(1,2115,1665600627),(1,2116,1665634713),(1,2118,1665677532),(1,2120,1665648116),(1,2121,1665648144),(1,2122,1665648103),(13,1157,1664539942),(122,995,1665502018),(122,2096,1665502141),(169,472,1663146545),(169,974,1664374827),(207,1180,1665131123),(207,1532,1665131140),(215,61,1665393490),(215,62,1665393363),(215,63,1665393309),(215,472,1665393481),(233,435,1665465113),(233,472,1665465148),(240,1532,1665590931),(256,75,1663765094),(257,391,1664286310),(257,472,1664286057),(271,168,1663263386),(271,276,1663263394),(271,321,1665604133),(271,469,1663188118),(271,472,1665601440),(271,514,1665600948),(271,663,1663476405),(271,819,1663261090),(271,879,1665600702),(271,995,1663303740),(271,1157,1665599581),(271,1160,1663147374),(271,1205,1663754416),(271,1214,1665572648),(271,1320,1663155407),(271,1344,1663427325),(271,1362,1663347564),(271,1526,1663424905),(271,1559,1663098234),(271,1570,1665054645),(271,1597,1663844679),(271,1620,1665572443),(271,1621,1663299593),(271,1623,1665600008),(271,1631,1663424948),(271,1635,1663424937),(271,1641,1663424923),(271,1686,1663849824),(271,1692,1665594646),(271,1693,1663850170),(271,1695,1663505996),(271,1706,1663578739),(271,1741,1663705574),(271,1743,1663612857),(271,1795,1663850138),(271,1798,1663850112),(271,1872,1664901332),(271,1972,1665594698),(271,2114,1665599464),(271,2116,1665603944),(272,472,1663165624),(272,995,1663164510),(272,1010,1663165685),(279,87,1664533157),(294,472,1663837150),(294,819,1665140768),(294,995,1663583686),(294,1526,1663476741),(294,1596,1663476784),(316,1596,1664433216),(325,472,1664114046),(325,645,1663390933),(325,879,1664099722),(325,1362,1665660049),(336,1623,1663397312),(341,472,1663325123),(341,1526,1663493611),(352,172,1665422862),(352,472,1665422888),(352,646,1665041780),(352,775,1665040379),(352,879,1665041724),(352,995,1665054228),(352,1532,1665422855),(381,472,1664947489),(381,645,1664947403),(381,1532,1664947529),(395,1377,1665035029),(402,472,1664275789),(402,751,1664346820),(402,995,1664273931),(405,447,1663324017),(405,472,1665176214),(405,564,1664267919),(405,1157,1665176216),(405,1389,1663141593),(405,1693,1663908752),(405,1764,1664461085),(405,2012,1665176236),(411,380,1664155911),(411,1595,1664086977),(418,795,1663875194),(421,124,1665547383),(421,472,1664454183),(421,879,1664376033),(421,995,1664454103),(421,1595,1664375235),(432,326,1664979038),(432,472,1664969842),(466,472,1663241061),(466,594,1664282799),(466,645,1663239985),(466,646,1663240065),(466,879,1663240078),(466,995,1663244324),(466,1120,1663240091),(466,1526,1663240013),(501,170,1663838223),(501,1623,1663838212),(577,34,1665483589),(577,66,1665484167),(577,170,1663656848),(577,321,1665133728),(577,472,1665673384),(577,505,1663983270),(577,514,1665092152),(577,663,1665398932),(577,722,1664101757),(577,736,1663958406),(577,781,1663130929),(577,795,1665516902),(577,821,1665029641),(577,879,1665133961),(577,983,1663835777),(577,995,1665076092),(577,1016,1663652547),(577,1033,1664072236),(577,1042,1665523764),(577,1128,1665523312),(577,1157,1665673411),(577,1161,1663941294),(577,1180,1665522151),(577,1205,1663848450),(577,1221,1665520917),(577,1276,1663138608),(577,1277,1665520886),(577,1331,1665523716),(577,1356,1665523475),(577,1362,1665223384),(577,1418,1665514243),(577,1488,1665517394),(577,1526,1665150325),(577,1592,1665516881),(577,1594,1663745651),(577,1596,1664278975),(577,1597,1663684172),(577,1610,1663730116),(577,1623,1665150391),(577,1625,1664217053),(577,1626,1664217066),(577,1630,1664249351),(577,1633,1663702701),(577,1635,1663684518),(577,1640,1663817470),(577,1641,1664033931),(577,1686,1663967107),(577,1687,1663683617),(577,1692,1663684537),(577,1693,1665664786),(577,1698,1663589015),(577,1730,1665088248),(577,1732,1665522063),(577,1735,1663818151),(577,1737,1663652580),(577,1739,1665027516),(577,1741,1663684556),(577,1743,1663668594),(577,1745,1665656187),(577,1747,1665675380),(577,1749,1663747651),(577,1764,1663835796),(577,1773,1663772633),(577,1774,1663840236),(577,1775,1663755980),(577,1778,1664249324),(577,1795,1665029785),(577,1798,1664269824),(577,1804,1663967161),(577,1808,1664869659),(577,1814,1665080120),(577,1819,1663916743),(577,1820,1665664795),(577,1837,1664010320),(577,1855,1665501766),(577,1960,1665513659),(577,1981,1665208678),(577,1989,1665501915),(577,2012,1665058896),(577,2019,1665398918),(577,2030,1665486618),(577,2031,1665154604),(577,2040,1665154723),(577,2087,1665483887),(577,2118,1665670801),(577,2132,1665664747),(582,321,1664809217),(582,1596,1663676133),(585,322,1664265554),(585,472,1664265459),(585,995,1664265477),(615,387,1663779683),(623,1136,1663574204),(627,321,1665645445),(627,472,1665645502),(627,580,1665405576),(627,603,1665645459),(627,663,1665141637),(627,886,1664473736),(627,983,1665378630),(627,995,1665549871),(627,1010,1665645432),(627,1157,1665669979),(627,1205,1663778741),(627,1362,1663489376),(627,1526,1663596353),(627,1596,1664167946),(627,1623,1663525560),(627,1634,1665338981),(627,1698,1664473382),(627,1745,1663713346),(627,1932,1665339452),(627,1972,1664835386),(627,2019,1665311177),(627,2114,1665638428),(627,2116,1665645352),(629,34,1663835745),(629,321,1665675351),(629,472,1665675445),(629,510,1664181548),(629,514,1663164131),(629,602,1664181480),(629,739,1664183569),(629,816,1663230686),(629,879,1663244319),(629,942,1664352395),(629,983,1663825128),(629,995,1664107027),(629,1033,1664183327),(629,1039,1663817972),(629,1157,1665676365),(629,1160,1663309220),(629,1161,1664166775),(629,1204,1663835829),(629,1214,1664081236),(629,1228,1663817962),(629,1276,1663830434),(629,1362,1664077018),(629,1442,1663734771),(629,1446,1663753482),(629,1463,1663734763),(629,1526,1663755040),(629,1532,1663817968),(629,1597,1663778689),(629,1610,1663244211),(629,1631,1663825486),(629,1697,1663523971),(629,1735,1663597451),(629,1765,1663743518),(629,1804,1663906604),(629,1819,1664096242),(629,1820,1664101146),(629,1874,1664290567),(629,2116,1665632754),(629,2132,1665665639),(648,472,1663567428),(648,951,1665469828),(648,995,1663640130),(648,1623,1663567409),(653,475,1664284703),(657,472,1663586123),(671,321,1665604935),(671,469,1665604650),(671,472,1665207625),(671,514,1665599366),(671,645,1663146481),(671,879,1665599361),(671,1160,1663616669),(671,1320,1663616266),(671,1454,1663651326),(671,1532,1663654689),(671,1595,1663654377),(671,1620,1663246674),(671,1753,1663955703),(671,2019,1665217535),(675,472,1663341706),(675,598,1663335492),(675,659,1663338539),(675,1120,1663336620),(692,436,1664288329),(692,449,1664351851),(692,450,1664288251),(692,463,1664351848),(692,469,1664288183),(692,472,1665554727),(692,480,1664288069),(692,485,1664288022),(692,488,1664287940),(692,510,1665470451),(692,514,1664288205),(692,598,1664288097),(692,951,1664351852),(692,995,1664182014),(692,1522,1664288286),(692,1532,1665555081),(692,1596,1663565830),(692,1623,1663565772),(708,321,1665554223),(708,472,1665554732),(708,580,1665554275),(708,663,1665554225),(708,712,1665554385),(708,1161,1665554728),(708,1532,1665554042),(708,1623,1663824250),(711,124,1664376888),(711,170,1663646738),(711,326,1665585557),(711,445,1664249234),(711,472,1664890579),(711,510,1665567631),(711,514,1663759867),(711,594,1665124420),(711,602,1665567538),(711,722,1664192647),(711,740,1663819400),(711,751,1665567877),(711,782,1665124388),(711,791,1663680827),(711,879,1664974993),(711,951,1665568325),(711,995,1664422274),(711,1120,1664975010),(711,1129,1664249414),(711,1133,1664249377),(711,1157,1665660944),(711,1239,1663760353),(711,1244,1665673156),(711,1320,1664883059),(711,1465,1665124707),(711,1521,1664207081),(711,1532,1664422291),(711,1596,1664890753),(711,1686,1664169739),(711,1693,1664169789),(711,1698,1664183332),(711,1702,1664207066),(711,1730,1664974154),(711,1737,1664183439),(711,1739,1664183662),(711,1745,1664169693),(711,1747,1664183394),(711,1771,1664206581),(711,1776,1664206039),(711,1804,1664169827),(711,1811,1664206013),(711,1814,1664183485),(711,1826,1664206027),(711,1831,1664183531),(711,1837,1664169856),(711,1847,1664183796),(711,1866,1664206018),(711,1896,1664811026),(711,1901,1664811064),(711,1927,1664789746),(711,1960,1664811049),(711,2118,1665677911),(717,472,1665123761),(717,564,1665123295),(717,995,1663911352),(735,302,1665638589),(735,446,1665559394),(735,454,1665638544),(735,514,1663759210),(735,524,1665649250),(735,582,1665656399),(735,606,1665609088),(735,778,1663819934),(735,806,1665658297),(735,1228,1665663383),(735,1230,1665663897),(735,1276,1663183132),(735,1284,1665664030),(735,1286,1665667241),(735,1288,1665663969),(735,1290,1665517128),(735,1306,1665538563),(735,1308,1665538632),(735,1373,1665538526),(735,1488,1663145896),(735,1594,1663603246),(735,1597,1663183400),(735,1641,1663602565),(735,1687,1663874524),(735,1691,1663520713),(735,1730,1663771006),(735,1741,1663763351),(735,1749,1663909895),(735,1763,1663788551),(735,1773,1664112726),(735,1775,1663825718),(735,1776,1663819689),(735,1782,1663759837),(735,1814,1663914896),(735,1815,1664263551),(735,1817,1663913798),(735,1826,1665509685),(735,1847,1664793510),(735,1866,1665538465),(735,1894,1664341234),(735,1901,1664793254),(735,1943,1665508729),(735,1983,1665484466),(735,1989,1665659423),(735,1991,1665493100),(735,2076,1665488075),(735,2082,1665487812),(735,2091,1665538444),(735,2092,1665538438),(745,472,1663584305),(745,602,1665657723),(745,646,1663584233),(745,2019,1665657779),(763,472,1663468518),(763,1623,1663468431),(766,472,1664198471),(768,472,1665383366),(768,1120,1664459337),(768,1595,1664459286),(768,1623,1664459309),(799,472,1665157589),(799,645,1664974949),(799,1041,1665157834),(811,1157,1664346602),(811,1373,1664346592),(813,472,1663654416),(813,656,1663654389),(813,664,1663654322),(813,885,1663654464),(813,1108,1663654440),(813,1120,1663654513),(813,1623,1663654495),(830,701,1663470913),(848,472,1663326207),(848,712,1663326394),(848,1526,1663326358),(848,1596,1663326222),(855,321,1663343074),(855,580,1663343044),(855,663,1663344240),(855,712,1663439530),(855,722,1663656769),(855,758,1663439934),(855,883,1663439888),(855,1623,1663436337),(871,510,1664298275),(871,602,1664298721),(871,663,1664301800),(871,712,1664299595),(871,979,1664301722),(871,1208,1664300046),(873,472,1665231833),(873,646,1665230401),(873,739,1665470901),(873,879,1665231844),(873,995,1664519117),(873,1532,1665470485),(873,1596,1663338797),(873,1623,1663410775),(940,769,1663922577),(971,872,1665319399),(971,1532,1665319364),(1084,472,1663486531),(1084,821,1664989659),(1084,1526,1663486534),(1084,1595,1664371650),(1084,1623,1663486498),(1097,658,1663565782),(1097,1532,1665397305),(1097,1696,1665397294),(1114,849,1663582525),(1117,646,1665133541),(1117,870,1665133104),(1117,879,1665133528),(1117,995,1665133129),(1117,1120,1665133502),(1117,1214,1665133341),(1117,1595,1665133457),(1132,859,1665037711),(1132,1532,1665037743),(1137,861,1663845591),(1155,321,1663086874),(1155,326,1663612773),(1155,472,1664902957),(1155,736,1665657553),(1155,740,1663778845),(1155,756,1665166745),(1155,769,1663613138),(1155,861,1665166812),(1155,879,1663839528),(1155,943,1665567123),(1155,949,1663613947),(1155,955,1663754817),(1155,961,1665167639),(1155,965,1663614344),(1155,971,1663614538),(1155,972,1663614570),(1155,988,1663656971),(1155,992,1663670061),(1155,994,1663670061),(1155,996,1665167828),(1155,1010,1663669578),(1155,1016,1663668834),(1155,1021,1665168172),(1155,1035,1665168321),(1155,1037,1663656930),(1155,1042,1663656771),(1155,1047,1663656789),(1155,1067,1665168874),(1155,1078,1663612696),(1155,1112,1665658015),(1155,1117,1665482870),(1155,1128,1663611573),(1155,1136,1663611374),(1155,1161,1663611275),(1155,1192,1665657548),(1155,1203,1665169292),(1155,1221,1665569228),(1155,1264,1663610451),(1155,1277,1663609829),(1155,1331,1665169909),(1155,1338,1665170268),(1155,1356,1665170387),(1155,1362,1663608603),(1155,1413,1665170568),(1155,1592,1663608073),(1155,1597,1663778753),(1155,1610,1665592276),(1155,1696,1665148205),(1155,1730,1665147253),(1155,1732,1665170630),(1155,1749,1663670452),(1155,1857,1665147134),(1155,1960,1665147128),(1155,2040,1665396802),(1169,995,1664526925),(1169,1204,1664556210),(1177,886,1663997322),(1184,879,1665151364),(1184,1413,1665151282),(1207,472,1665568968),(1207,645,1663760009),(1207,646,1663759998),(1207,879,1663760019),(1207,955,1665572337),(1207,995,1664545089),(1207,1595,1663760078),(1218,949,1663410695),(1220,472,1664240560),(1220,879,1663878086),(1220,995,1664192066),(1220,1120,1665513078),(1220,1595,1665511373),(1220,1847,1665550915),(1220,2019,1665511323),(1236,472,1663168449),(1236,514,1663307569),(1236,849,1663307677),(1236,1526,1663168461),(1236,1571,1663848758),(1236,1610,1663307602),(1245,472,1665409021),(1245,645,1665408944),(1245,646,1665408955),(1245,967,1665408908),(1245,995,1664365360),(1249,1387,1665661026),(1249,1532,1665655675),(1263,879,1665549707),(1263,1532,1665549625),(1264,996,1664992517),(1277,979,1663851188),(1278,472,1663744105),(1278,645,1663672747),(1278,995,1663742640),(1278,1765,1663673172),(1285,472,1663512192),(1285,645,1664205183),(1285,646,1664205211),(1285,879,1665414497),(1285,983,1665523851),(1285,995,1663824089),(1285,1532,1665413740),(1285,1595,1665414349),(1285,1623,1663287678),(1285,1762,1663674788),(1285,2019,1665413863),(1296,986,1663676055),(1308,472,1664264972),(1308,1157,1664264979),(1308,1882,1664264988),(1313,472,1664786400),(1313,1016,1664950174),(1322,472,1664084089),(1322,1033,1664043812),(1322,1214,1664084091),(1322,1623,1664009382),(1355,34,1665374722),(1355,321,1663897979),(1355,326,1664305401),(1355,472,1665421449),(1355,598,1664303574),(1355,658,1663117725),(1355,739,1664305222),(1355,781,1663257683),(1355,886,1665106656),(1355,995,1663116997),(1355,1157,1665437439),(1355,1205,1665106299),(1355,1324,1664303452),(1355,1331,1663086351),(1355,1526,1663897202),(1355,1596,1664491758),(1355,1597,1664305144),(1355,1610,1663950072),(1355,1625,1664214026),(1355,1626,1664214018),(1355,1630,1665281469),(1355,1633,1663949328),(1355,1634,1665437443),(1355,1635,1663899857),(1355,1640,1664034162),(1355,1692,1664290717),(1355,1693,1663765256),(1355,1695,1663555106),(1355,1698,1665277811),(1355,1730,1665281198),(1355,1737,1665280422),(1355,1741,1663703136),(1355,1743,1663613470),(1355,1747,1665281990),(1355,1749,1664303626),(1355,1778,1664300262),(1355,1808,1665106201),(1355,1814,1665280551),(1355,1818,1665280614),(1355,1820,1665079790),(1355,1829,1665106502),(1355,1855,1665106384),(1355,1896,1665281085),(1355,1901,1664760529),(1355,1902,1664760331),(1355,1925,1665281593),(1355,1932,1665281530),(1355,1960,1664854738),(1355,1972,1664855014),(1355,1981,1665115108),(1355,2019,1665117575),(1355,2030,1665391519),(1355,2031,1665391526),(1355,2040,1665373024),(1370,472,1663300730),(1370,1157,1663295594),(1370,1526,1663296183),(1406,472,1665215288),(1406,1156,1665215456),(1406,1532,1665215431),(1406,1595,1665215339),(1406,1623,1663308392),(1422,879,1663160312),(1428,646,1665472174),(1428,1532,1665470847),(1428,2074,1665470916),(1429,472,1663138258),(1429,1276,1665065441),(1430,1041,1665676663),(1430,1855,1665676661),(1430,1989,1665677556),(1430,2108,1665677549),(1438,472,1663154851),(1438,1203,1664864502),(1448,472,1665424918),(1448,514,1665508308),(1448,646,1665081940),(1448,736,1665081914),(1448,879,1665509092),(1448,1623,1665509146),(1448,2012,1665205650),(1467,472,1664444774),(1467,1234,1664438555),(1469,1239,1664000100),(1469,1811,1663866841),(1470,472,1665567309),(1470,995,1665477480),(1470,1244,1665650607),(1470,1532,1665356251),(1477,472,1663392440),(1477,1241,1663392254),(1482,1532,1665074840),(1483,472,1663693501),(1483,1623,1663524192),(1483,1641,1663678528),(1504,472,1663085541),(1504,1248,1663922052),(1514,472,1663940828),(1514,1259,1663940961),(1514,1623,1663940952),(1514,1696,1665428086),(1515,472,1663246358),(1515,645,1663246170),(1519,472,1663583821),(1519,514,1663583809),(1523,819,1663091734),(1523,1157,1663091584),(1537,1157,1663769766),(1544,1157,1665477450),(1544,1820,1665477551),(1551,472,1663357423),(1551,1120,1663357477),(1551,1324,1663699795),(1551,1526,1663357298),(1551,1623,1663357348),(1553,472,1663145780),(1558,435,1665457649),(1558,564,1665465266),(1558,886,1664150632),(1558,1157,1665465242),(1558,1343,1665015467),(1558,1630,1665178966),(1558,1696,1665465080),(1558,1747,1665464759),(1558,1896,1664956771),(1558,1925,1665429253),(1558,1981,1665429373),(1561,124,1663748254),(1561,472,1663748216),(1562,472,1664394121),(1562,645,1663633275),(1562,646,1663633305),(1562,1526,1663963633),(1562,1532,1665180224),(1562,1692,1665441855),(1581,1157,1665474247),(1581,2087,1665474255),(1584,472,1664556820),(1584,1393,1665493647),(1585,472,1665264464),(1585,645,1664426274),(1585,646,1665377088),(1585,879,1665264495),(1585,995,1664535878),(1585,1120,1665263389),(1585,1623,1663522260),(1585,1817,1665552700),(1585,2019,1665263350),(1586,1389,1663153561),(1595,275,1665305441),(1595,302,1665396194),(1595,321,1664877271),(1595,394,1664798178),(1595,417,1664885116),(1595,444,1665396213),(1595,445,1665396176),(1595,452,1664798010),(1595,472,1665669363),(1595,524,1665305701),(1595,606,1665303041),(1595,610,1665305691),(1595,663,1665140442),(1595,778,1664803805),(1595,806,1665303018),(1595,818,1665305196),(1595,835,1665397308),(1595,837,1665305662),(1595,853,1665305179),(1595,854,1665303004),(1595,879,1664877512),(1595,908,1665305034),(1595,915,1664803770),(1595,928,1664803757),(1595,935,1664803734),(1595,937,1664803720),(1595,958,1664803711),(1595,995,1664557004),(1595,1030,1664803247),(1595,1038,1664804251),(1595,1133,1664798641),(1595,1134,1664798666),(1595,1138,1664803655),(1595,1157,1665580380),(1595,1170,1664803677),(1595,1214,1665299490),(1595,1228,1664803636),(1595,1230,1665305025),(1595,1276,1663585060),(1595,1286,1665305274),(1595,1292,1664798447),(1595,1343,1664889072),(1595,1372,1664557336),(1595,1373,1664798596),(1595,1426,1664798426),(1595,1427,1665396129),(1595,1476,1665395916),(1595,1496,1665303121),(1595,1526,1663224600),(1595,1532,1665302892),(1595,1595,1663165110),(1595,1596,1665561932),(1595,1623,1663659568),(1595,1685,1663420670),(1595,1743,1664448049),(1595,1745,1664360257),(1595,1811,1664803529),(1595,1826,1664803522),(1595,1943,1664803507),(1595,1945,1664801156),(1595,1971,1665304961),(1595,1976,1665305003),(1595,1980,1664898160),(1595,1983,1665304948),(1595,1991,1665397328),(1595,1995,1665304933),(1595,2013,1665304919),(1595,2045,1665304982),(1595,2053,1665305045),(1595,2091,1665497228),(1595,2121,1665669394),(1600,472,1663582225),(1600,510,1663581727),(1600,712,1663582106),(1600,722,1663581802),(1600,1157,1663582530),(1600,1320,1663261135),(1600,1344,1663581910),(1600,1526,1663582206),(1602,472,1665603829),(1602,1532,1665584058),(1602,2114,1665584007),(1603,472,1663219494),(1603,1157,1665467251),(1603,1426,1663219432),(1604,23,1665521074),(1604,45,1663094753),(1604,321,1663693801),(1604,472,1665521054),(1604,510,1665341645),(1604,598,1663094826),(1604,663,1665137069),(1604,792,1664856779),(1604,829,1664855534),(1604,879,1665604254),(1604,880,1664856560),(1604,943,1664855827),(1604,955,1665341683),(1604,961,1664745273),(1604,972,1664855450),(1604,979,1664745066),(1604,988,1664744699),(1604,996,1664855755),(1604,1016,1665341674),(1604,1033,1664855390),(1604,1051,1664855340),(1604,1061,1664798039),(1604,1067,1664744303),(1604,1120,1665605062),(1604,1148,1664397051),(1604,1157,1665606743),(1604,1161,1664744252),(1604,1167,1664745525),(1604,1203,1664745402),(1604,1214,1665521085),(1604,1225,1664396782),(1604,1234,1664442052),(1604,1235,1664745476),(1604,1243,1664396516),(1604,1244,1663094634),(1604,1276,1663693326),(1604,1418,1664396466),(1604,1464,1664192597),(1604,1526,1663930257),(1604,1596,1663679269),(1604,1597,1664396444),(1604,1610,1664396320),(1604,1615,1664192389),(1604,1630,1664192052),(1604,1631,1664191923),(1604,1633,1663679452),(1604,1641,1663773418),(1604,1691,1663675419),(1604,1695,1663677469),(1604,1696,1664190093),(1604,1698,1663675979),(1604,1734,1663843245),(1604,1737,1663675365),(1604,1741,1663675128),(1604,1743,1663674979),(1604,1745,1663678867),(1604,1749,1663841513),(1604,1760,1665341905),(1604,1764,1663693214),(1604,1765,1663693906),(1604,1773,1663843634),(1604,1775,1664194029),(1604,1778,1663843461),(1604,1795,1663936698),(1604,1798,1664192969),(1604,1806,1664191254),(1604,1808,1664191434),(1604,1815,1664396189),(1604,1817,1665341976),(1604,1821,1664191520),(1604,1847,1664191180),(1604,1855,1665341813),(1604,1901,1664744023),(1604,1932,1664855236),(1604,1960,1664797645),(1604,1972,1664863872),(1604,1980,1664980281),(1604,1981,1664980129),(1604,1989,1665396352),(1604,2019,1665342459),(1604,2030,1665486501),(1604,2031,1665340871),(1604,2040,1665398469),(1604,2080,1665468296),(1604,2087,1665574554),(1604,2096,1665558677),(1604,2118,1665606750),(1606,472,1665479523),(1606,1157,1665479862),(1606,1192,1665479879),(1606,1248,1665478628),(1606,1372,1665479052),(1606,1389,1665478861),(1606,1391,1665478895),(1606,1455,1665478536),(1606,1826,1665478600),(1619,87,1664515466),(1619,124,1665479260),(1619,167,1665032411),(1619,170,1664783434),(1619,172,1665039238),(1619,321,1665473457),(1619,326,1665473484),(1619,380,1663821839),(1619,387,1664162419),(1619,419,1663679426),(1619,435,1664784110),(1619,456,1663679633),(1619,472,1665672297),(1619,480,1663679428),(1619,506,1663736426),(1619,510,1665473678),(1619,547,1664258313),(1619,564,1665474072),(1619,594,1664806976),(1619,598,1664335494),(1619,602,1665672308),(1619,663,1665137290),(1619,701,1664453643),(1619,712,1663679408),(1619,722,1663775073),(1619,729,1664427173),(1619,730,1663735232),(1619,739,1665473677),(1619,742,1663759523),(1619,764,1663129617),(1619,769,1663307079),(1619,781,1664958802),(1619,788,1664958800),(1619,791,1663680052),(1619,794,1664958283),(1619,795,1664442871),(1619,810,1664958267),(1619,816,1663565571),(1619,819,1665479246),(1619,821,1664787604),(1619,849,1664264470),(1619,859,1664264473),(1619,861,1664426352),(1619,870,1665126487),(1619,874,1663212541),(1619,875,1665123100),(1619,877,1664958212),(1619,878,1664958209),(1619,879,1664961692),(1619,880,1664958208),(1619,886,1665474078),(1619,887,1664957888),(1619,933,1665474001),(1619,936,1665042251),(1619,942,1664957517),(1619,943,1664264470),(1619,949,1664264471),(1619,951,1665473500),(1619,955,1665473478),(1619,960,1664957836),(1619,961,1665125544),(1619,964,1664957825),(1619,967,1664783124),(1619,979,1664335472),(1619,983,1665473992),(1619,986,1664957817),(1619,987,1664957500),(1619,991,1664957503),(1619,995,1664962229),(1619,996,1663736464),(1619,1010,1663775032),(1619,1016,1665473479),(1619,1033,1665039244),(1619,1038,1664264382),(1619,1041,1665487778),(1619,1067,1664957438),(1619,1078,1664957435),(1619,1111,1664509190),(1619,1113,1664957431),(1619,1120,1664509201),(1619,1156,1665473683),(1619,1157,1665672300),(1619,1160,1663307447),(1619,1166,1664957418),(1619,1167,1664957416),(1619,1180,1664427169),(1619,1203,1665129655),(1619,1204,1665474073),(1619,1205,1663775112),(1619,1221,1664957295),(1619,1225,1664957293),(1619,1235,1664957290),(1619,1241,1664957287),(1619,1243,1664957286),(1619,1244,1665579000),(1619,1248,1663308138),(1619,1264,1664427429),(1619,1265,1663679421),(1619,1271,1664957273),(1619,1276,1665473998),(1619,1278,1663222104),(1619,1304,1664162383),(1619,1312,1664956323),(1619,1320,1664264514),(1619,1322,1664956316),(1619,1324,1664956318),(1619,1356,1664956307),(1619,1362,1664279945),(1619,1377,1664948821),(1619,1389,1665473990),(1619,1413,1665473505),(1619,1439,1663581592),(1619,1454,1664173153),(1619,1461,1663737058),(1619,1480,1664162388),(1619,1488,1663229673),(1619,1526,1665663756),(1619,1594,1664344900),(1619,1596,1663754269),(1619,1597,1664173117),(1619,1610,1663737327),(1619,1615,1664955550),(1619,1621,1663679407),(1619,1623,1663911061),(1619,1625,1664173171),(1619,1626,1664173147),(1619,1631,1664426362),(1619,1634,1664249898),(1619,1641,1664172666),(1619,1692,1665473507),(1619,1693,1665473458),(1619,1696,1665578994),(1619,1698,1664172322),(1619,1706,1664864352),(1619,1716,1664162511),(1619,1728,1664162516),(1619,1730,1664806077),(1619,1732,1664956186),(1619,1734,1664432736),(1619,1735,1665672337),(1619,1757,1664202502),(1619,1758,1664202475),(1619,1760,1664723152),(1619,1761,1664202466),(1619,1764,1664966344),(1619,1765,1664863051),(1619,1771,1664264534),(1619,1773,1664863900),(1619,1789,1665672337),(1619,1793,1664162467),(1619,1795,1664806879),(1619,1797,1664162460),(1619,1798,1664806940),(1619,1803,1664345609),(1619,1804,1664868707),(1619,1806,1664344783),(1619,1808,1664775805),(1619,1811,1664264350),(1619,1814,1664264309),(1619,1815,1664424019),(1619,1817,1664783734),(1619,1818,1664169558),(1619,1819,1664880502),(1619,1820,1665459206),(1619,1821,1664955535),(1619,1828,1664783423),(1619,1829,1664805242),(1619,1830,1664169533),(1619,1831,1664344733),(1619,1833,1664336289),(1619,1837,1664344730),(1619,1838,1664518992),(1619,1847,1665473461),(1619,1855,1665487841),(1619,1857,1665474077),(1619,1858,1664162550),(1619,1866,1664264339),(1619,1872,1664862606),(1619,1874,1665578990),(1619,1882,1664862604),(1619,1886,1664422498),(1619,1888,1664422414),(1619,1889,1664422414),(1619,1890,1664422497),(1619,1901,1665473062),(1619,1902,1664862595),(1619,1925,1664901529),(1619,1932,1664862350),(1619,1960,1665464317),(1619,1972,1665473510),(1619,1980,1665464317),(1619,1981,1665578677),(1619,1989,1665461544),(1619,2030,1665461538),(1619,2031,1665461541),(1619,2040,1665461534),(1619,2080,1665578588),(1619,2087,1665578586),(1619,2096,1665578585),(1619,2114,1665670392),(1619,2118,1665663707),(1622,34,1664459053),(1622,321,1663151702),(1622,472,1664537090),(1622,514,1664249150),(1622,564,1663832823),(1622,646,1664537100),(1622,879,1664537024),(1622,995,1664455783),(1622,1157,1664535860),(1622,1204,1663832805),(1622,1320,1663182867),(1622,1526,1663854812),(1622,1591,1664175039),(1622,1596,1664214511),(1622,1623,1663847232),(1622,1814,1664000427),(1622,1817,1664535871),(1622,1847,1664266724),(1622,1857,1665663714),(1622,1860,1664175119),(1622,1861,1664175352),(1622,1862,1664175583),(1622,1863,1664175704),(1622,1902,1664373295),(1622,2037,1665147455),(1622,2038,1665148659),(1623,321,1663692985),(1623,472,1664826863),(1623,663,1663692985),(1623,712,1663692985),(1623,1157,1664827265),(1623,1442,1663692950),(1623,1596,1664555630),(1623,1698,1663718425),(1623,1828,1664827315),(1623,1874,1664827248),(1623,1902,1664826877),(1623,1960,1664826824),(1627,1455,1663924471),(1627,1826,1663924488),(1628,472,1663587278),(1628,1120,1664257448),(1628,1594,1664257486),(1629,472,1663755372),(1629,1464,1663755394),(1630,1623,1663381631),(1632,514,1663739811),(1632,1157,1663739867),(1632,1623,1663739894),(1642,124,1663330144),(1642,1157,1663748397),(1642,1526,1663748885),(1642,1537,1663170449),(1642,1596,1663748869),(1642,1623,1663748913),(1642,1749,1663748497),(1643,645,1665042170),(1643,646,1665042222),(1643,1120,1665042110),(1645,472,1663450511),(1645,645,1663160692),(1652,1559,1663089416),(1653,1579,1663143650),(1654,1592,1663150076),(1655,472,1663329266),(1655,1596,1663168297),(1655,1597,1664784402),(1658,472,1663698709),(1658,1526,1663611108),(1658,1741,1663698717),(1659,646,1663205092),(1659,1526,1663205132),(1660,1610,1663297896),(1662,1615,1663233646),(1663,472,1663231873),(1666,472,1663504325),(1666,514,1663488888),(1666,645,1663241849),(1666,1695,1663505662),(1667,472,1664905806),(1667,645,1665120445),(1667,646,1664905297),(1667,1621,1664905252),(1668,472,1664696884),(1668,645,1663943005),(1668,995,1664696889),(1668,1532,1665479221),(1668,1795,1665479208),(1669,472,1663291264),(1669,1596,1663290904),(1669,1625,1663291209),(1669,1626,1663291214),(1670,472,1663394569),(1670,995,1663390394),(1670,1120,1663394562),(1671,472,1663313955),(1671,1157,1663347197),(1673,472,1663521027),(1674,472,1663323715),(1674,645,1663323505),(1674,995,1664352229),(1675,472,1663880363),(1675,1596,1663836207),(1675,1630,1663834816),(1676,472,1663826582),(1676,1631,1664540618),(1677,472,1663328475),(1681,472,1663772354),(1681,1526,1663798055),(1681,1633,1664896153),(1683,1526,1663687554),(1683,1698,1663556978),(1684,472,1665437366),(1684,879,1665436566),(1684,1157,1665436668),(1684,1532,1665436846),(1684,1596,1663366158),(1684,1634,1665502599),(1685,1635,1663366501),(1687,472,1663590256),(1687,645,1663590342),(1687,1623,1663590330),(1688,472,1663693639),(1688,1596,1663394743),(1688,1623,1663599625),(1688,1640,1663394531),(1690,472,1665386904),(1690,645,1665387528),(1690,646,1665387491),(1690,879,1665387116),(1690,1532,1665387028),(1690,1595,1665387570),(1690,1732,1663591327),(1694,472,1663429866),(1694,514,1663429258),(1694,1108,1663429025),(1694,1623,1663429243),(1695,472,1663901987),(1695,645,1664818600),(1695,995,1663611611),(1695,1526,1663610038),(1695,1595,1664818644),(1695,1596,1663611405),(1695,1623,1664818383),(1695,1693,1665546999),(1696,472,1663513028),(1696,1623,1663841986),(1696,1686,1663513039),(1697,645,1663455648),(1697,879,1663455664),(1697,885,1663455674),(1697,1526,1663453929),(1697,1687,1663455601),(1698,472,1663462648),(1699,472,1663481658),(1699,1623,1663481524),(1699,1691,1663481477),(1701,1697,1663523830),(1702,472,1663522630),(1702,514,1663522436),(1702,645,1664558553),(1702,646,1664558403),(1702,1526,1663522458),(1702,1943,1664558312),(1706,514,1663557060),(1708,995,1665655541),(1708,1157,1665651324),(1708,2077,1665418059),(1709,27,1664466180),(1709,30,1664466187),(1709,32,1664466187),(1709,33,1664466188),(1709,45,1664454287),(1709,57,1664454120),(1709,61,1664454162),(1709,63,1665395305),(1709,65,1664466309),(1709,71,1664466303),(1709,72,1664466300),(1709,75,1664779136),(1709,79,1665381182),(1709,80,1664466295),(1709,87,1664808318),(1709,91,1664779027),(1709,98,1664454217),(1709,102,1664454226),(1709,103,1664455243),(1709,114,1664466143),(1709,115,1664779056),(1709,125,1664466137),(1709,321,1664957364),(1709,322,1664787452),(1709,380,1664808188),(1709,472,1665675976),(1709,510,1663839394),(1709,564,1663651746),(1709,602,1664281337),(1709,651,1664445708),(1709,663,1665139830),(1709,692,1664281109),(1709,712,1665050401),(1709,722,1664883674),(1709,751,1664808149),(1709,781,1665381272),(1709,819,1663652770),(1709,821,1663909768),(1709,859,1664266294),(1709,861,1663930005),(1709,868,1664778874),(1709,874,1663932317),(1709,879,1664982070),(1709,880,1664787212),(1709,886,1663653977),(1709,955,1663929847),(1709,967,1664808234),(1709,979,1663929969),(1709,983,1663909815),(1709,987,1664355319),(1709,992,1664466385),(1709,995,1665659096),(1709,996,1665416159),(1709,1016,1664785024),(1709,1033,1664466378),(1709,1041,1665557097),(1709,1042,1664466373),(1709,1136,1664346710),(1709,1156,1664346697),(1709,1157,1665671687),(1709,1276,1663831870),(1709,1331,1663580816),(1709,1344,1665661320),(1709,1356,1665457033),(1709,1362,1665654981),(1709,1377,1665457028),(1709,1387,1665654956),(1709,1389,1665457026),(1709,1526,1663933607),(1709,1594,1664346610),(1709,1596,1664417030),(1709,1615,1664188859),(1709,1620,1665557072),(1709,1623,1663903146),(1709,1630,1664884116),(1709,1634,1664883994),(1709,1641,1663767478),(1709,1686,1664883041),(1709,1693,1664883289),(1709,1698,1664884516),(1709,1730,1664883927),(1709,1737,1664884613),(1709,1745,1664882787),(1709,1747,1664884547),(1709,1765,1663741838),(1709,1804,1664883423),(1709,1814,1664884655),(1709,1818,1664346143),(1709,1819,1664335478),(1709,1831,1664884656),(1709,1837,1664883593),(1709,1838,1665458517),(1709,1855,1665557016),(1709,1857,1664787264),(1709,1872,1664896233),(1709,1874,1665458305),(1709,1882,1665416208),(1709,1896,1664883758),(1709,1902,1665380862),(1709,1925,1664884385),(1709,1932,1664884175),(1709,1972,1665456985),(1709,1989,1665557165),(1709,2031,1665557042),(1709,2036,1665143543),(1709,2055,1665380922),(1709,2080,1665671742),(1709,2114,1665671967),(1709,2120,1665672128),(1709,2122,1665672128),(1710,34,1664335210),(1710,321,1663580630),(1710,472,1664435376),(1710,663,1663580642),(1710,995,1663580161),(1710,1016,1663679971),(1710,1157,1664966685),(1710,1362,1663567353),(1710,1526,1663856311),(1710,1596,1664349871),(1710,1623,1663857459),(1710,1702,1663566641),(1710,1706,1663580583),(1711,472,1663572587),(1711,1706,1663671357),(1713,1623,1663670152),(1713,1764,1663670086),(1714,514,1663575993),(1714,1623,1663575998),(1716,472,1664368876),(1716,645,1665031940),(1716,646,1665031960),(1716,1596,1664423108),(1716,1623,1663687964),(1716,1730,1663742933),(1717,472,1663587674),(1717,1526,1663602419),(1718,472,1663588701),(1719,472,1663594632),(1719,1623,1663594747),(1719,1734,1663594790),(1721,472,1663613064),(1721,1739,1665670440),(1721,2118,1665668327),(1727,472,1664872521),(1727,645,1663810159),(1727,646,1663810152),(1727,879,1664566748),(1727,995,1664877755),(1727,1120,1664566718),(1727,1595,1664566784),(1727,1789,1665410405),(1728,472,1663594869),(1728,1735,1665214334),(1729,1737,1663602946),(1730,472,1663789453),(1730,1526,1663800101),(1730,1623,1663617384),(1730,1745,1664438625),(1731,472,1663605964),(1732,1743,1663610922),(1733,1526,1663610678),(1734,472,1663853564),(1734,645,1663795785),(1734,646,1663651187),(1734,879,1663651408),(1734,1120,1663651360),(1734,1595,1663795860),(1734,1623,1663651492),(1734,1760,1664299068),(1735,1526,1663622060),(1735,1747,1663627382),(1736,645,1664974148),(1736,646,1664974133),(1736,1532,1664974081),(1736,1596,1663793560),(1737,472,1663745153),(1737,663,1664038401),(1737,712,1664038427),(1737,979,1664038452),(1737,1278,1664094788),(1737,1344,1664038482),(1737,1623,1664094789),(1737,1697,1664080030),(1737,1776,1663745077),(1738,645,1663669112),(1738,1763,1663669779),(1739,472,1663787768),(1739,879,1663684268),(1739,885,1663684244),(1740,472,1663704697),(1740,644,1663704665),(1741,472,1664086738),(1741,1214,1664081853),(1741,1623,1664078268),(1741,1773,1663777943),(1742,472,1663748684),(1742,1526,1663732782),(1742,1623,1663732791),(1742,1774,1663732284),(1744,1775,1663735906),(1746,472,1664066663),(1747,472,1663981611),(1747,1778,1664037774),(1749,472,1663855473),(1749,1157,1665384223),(1749,2053,1665247264),(1759,1623,1663915092),(1759,1819,1663916642),(1760,514,1663828955),(1761,1623,1663837595),(1762,472,1664417838),(1762,1623,1664028422),(1762,1804,1665331112),(1763,1623,1663924910),(1763,1815,1663925006),(1764,1623,1663841294),(1766,472,1664541960),(1766,645,1664541884),(1766,646,1664541908),(1766,995,1664352225),(1766,1532,1665390836),(1766,1595,1664102505),(1766,1857,1665567079),(1768,472,1663897926),(1768,1623,1663897910),(1768,1798,1663849616),(1769,1623,1663851199),(1770,472,1663852704),(1771,472,1663939277),(1771,1526,1663863914),(1771,1808,1664301423),(1772,1623,1663857316),(1772,1803,1663857217),(1774,472,1663856102),(1775,472,1663909828),(1775,879,1663859689),(1775,1623,1663859714),(1775,1806,1663859746),(1776,472,1663989915),(1776,1623,1663856363),(1781,1804,1663865305),(1782,472,1663866780),(1782,645,1664463881),(1783,472,1665141600),(1783,1526,1663867757),(1783,1532,1665141044),(1783,1814,1665142122),(1785,472,1663873438),(1786,1623,1663873893),(1786,1804,1664004293),(1787,514,1663888001),(1787,1526,1664029884),(1787,1816,1663887983),(1788,1596,1663895823),(1789,1623,1663895508),(1790,1623,1663897457),(1791,472,1663905964),(1791,1818,1663906258),(1791,1831,1663958097),(1792,1623,1663907199),(1792,1829,1663935615),(1793,1623,1663919251),(1793,1821,1663919274),(1794,1623,1663916015),(1795,472,1665568693),(1795,995,1665568703),(1795,1532,1665568690),(1795,1596,1663918843),(1795,1623,1663921796),(1795,1820,1665568244),(1796,472,1664647566),(1796,645,1663960574),(1796,646,1663960585),(1796,879,1664647587),(1796,1120,1664647485),(1796,1526,1663920809),(1796,1595,1663960705),(1796,1623,1663960195),(1796,1833,1664647356),(1797,472,1664600464),(1797,1623,1663990666),(1797,1828,1665366455),(1798,472,1663941414),(1798,1623,1663932775),(1806,1830,1663955824),(1809,472,1663989104),(1809,1837,1663989119),(1810,472,1663986431),(1811,1623,1664076166),(1811,1838,1663990217),(1812,472,1664264434),(1812,1623,1663989853),(1812,1882,1665397844),(1813,1623,1663996400),(1814,1214,1664154981),(1815,472,1664051985),(1817,646,1664078767),(1818,472,1664345863),(1818,995,1664631967),(1818,1855,1664348993),(1819,472,1664119389),(1820,472,1665590439),(1820,645,1664206629),(1820,646,1664206647),(1820,655,1664207097),(1820,995,1665511584),(1820,1595,1664206796),(1820,1874,1665590557),(1821,472,1664134100),(1821,1858,1664463081),(1823,110,1664142589),(1823,472,1665485293),(1823,663,1664142662),(1823,712,1664145394),(1823,879,1665485302),(1823,1157,1664384157),(1824,472,1664175056),(1824,1595,1664175100),(1825,472,1664267601),(1825,1866,1664184208),(1826,472,1664206031),(1826,645,1664204961),(1826,646,1664200427),(1826,879,1664200454),(1826,1120,1664200447),(1826,1595,1664200381),(1826,1872,1664203748),(1827,1596,1664217830),(1828,1808,1664226272),(1829,1596,1664237983),(1830,1596,1664307269),(1831,646,1664291553),(1831,885,1664291645),(1831,1595,1664291674),(1831,1808,1664291480),(1832,722,1664459297),(1832,1157,1664459927),(1832,1686,1664459415),(1832,1693,1664459496),(1832,1745,1664459000),(1832,1804,1664459502),(1832,1837,1664459506),(1834,1894,1664305503),(1835,1596,1664302904),(1837,472,1664404458),(1837,1532,1664999858),(1837,1596,1664404463),(1837,1896,1664321530),(1838,472,1664389004),(1838,1925,1664392406),(1840,1596,1664333706),(1840,1901,1664333682),(1841,1596,1664339082),(1841,1902,1664338917),(1842,472,1664345158),(1842,1804,1664350069),(1843,1919,1664361245),(1846,1927,1664417637),(1847,321,1664464854),(1847,472,1664546804),(1847,646,1664421731),(1847,712,1664463947),(1847,740,1664418732),(1847,995,1664418698),(1847,1120,1664418754),(1847,1157,1665292105),(1847,1214,1664463939),(1848,1932,1664427659),(1850,472,1664508464),(1854,879,1664529349),(1856,472,1664582301),(1856,645,1664581991),(1856,1945,1664581817),(1857,472,1664607535),(1857,995,1664606781),(1858,472,1664650345),(1859,321,1665400257),(1859,472,1665675240),(1859,514,1664873927),(1859,658,1664965450),(1859,1157,1665675227),(1859,1630,1664888633),(1859,1634,1665481984),(1859,2030,1665502676),(1860,472,1664778621),(1861,1157,1664793009),(1862,2076,1665417668),(1864,645,1664796396),(1864,1960,1664795854),(1866,472,1664829520),(1866,1971,1664831366),(1867,472,1664988526),(1867,1972,1665180484),(1868,1532,1664901302),(1869,472,1664914558),(1869,1972,1664833220),(1871,472,1664887667),(1871,1976,1664886140),(1872,472,1664884632),(1875,472,1665103472),(1875,645,1664898580),(1875,1120,1664898586),(1875,1596,1665117934),(1875,1980,1664894361),(1876,1991,1664983644),(1877,472,1664986109),(1877,645,1664986126),(1877,646,1664986146),(1877,879,1665633625),(1877,1120,1665633601),(1877,1532,1665633262),(1877,1981,1665633777),(1877,2019,1665633562),(1878,1983,1664915614),(1879,472,1665508187),(1879,1532,1665508553),(1879,1595,1665508456),(1879,1989,1665567065),(1879,2019,1665509321),(1880,995,1664978879),(1881,472,1665047018),(1881,879,1665043237),(1881,1532,1665568789),(1881,2012,1665386505),(1882,646,1665048880),(1882,2013,1665048843),(1883,472,1665073672),(1885,2031,1665139676),(1889,1532,1665147617),(1889,2030,1665151926),(1891,472,1665140576),(1896,472,1665164938),(1898,472,1665401434),(1898,645,1665356555),(1898,646,1665356505),(1898,879,1665396667),(1898,1526,1665401445),(1898,2040,1665152721),(1900,472,1665166358),(1901,472,1665530547),(1901,514,1665530532),(1902,1041,1665630680),(1902,1855,1665630679),(1902,1989,1665630679),(1903,1157,1665376772),(1903,2045,1665201429),(1911,1620,1665336436),(1911,2012,1665334178),(1911,2055,1665329997),(1913,472,1665399806),(1913,645,1665403948),(1913,1526,1665399780),(1913,1532,1665399783),(1914,472,1665402140),(1914,514,1665399659),(1914,995,1665401380),(1915,472,1665407473),(1916,645,1665420508),(1916,656,1665420601),(1916,879,1665420585),(1916,1532,1665479471),(1917,472,1665420056),(1919,2080,1665486873),(1920,645,1665457144),(1920,646,1665457159),(1920,879,1665483781),(1920,1120,1665457180),(1920,1532,1665457285),(1920,1595,1665457236),(1921,645,1665468945),(1921,646,1665468805),(1921,1532,1665468960),(1921,2087,1665469235),(1923,1634,1665482951),(1923,2091,1665482913),(1924,472,1665637950),(1924,1120,1665641537),(1924,1532,1665644014),(1924,2120,1665641194),(1925,472,1665663596),(1925,656,1665663591),(1925,663,1665486897),(1925,879,1665663157),(1925,1041,1665557890),(1925,1989,1665557576),(1925,2132,1665663154),(1927,879,1665497197),(1930,472,1665570619),(1930,1532,1665570630),(1931,321,1665594018),(1931,514,1665592990),(1932,472,1665582086),(1932,1157,1665582110),(1935,1532,1665588116),(1936,321,1665595055),(1939,472,1665644558),(1939,644,1665644882),(1939,1214,1665644653),(1940,2121,1665646134),(1942,2122,1665648416),(1944,472,1665653317),(1944,2118,1665653319),(1946,472,1665678268),(1946,879,1665678137),(1946,1532,1665678363),(1946,1595,1665678142),(1946,2135,1665678410),(1947,2134,1665677094);
/*!40000 ALTER TABLE `bdta_history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_inline_block_usage`
--

DROP TABLE IF EXISTS `bdta_inline_block_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_inline_block_usage` (
  `block_content_id` int(10) unsigned NOT NULL COMMENT 'The block_content entity ID.',
  `layout_entity_type` varchar(32) CHARACTER SET ascii DEFAULT '' COMMENT 'The entity type of the parent entity.',
  `layout_entity_id` varchar(128) CHARACTER SET ascii DEFAULT '0' COMMENT 'The ID of the parent entity.',
  PRIMARY KEY (`block_content_id`),
  KEY `type_id` (`layout_entity_type`,`layout_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a block_content entity is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_inline_block_usage`
--

LOCK TABLES `bdta_inline_block_usage` WRITE;
/*!40000 ALTER TABLE `bdta_inline_block_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_inline_block_usage` VALUES (3,'entity_view_display','node.startup_pitch.default'),(11,'node','596'),(12,'node','596');
/*!40000 ALTER TABLE `bdta_inline_block_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_job_schedule`
--

DROP TABLE IF EXISTS `bdta_job_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_job_schedule` (
  `jid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `name` varchar(128) DEFAULT NULL,
  `type` varchar(128) DEFAULT NULL,
  `id` int(11) DEFAULT NULL,
  `period` int(11) DEFAULT NULL,
  `crontab` varchar(255) DEFAULT NULL,
  `data` longblob,
  `periodic` tinyint(4) DEFAULT NULL,
  `last` int(11) DEFAULT NULL,
  `next` int(11) NOT NULL,
  `scheduled` int(11) NOT NULL,
  PRIMARY KEY (`jid`),
  UNIQUE KEY `job_schedule_field__uuid__value` (`uuid`),
  KEY `job_schedule_field__next` (`next`),
  KEY `job_schedule_field__scheduled` (`scheduled`),
  KEY `job_schedule__name_type_id` (`name`,`type`,`id`),
  KEY `job_schedule__name_type` (`name`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for job_schedule entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_job_schedule`
--

LOCK TABLES `bdta_job_schedule` WRITE;
/*!40000 ALTER TABLE `bdta_job_schedule` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_job_schedule` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_key_value`
--

DROP TABLE IF EXISTS `bdta_key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_key_value` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_key_value`
--

LOCK TABLES `bdta_key_value` WRITE;
/*!40000 ALTER TABLE `bdta_key_value` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_key_value` VALUES ('config.entity.key_store.abrconfig','uuid:efd19041-f1aa-4492-8ae2-538dec77921b',_binary 'a:1:{i:0;s:37:\"access_by_ref.abrconfig.investor_team\";}'),('config.entity.key_store.action','uuid:0088dac6-01c7-495b-bb6c-cf381aa4094b',_binary 'a:1:{i:0;s:39:\"system.action.taxonomy_term_edit_action\";}'),('config.entity.key_store.action','uuid:07f2ab36-18a1-41df-b1d5-55f7006647fd',_binary 'a:1:{i:0;s:34:\"system.action.media_publish_action\";}'),('config.entity.key_store.action','uuid:1f153e7a-9d20-484f-ae76-1f3f60f5a211',_binary 'a:1:{i:0;s:48:\"system.action.user_add_role_action.program_owner\";}'),('config.entity.key_store.action','uuid:20466a1e-42a6-44d1-b0b7-3ec0443116d8',_binary 'a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:22f734c9-fe5e-455c-a027-a536b0596243',_binary 'a:1:{i:0;s:42:\"system.action.user_add_role_action.buidler\";}'),('config.entity.key_store.action','uuid:26dbfe33-e032-46ca-bfff-ee44754d31aa',_binary 'a:1:{i:0;s:43:\"system.action.user_add_role_action.employee\";}'),('config.entity.key_store.action','uuid:275a9432-b5b7-4622-ae36-a2383c5b9b8a',_binary 'a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:28722db9-7718-4c54-a13d-0eb2963b3dc0',_binary 'a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:2c5593a7-d73b-40e1-bc95-10f946c1078a',_binary 'a:1:{i:0;s:33:\"system.action.media_delete_action\";}'),('config.entity.key_store.action','uuid:322e63c1-523d-4248-96ba-ca829ca74fa5',_binary 'a:1:{i:0;s:39:\"system.action.flag_action.bookmark_flag\";}'),('config.entity.key_store.action','uuid:393c41cc-bd9c-454f-89ea-71656d322ae7',_binary 'a:1:{i:0;s:36:\"system.action.media_unpublish_action\";}'),('config.entity.key_store.action','uuid:40fe2b89-3142-4d97-9411-2a02fd055ec9',_binary 'a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.action','uuid:427e86a0-d643-47d3-bc05-5fd4ae5f95bc',_binary 'a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.action','uuid:431be265-bc1f-4ea1-a2af-e0fa04e1af1a',_binary 'a:1:{i:0;s:41:\"system.action.flag_action.bookmark_unflag\";}'),('config.entity.key_store.action','uuid:43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4',_binary 'a:1:{i:0;s:31:\"system.action.media_save_action\";}'),('config.entity.key_store.action','uuid:487c4910-5f8e-4933-8b01-c12e48caf954',_binary 'a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:48eea1d5-905d-4970-81d4-2b449c54ea4b',_binary 'a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:4f7c5a46-fdf7-4d92-9792-9f274eecf09d',_binary 'a:1:{i:0;s:34:\"system.action.flag_delete_flagging\";}'),('config.entity.key_store.action','uuid:4f803f0e-f68b-4025-a21b-048d85735097',_binary 'a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:50ac75c1-b692-4dc8-bf62-58b2bfa119c7',_binary 'a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:5fba6554-a521-4c8a-ad23-3a462054880b',_binary 'a:1:{i:0;s:40:\"system.action.pathauto_update_alias_user\";}'),('config.entity.key_store.action','uuid:63645401-760b-4cf3-a8b8-1f36b9871eb0',_binary 'a:1:{i:0;s:31:\"system.action.media_edit_action\";}'),('config.entity.key_store.action','uuid:6388a9d9-45c3-4635-8f37-900eccaa1aec',_binary 'a:1:{i:0;s:37:\"system.action.flag_action.like_unflag\";}'),('config.entity.key_store.action','uuid:6538a703-6e92-46b9-a436-1ab956ab0a66',_binary 'a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:69f2b6a6-59dc-459e-810c-7292c287e4ae',_binary 'a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:6beb5bbb-c3d3-4828-a05e-df38ab09f8f8',_binary 'a:1:{i:0;s:47:\"system.action.user_remove_role_action.moderator\";}'),('config.entity.key_store.action','uuid:70037810-1109-4861-9c91-2ca1d7b18131',_binary 'a:1:{i:0;s:47:\"system.action.user_add_role_action.pre_investor\";}'),('config.entity.key_store.action','uuid:7564e501-cae7-4a8e-84d2-7a5cbc255eb7',_binary 'a:1:{i:0;s:44:\"system.action.user_add_role_action.moderator\";}'),('config.entity.key_store.action','uuid:7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11',_binary 'a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:8ae92635-4a24-416a-8392-83c22fed8085',_binary 'a:1:{i:0;s:30:\"system.action.node_edit_action\";}'),('config.entity.key_store.action','uuid:916182bc-19c3-4924-ba8b-2b1d2371a526',_binary 'a:1:{i:0;s:40:\"system.action.pathauto_update_alias_node\";}'),('config.entity.key_store.action','uuid:9211b461-b2e0-4660-ae1c-3f65426ee72b',_binary 'a:1:{i:0;s:50:\"system.action.user_remove_role_action.pre_investor\";}'),('config.entity.key_store.action','uuid:9404fad7-b372-41fc-ac56-584887b519a8',_binary 'a:1:{i:0;s:46:\"system.action.user_remove_role_action.employee\";}'),('config.entity.key_store.action','uuid:956aeba6-b1f0-400c-b098-77cc1d7c40f0',_binary 'a:1:{i:0;s:45:\"system.action.user_remove_role_action.buidler\";}'),('config.entity.key_store.action','uuid:95e56ecc-9361-4945-a794-9f4e8f148d58',_binary 'a:1:{i:0;s:44:\"system.action.taxonomy_term_unpublish_action\";}'),('config.entity.key_store.action','uuid:991804de-bc36-41a6-897a-6818ba8ab969',_binary 'a:1:{i:0;s:30:\"system.action.user_edit_action\";}'),('config.entity.key_store.action','uuid:a9ca3928-7ff6-4d22-85e2-a65228a9a4bd',_binary 'a:1:{i:0;s:51:\"system.action.user_remove_role_action.program_owner\";}'),('config.entity.key_store.action','uuid:ac41c591-a8f2-490e-9f48-d91fd01e5310',_binary 'a:1:{i:0;s:44:\"system.action.user_remove_role_action.mentor\";}'),('config.entity.key_store.action','uuid:ce1cc5a8-e74d-470e-8df3-9bcdeb455b93',_binary 'a:1:{i:0;s:42:\"system.action.taxonomy_term_publish_action\";}'),('config.entity.key_store.action','uuid:d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9',_binary 'a:1:{i:0;s:41:\"system.action.user_add_role_action.mentor\";}'),('config.entity.key_store.action','uuid:d498dd44-6394-4c8e-a952-1f899f676f97',_binary 'a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:dc3bd057-539d-4f8e-abfe-29f824bcc427',_binary 'a:1:{i:0;s:39:\"system.action.change_author_action_base\";}'),('config.entity.key_store.action','uuid:ddeba560-bd11-4f30-8cf7-3ad621391fe7',_binary 'a:1:{i:0;s:43:\"system.action.user_add_role_action.investor\";}'),('config.entity.key_store.action','uuid:df343a9a-4578-42c7-b080-e384f2ac9eaa',_binary 'a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.action','uuid:ec0b24e4-5297-44b6-9c74-9d80d8adb871',_binary 'a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:f012a234-6ff2-4c1b-bc31-6524c78171f2',_binary 'a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:f03bb3ef-1647-4f14-a214-be72e3f4f93e',_binary 'a:1:{i:0;s:35:\"system.action.flag_action.like_flag\";}'),('config.entity.key_store.action','uuid:f8314a39-bd34-49e1-b903-b8fb7d833328',_binary 'a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.action','uuid:fe074293-892d-4a33-b69d-2e2169252fca',_binary 'a:1:{i:0;s:46:\"system.action.user_remove_role_action.investor\";}'),('config.entity.key_store.base_field_override','uuid:03662f9c-e365-490e-8d97-a8e503430211',_binary 'a:1:{i:0;s:56:\"core.base_field_override.node.request_for_buidls.promote\";}'),('config.entity.key_store.base_field_override','uuid:06adab62-85e9-41ec-ab49-7236331411bb',_binary 'a:1:{i:0;s:51:\"core.base_field_override.node.funding_round.promote\";}'),('config.entity.key_store.base_field_override','uuid:0e298bcd-0ade-4f15-be7d-d09c8b94cb18',_binary 'a:1:{i:0;s:50:\"core.base_field_override.node.mentor_profile.title\";}'),('config.entity.key_store.base_field_override','uuid:119ab8a8-176d-4fea-8fc4-38178a62f57e',_binary 'a:1:{i:0;s:47:\"core.base_field_override.node.questions.promote\";}'),('config.entity.key_store.base_field_override','uuid:12da2fc3-c1a9-47e0-80b0-71bc6098586f',_binary 'a:1:{i:0;s:45:\"core.base_field_override.node.vouches.promote\";}'),('config.entity.key_store.base_field_override','uuid:31c9bcae-baa8-4fc8-9b5d-099b5a194a6f',_binary 'a:1:{i:0;s:46:\"core.base_field_override.node.programs.promote\";}'),('config.entity.key_store.base_field_override','uuid:3295bae5-2528-45ac-bc16-ee3913e31c08',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.investor_profile.title\";}'),('config.entity.key_store.base_field_override','uuid:32c469aa-7b79-46fb-9b03-450766fa65bb',_binary 'a:1:{i:0;s:49:\"core.base_field_override.node.startup_pitch.title\";}'),('config.entity.key_store.base_field_override','uuid:3ebc581f-5ab4-4d53-863f-33d28341116b',_binary 'a:1:{i:0;s:50:\"core.base_field_override.node.startup_asks.promote\";}'),('config.entity.key_store.base_field_override','uuid:43f7454a-f7e7-4fbd-af2e-af0780e929be',_binary 'a:1:{i:0;s:46:\"core.base_field_override.node.feedback.promote\";}'),('config.entity.key_store.base_field_override','uuid:482ca32d-4044-4ce3-b9e7-e1089b73b375',_binary 'a:1:{i:0;s:51:\"core.base_field_override.node.founder_profile.title\";}'),('config.entity.key_store.base_field_override','uuid:64ca9967-939e-465b-a201-4d5cc3051190',_binary 'a:1:{i:0;s:53:\"core.base_field_override.node.startup_updates.promote\";}'),('config.entity.key_store.base_field_override','uuid:8005305a-4c61-4663-8ae7-e34b0692eb38',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.internal_notes.promote\";}'),('config.entity.key_store.base_field_override','uuid:858bf1a1-8c49-4b33-86df-824172a8b311',_binary 'a:1:{i:0;s:44:\"core.base_field_override.node.programs.title\";}'),('config.entity.key_store.base_field_override','uuid:87fdbc07-8a9c-46c1-bfb6-9984b8d6b165',_binary 'a:1:{i:0;s:47:\"core.base_field_override.node.blockchains.title\";}'),('config.entity.key_store.base_field_override','uuid:9e3f7261-2897-4753-8215-f593aed3340f',_binary 'a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}'),('config.entity.key_store.base_field_override','uuid:a200acbb-238b-40e4-9e4e-15096d068269',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.mentor_profile.promote\";}'),('config.entity.key_store.base_field_override','uuid:afe1fee5-281d-43e5-a912-15d494eb55a3',_binary 'a:1:{i:0;s:45:\"core.base_field_override.node.questions.title\";}'),('config.entity.key_store.base_field_override','uuid:b35f1818-98fa-4af4-8ded-ad8ec3ee694b',_binary 'a:1:{i:0;s:51:\"core.base_field_override.node.startup_pitch.promote\";}'),('config.entity.key_store.base_field_override','uuid:b6d409c0-3355-4fe0-99ae-3aba8f687c6a',_binary 'a:1:{i:0;s:49:\"core.base_field_override.node.blockchains.promote\";}'),('config.entity.key_store.base_field_override','uuid:cc88570e-bf44-404c-8aaf-b9ec6f67eff7',_binary 'a:1:{i:0;s:54:\"core.base_field_override.node.investor_profile.promote\";}'),('config.entity.key_store.base_field_override','uuid:dd300c44-210c-441a-8f30-3d109d30bee0',_binary 'a:1:{i:0;s:56:\"core.base_field_override.node.proof_of_value_add.promote\";}'),('config.entity.key_store.base_field_override','uuid:e9a215e1-4d53-4a93-93ee-5e1c63a0e37d',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.funding_commit.promote\";}'),('config.entity.key_store.block','theme:bootstrap',_binary 'a:9:{i:0;s:35:\"block.block.bootstrap_local_actions\";i:1;s:33:\"block.block.bootstrap_local_tasks\";i:2;s:32:\"block.block.bootstrap_page_title\";i:3;s:26:\"block.block.bootstrap_help\";i:5;s:30:\"block.block.bootstrap_branding\";i:7;s:29:\"block.block.bootstrap_content\";i:8;s:30:\"block.block.bootstrap_messages\";i:10;s:34:\"block.block.bootstrap_account_menu\";i:12;s:31:\"block.block.bootstrap_main_menu\";}'),('config.entity.key_store.block','theme:buidlerstribe',_binary 'a:12:{i:0;s:38:\"block.block.buidlerstribe_account_menu\";i:1;s:34:\"block.block.buidlerstribe_branding\";i:2;s:33:\"block.block.buidlerstribe_content\";i:3;s:30:\"block.block.buidlerstribe_help\";i:4;s:39:\"block.block.buidlerstribe_local_actions\";i:5;s:37:\"block.block.buidlerstribe_local_tasks\";i:6;s:35:\"block.block.buidlerstribe_main_menu\";i:7;s:34:\"block.block.buidlerstribe_messages\";i:8;s:36:\"block.block.buidlerstribe_page_title\";i:9;s:40:\"block.block.buidlerstribe_sitebranding_2\";i:10;s:37:\"block.block.buidlerstribe_userlogin_2\";i:11;s:40:\"block.block.buidlerstribe_userregister_2\";}'),('config.entity.key_store.block','theme:buidlerstribe_bootstrap',_binary 'a:19:{i:0;s:48:\"block.block.buidlerstribe_bootstrap_account_menu\";i:1;s:44:\"block.block.buidlerstribe_bootstrap_branding\";i:2;s:43:\"block.block.buidlerstribe_bootstrap_content\";i:3;s:40:\"block.block.buidlerstribe_bootstrap_help\";i:4;s:49:\"block.block.buidlerstribe_bootstrap_local_actions\";i:5;s:47:\"block.block.buidlerstribe_bootstrap_local_tasks\";i:6;s:45:\"block.block.buidlerstribe_bootstrap_main_menu\";i:7;s:44:\"block.block.buidlerstribe_bootstrap_messages\";i:8;s:46:\"block.block.buidlerstribe_bootstrap_page_title\";i:11;s:26:\"block.block.sitebranding_2\";i:12;s:52:\"block.block.views_block__twitter_intent_pova_block_1\";i:15;s:26:\"block.block.homepagefooter\";i:16;s:33:\"block.block.createstartupsubtitle\";i:17;s:26:\"block.block.mainnavigation\";i:18;s:23:\"block.block.chartsblock\";i:19;s:44:\"block.block.views_block__top_sectors_block_1\";i:20;s:22:\"block.block.masquerade\";i:21;s:31:\"block.block.claimpartnercredits\";i:22;s:32:\"block.block.utilitydashboardmenu\";}'),('config.entity.key_store.block','theme:claro',_binary 'a:8:{i:0;s:31:\"block.block.claro_local_actions\";i:1;s:28:\"block.block.claro_page_title\";i:2;s:37:\"block.block.claro_primary_local_tasks\";i:3;s:39:\"block.block.claro_secondary_local_tasks\";i:4;s:22:\"block.block.claro_help\";i:5;s:29:\"block.block.claro_breadcrumbs\";i:6;s:25:\"block.block.claro_content\";i:7;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','theme:mediteran',_binary 'a:9:{i:0;s:43:\"block.block.mediteran_secondary_local_tasks\";i:1;s:41:\"block.block.mediteran_primary_local_tasks\";i:2;s:32:\"block.block.mediteran_page_title\";i:3;s:35:\"block.block.mediteran_local_actions\";i:4;s:30:\"block.block.mediteran_messages\";i:5;s:29:\"block.block.mediteran_content\";i:6;s:33:\"block.block.mediteran_breadcrumbs\";i:7;s:27:\"block.block.mediteran_login\";i:8;s:26:\"block.block.mediteran_help\";}'),('config.entity.key_store.block','theme:seven',_binary 'a:8:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";i:1;s:37:\"block.block.seven_primary_local_tasks\";i:2;s:28:\"block.block.seven_page_title\";i:3;s:31:\"block.block.seven_local_actions\";i:4;s:22:\"block.block.seven_help\";i:5;s:26:\"block.block.seven_messages\";i:6;s:25:\"block.block.seven_content\";i:7;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:0d1dc8d8-2c62-4123-acd5-313beba6b2ad',_binary 'a:1:{i:0;s:32:\"block.block.bootstrap_page_title\";}'),('config.entity.key_store.block','uuid:0dfd2d01-af2d-4877-a597-9893e9f3a854',_binary 'a:1:{i:0;s:31:\"block.block.claimpartnercredits\";}'),('config.entity.key_store.block','uuid:10df15dd-3c10-4313-ac46-b59f6bc1f12c',_binary 'a:1:{i:0;s:32:\"block.block.mediteran_page_title\";}'),('config.entity.key_store.block','uuid:1106a14e-86f5-4d14-be6b-ce9733c71cf8',_binary 'a:1:{i:0;s:26:\"block.block.mainnavigation\";}'),('config.entity.key_store.block','uuid:110dec63-f3ab-42fe-aa64-7f4c83736409',_binary 'a:1:{i:0;s:28:\"block.block.claro_page_title\";}'),('config.entity.key_store.block','uuid:112a9108-7083-469e-8b5e-7e82133185c5',_binary 'a:1:{i:0;s:41:\"block.block.mediteran_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:22ca6527-2169-4cf9-ae7a-58b03ec64880',_binary 'a:1:{i:0;s:39:\"block.block.buidlerstribe_local_actions\";}'),('config.entity.key_store.block','uuid:2c80916d-bd6d-48e1-84f7-0223500d54e2',_binary 'a:1:{i:0;s:28:\"block.block.seven_page_title\";}'),('config.entity.key_store.block','uuid:2ef12374-f167-435a-bfa4-bbde1fd467f5',_binary 'a:1:{i:0;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd',_binary 'a:1:{i:0;s:46:\"block.block.buidlerstribe_bootstrap_page_title\";}'),('config.entity.key_store.block','uuid:3c9feabb-b04f-45aa-8371-abdf748a8364',_binary 'a:1:{i:0;s:30:\"block.block.bootstrap_messages\";}'),('config.entity.key_store.block','uuid:3e24342c-b375-4dbc-8a78-9eb487aa5593',_binary 'a:1:{i:0;s:37:\"block.block.seven_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:421b2dbb-8b24-4eaa-97c1-03e72aaf9baa',_binary 'a:1:{i:0;s:26:\"block.block.sitebranding_2\";}'),('config.entity.key_store.block','uuid:451bf69a-9579-4b9e-9c3d-6c2055a9d6c8',_binary 'a:1:{i:0;s:34:\"block.block.buidlerstribe_branding\";}'),('config.entity.key_store.block','uuid:465c92a1-500e-4e12-9042-01096a1d51d3',_binary 'a:1:{i:0;s:30:\"block.block.mediteran_messages\";}'),('config.entity.key_store.block','uuid:48f26f8e-d951-4947-84d4-c5e4a1bbe3cb',_binary 'a:1:{i:0;s:34:\"block.block.buidlerstribe_messages\";}'),('config.entity.key_store.block','uuid:4a480954-c11a-4e1f-ae2c-2d5fa037a6cd',_binary 'a:1:{i:0;s:22:\"block.block.masquerade\";}'),('config.entity.key_store.block','uuid:4ece5d92-1947-4202-9e71-7b8b60c4022f',_binary 'a:1:{i:0;s:26:\"block.block.homepagefooter\";}'),('config.entity.key_store.block','uuid:59b5663c-7211-4205-a680-2f5056031de2',_binary 'a:1:{i:0;s:22:\"block.block.seven_help\";}'),('config.entity.key_store.block','uuid:5da1d09d-4c48-41d8-a968-2c54c72118cf',_binary 'a:1:{i:0;s:26:\"block.block.bootstrap_help\";}'),('config.entity.key_store.block','uuid:600a39f4-e9bf-419d-a744-6041b52eaee2',_binary 'a:1:{i:0;s:49:\"block.block.buidlerstribe_bootstrap_local_actions\";}'),('config.entity.key_store.block','uuid:621559f5-2ec0-4578-b305-df90e1bc905e',_binary 'a:1:{i:0;s:35:\"block.block.buidlerstribe_main_menu\";}'),('config.entity.key_store.block','uuid:637fb65d-0720-4d9b-b451-05c85814c90b',_binary 'a:1:{i:0;s:31:\"block.block.claro_local_actions\";}'),('config.entity.key_store.block','uuid:64c7a335-aa31-4903-80ff-3bf22b278aee',_binary 'a:1:{i:0;s:47:\"block.block.buidlerstribe_bootstrap_local_tasks\";}'),('config.entity.key_store.block','uuid:6d6309d5-0995-4aa3-836d-b1fa66cf8722',_binary 'a:1:{i:0;s:35:\"block.block.bootstrap_local_actions\";}'),('config.entity.key_store.block','uuid:71d899de-f64d-4cca-9f1c-c3e85241fa55',_binary 'a:1:{i:0;s:26:\"block.block.mediteran_help\";}'),('config.entity.key_store.block','uuid:74f3496c-b74c-453e-8598-8c1c6709a6df',_binary 'a:1:{i:0;s:29:\"block.block.mediteran_content\";}'),('config.entity.key_store.block','uuid:767670b0-b7f8-441b-8053-15b2f279db2c',_binary 'a:1:{i:0;s:30:\"block.block.buidlerstribe_help\";}'),('config.entity.key_store.block','uuid:779819dc-9f22-47ca-b0c2-16bcae40c456',_binary 'a:1:{i:0;s:38:\"block.block.buidlerstribe_account_menu\";}'),('config.entity.key_store.block','uuid:78620562-7c32-436f-8c7f-14bd66fb4aa8',_binary 'a:1:{i:0;s:33:\"block.block.bootstrap_local_tasks\";}'),('config.entity.key_store.block','uuid:7a1921e8-a680-4a3b-9262-2165444f2938',_binary 'a:1:{i:0;s:25:\"block.block.claro_content\";}'),('config.entity.key_store.block','uuid:7d0c55e8-990e-47c3-a246-285b52995c75',_binary 'a:1:{i:0;s:48:\"block.block.buidlerstribe_bootstrap_account_menu\";}'),('config.entity.key_store.block','uuid:89de47cf-5168-416c-a14e-6ef26ff217d2',_binary 'a:1:{i:0;s:30:\"block.block.bootstrap_branding\";}'),('config.entity.key_store.block','uuid:9329206f-590f-4102-b7ec-bedc524ce99a',_binary 'a:1:{i:0;s:25:\"block.block.seven_content\";}'),('config.entity.key_store.block','uuid:9ec7739c-ac0d-492e-9cf4-543981bb65b8',_binary 'a:1:{i:0;s:22:\"block.block.claro_help\";}'),('config.entity.key_store.block','uuid:9fa38c51-4eac-42ac-b9ee-b74dc33230a2',_binary 'a:1:{i:0;s:33:\"block.block.createstartupsubtitle\";}'),('config.entity.key_store.block','uuid:a0843b64-80a6-426f-8648-efb55b65e7cb',_binary 'a:1:{i:0;s:40:\"block.block.buidlerstribe_sitebranding_2\";}'),('config.entity.key_store.block','uuid:a33350a4-29d0-4b02-b1ac-dea3d9cd67b2',_binary 'a:1:{i:0;s:52:\"block.block.views_block__twitter_intent_pova_block_1\";}'),('config.entity.key_store.block','uuid:ae10db77-8088-4669-b730-dd35500710a4',_binary 'a:1:{i:0;s:31:\"block.block.seven_local_actions\";}'),('config.entity.key_store.block','uuid:ae48d880-010b-45df-a435-b56f6dcbc9ac',_binary 'a:1:{i:0;s:35:\"block.block.mediteran_local_actions\";}'),('config.entity.key_store.block','uuid:b0a76732-aaa7-42e2-8e64-f54157f005cd',_binary 'a:1:{i:0;s:44:\"block.block.buidlerstribe_bootstrap_branding\";}'),('config.entity.key_store.block','uuid:b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8',_binary 'a:1:{i:0;s:37:\"block.block.claro_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:b601118a-0a16-4888-9407-9651d3ceee36',_binary 'a:1:{i:0;s:43:\"block.block.buidlerstribe_bootstrap_content\";}'),('config.entity.key_store.block','uuid:b83c8d86-b36d-4815-a438-a6553ef2f7fb',_binary 'a:1:{i:0;s:29:\"block.block.bootstrap_content\";}'),('config.entity.key_store.block','uuid:bb78f85b-eb73-4c91-8ecb-57addf4cc9b8',_binary 'a:1:{i:0;s:36:\"block.block.buidlerstribe_page_title\";}'),('config.entity.key_store.block','uuid:c5972c05-1cca-48b5-af25-d33dd050fd5f',_binary 'a:1:{i:0;s:26:\"block.block.seven_messages\";}'),('config.entity.key_store.block','uuid:c7eafe9d-1040-4812-b35a-af6ed3f2127a',_binary 'a:1:{i:0;s:29:\"block.block.claro_breadcrumbs\";}'),('config.entity.key_store.block','uuid:c856b196-a13e-4cd4-b24e-8b18be5ab6a3',_binary 'a:1:{i:0;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','uuid:c9cc2b1d-4b57-4241-8f48-753e1e3cb8d3',_binary 'a:1:{i:0;s:33:\"block.block.mediteran_breadcrumbs\";}'),('config.entity.key_store.block','uuid:cabc32a3-4f16-45ea-9742-a9b7fc3c154c',_binary 'a:1:{i:0;s:40:\"block.block.buidlerstribe_bootstrap_help\";}'),('config.entity.key_store.block','uuid:cc7032d9-1c61-40e4-aa88-24abcc7b3cd3',_binary 'a:1:{i:0;s:40:\"block.block.buidlerstribe_userregister_2\";}'),('config.entity.key_store.block','uuid:d1f6f579-4a5b-4be8-813b-9ebae4e54420',_binary 'a:1:{i:0;s:44:\"block.block.buidlerstribe_bootstrap_messages\";}'),('config.entity.key_store.block','uuid:d357a0d4-8e89-4df0-973c-6b706d90bcda',_binary 'a:1:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:d76ad927-71ee-4880-a7c6-daaff42cc418',_binary 'a:1:{i:0;s:33:\"block.block.buidlerstribe_content\";}'),('config.entity.key_store.block','uuid:e2295510-b3e1-4e14-99f7-157d2d39b32c',_binary 'a:1:{i:0;s:27:\"block.block.mediteran_login\";}'),('config.entity.key_store.block','uuid:e485c507-0907-4094-a4b2-b3a710501339',_binary 'a:1:{i:0;s:37:\"block.block.buidlerstribe_userlogin_2\";}'),('config.entity.key_store.block','uuid:e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2',_binary 'a:1:{i:0;s:39:\"block.block.claro_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:ed97e06b-b2c1-4826-9de8-532c3272baa6',_binary 'a:1:{i:0;s:34:\"block.block.bootstrap_account_menu\";}'),('config.entity.key_store.block','uuid:ee2f2a99-d7d4-48ae-a757-865633ade38a',_binary 'a:1:{i:0;s:37:\"block.block.buidlerstribe_local_tasks\";}'),('config.entity.key_store.block','uuid:ee9fc4c7-eac0-41eb-bd02-c1ea0c0f90e2',_binary 'a:1:{i:0;s:32:\"block.block.utilitydashboardmenu\";}'),('config.entity.key_store.block','uuid:f553f8b3-58fe-40b4-9ede-7c722ab27cf1',_binary 'a:1:{i:0;s:23:\"block.block.chartsblock\";}'),('config.entity.key_store.block','uuid:f96b4393-2acc-4bc1-9688-f56e64ef7f51',_binary 'a:1:{i:0;s:44:\"block.block.views_block__top_sectors_block_1\";}'),('config.entity.key_store.block','uuid:f973b02d-fb0f-429e-b6d7-41a28d9874a5',_binary 'a:1:{i:0;s:31:\"block.block.bootstrap_main_menu\";}'),('config.entity.key_store.block','uuid:fbf6121b-2d6b-49f5-b9e7-e7c923c33655',_binary 'a:1:{i:0;s:43:\"block.block.mediteran_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:fc63c828-99f6-49c0-9e55-257b1ba1d907',_binary 'a:1:{i:0;s:45:\"block.block.buidlerstribe_bootstrap_main_menu\";}'),('config.entity.key_store.block_content_type','uuid:047a2405-a76d-4076-a621-4418fa72f83c',_binary 'a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.captcha_point','uuid:01ab380a-e3dc-4bc2-b1cf-7cc38948b33d',_binary 'a:1:{i:0;s:51:\"captcha.captcha_point.contact_message_personal_form\";}'),('config.entity.key_store.captcha_point','uuid:0493181a-bf75-42b3-96ce-2c037eab5218',_binary 'a:1:{i:0;s:45:\"captcha.captcha_point.node_startup_pitch_form\";}'),('config.entity.key_store.captcha_point','uuid:0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7',_binary 'a:1:{i:0;s:50:\"captcha.captcha_point.node_proof_of_value_add_form\";}'),('config.entity.key_store.captcha_point','uuid:a685382a-14a0-429f-b86a-db349221d0d2',_binary 'a:1:{i:0;s:43:\"captcha.captcha_point.node_blockchains_form\";}'),('config.entity.key_store.captcha_point','uuid:ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0',_binary 'a:1:{i:0;s:51:\"captcha.captcha_point.contact_message_feedback_form\";}'),('config.entity.key_store.captcha_point','uuid:acf3f5ec-7cb0-4a00-b54f-770d89945394',_binary 'a:1:{i:0;s:36:\"captcha.captcha_point.node_page_form\";}'),('config.entity.key_store.captcha_point','uuid:bc5303db-ae8b-4318-a82a-d0d1779f1d81',_binary 'a:1:{i:0;s:48:\"captcha.captcha_point.node_investor_profile_form\";}'),('config.entity.key_store.captcha_point','uuid:c451c9d1-ea7c-44b4-a2dd-bf55709b34d7',_binary 'a:1:{i:0;s:47:\"captcha.captcha_point.node_founder_profile_form\";}'),('config.entity.key_store.captcha_point','uuid:dfa9997d-d4f8-4642-9eb4-18f53fe097bf',_binary 'a:1:{i:0;s:37:\"captcha.captcha_point.user_login_form\";}'),('config.entity.key_store.captcha_point','uuid:e2de3a18-3e74-4161-af9f-ac6da887e61f',_binary 'a:1:{i:0;s:31:\"captcha.captcha_point.user_pass\";}'),('config.entity.key_store.captcha_point','uuid:e436248d-def2-4c1b-b3ff-64f54fbf8562',_binary 'a:1:{i:0;s:39:\"captcha.captcha_point.node_article_form\";}'),('config.entity.key_store.captcha_point','uuid:f58f25a1-762f-4adb-8c4c-63c119b7f27a',_binary 'a:1:{i:0;s:40:\"captcha.captcha_point.user_register_form\";}'),('config.entity.key_store.comment_type','uuid:c69a55a4-9b22-4563-8423-a7ee4c3011c8',_binary 'a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.contact_form','uuid:1cc4ad09-c827-48ef-8d6d-0783092d8d06',_binary 'a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.contact_form','uuid:d9d02e04-86c1-42e0-be73-82b9f4deb0cd',_binary 'a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.date_format','uuid:065ec101-9a74-4307-a14b-1b70a51a1004',_binary 'a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:0684d89d-01e9-4190-81ce-b23f37c71c02',_binary 'a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:25e99fbb-2992-4faa-b9cd-6f379302d7ad',_binary 'a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:311aa856-4801-4586-b435-ee40df071bf3',_binary 'a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:78d00b73-1a9c-4e5c-955a-686774360a31',_binary 'a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:86dae08a-faf6-4f02-97a1-23667d1e60cc',_binary 'a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.date_format','uuid:a3ac8d86-5414-4447-8d9d-043df5b12510',_binary 'a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:abe6c9da-0ad2-4733-bc26-540d1be7f013',_binary 'a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:cf415a65-462c-4e92-8dbe-2e52d539ed27',_binary 'a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:d796179d-955b-4391-a988-48568ec6fcad',_binary 'a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.date_format','uuid:ed7bccc5-262f-45e3-92cd-4ec70309abc9',_binary 'a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.editor','uuid:3836e430-3e8e-4544-882c-ca312ccce66c',_binary 'a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.editor','uuid:f9ec11dc-a500-45db-a894-24866df9e114',_binary 'a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.entity_form_display','uuid:0265abad-2a73-4029-8804-a6e27958001b',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.taxonomy_term.value_adds.default\";}'),('config.entity.key_store.entity_form_display','uuid:05e32651-0cf4-436c-ad72-9451a2a59482',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.media.remote_video.default\";}'),('config.entity.key_store.entity_form_display','uuid:07d0465e-df52-4de1-ba10-fa4356656bc3',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.node.funding_round.default\";}'),('config.entity.key_store.entity_form_display','uuid:10fa95bd-b3b2-4dba-abc4-125e16b3da85',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.paragraph.web3_portfolio.default\";}'),('config.entity.key_store.entity_form_display','uuid:146ad30c-3acd-486f-9956-3c45fd1d846e',_binary 'a:1:{i:0;s:44:\"core.entity_form_display.media.image.default\";}'),('config.entity.key_store.entity_form_display','uuid:1d6b3a42-6173-4764-a93c-a053139a05bd',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.node.startup_pitch.default\";}'),('config.entity.key_store.entity_form_display','uuid:21d883e8-69c8-4d6c-9f98-b41153f77409',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.paragraph.founders.default\";}'),('config.entity.key_store.entity_form_display','uuid:31a210b0-2df6-4fba-a83e-1fff4ca19c2d',_binary 'a:1:{i:0;s:49:\"core.entity_form_display.node.blockchains.default\";}'),('config.entity.key_store.entity_form_display','uuid:32cbd929-1c0d-419f-aaca-aeb7354f42bd',_binary 'a:1:{i:0;s:59:\"core.entity_form_display.paragraph.investment_round.default\";}'),('config.entity.key_store.entity_form_display','uuid:3356ed6b-fe42-457d-94e6-94ca2b769abc',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.node.questions.default\";}'),('config.entity.key_store.entity_form_display','uuid:34de1295-620d-48b1-aa93-bee90bfe82e5',_binary 'a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_display','uuid:41fa1ea9-c8f0-40ab-9caa-330176146703',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.programs.default\";}'),('config.entity.key_store.entity_form_display','uuid:46252b3d-0da1-49eb-887d-6e6e69c7cce6',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.media.remote_video.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:49969c08-6393-498d-b003-c802a8edfa7f',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.paragraph.analysts.default\";}'),('config.entity.key_store.entity_form_display','uuid:53b61391-ba2a-4fe3-815c-5b9677828a80',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.node.funding_commit.default\";}'),('config.entity.key_store.entity_form_display','uuid:53e42d16-5820-493e-a181-ef254f9fbfb0',_binary 'a:1:{i:0;s:56:\"core.entity_form_display.node.request_for_buidls.default\";}'),('config.entity.key_store.entity_form_display','uuid:5783d0bc-37e2-4154-ae6d-534dc91dba21',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.media.video.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:6115006c-636e-4f0c-879c-9129e18f9a2c',_binary 'a:1:{i:0;s:62:\"core.entity_form_display.paragraph.proof_of_value_adds.default\";}'),('config.entity.key_store.entity_form_display','uuid:624d202e-985a-439b-87c6-a0443e11163a',_binary 'a:1:{i:0;s:58:\"core.entity_form_display.taxonomy_term.blockchains.default\";}'),('config.entity.key_store.entity_form_display','uuid:71d8fb74-02ba-4a75-97ad-5673a4b1ca9b',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.node.startup_asks.default\";}'),('config.entity.key_store.entity_form_display','uuid:7bd62c80-0a47-48db-975b-bfe436db7365',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_display','uuid:84850b35-1a50-4989-acc3-002e4c362a26',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.node.portfolio.default\";}'),('config.entity.key_store.entity_form_display','uuid:87439ad8-f407-4177-b5ca-dd7193f9eaad',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.node.mentor_profile.default\";}'),('config.entity.key_store.entity_form_display','uuid:876f5c1a-fe12-41ae-abda-67d45f0fe2ef',_binary 'a:1:{i:0;s:44:\"core.entity_form_display.media.video.default\";}'),('config.entity.key_store.entity_form_display','uuid:8ae99ed2-e668-4eec-8aea-d4b0fe1614c3',_binary 'a:1:{i:0;s:53:\"core.entity_form_display.node.startup_updates.default\";}'),('config.entity.key_store.entity_form_display','uuid:8be51760-e729-4975-a2db-73f4f1dcea64',_binary 'a:1:{i:0;s:53:\"core.entity_form_display.media.document.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:91ab19c2-18de-40dd-a857-c26f6744979d',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.partners.default\";}'),('config.entity.key_store.entity_form_display','uuid:a4564844-bf78-4f5b-9f1c-1bec302391d9',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.feedback.default\";}'),('config.entity.key_store.entity_form_display','uuid:aa01170f-8de1-42a7-b47a-6021e00b7d73',_binary 'a:1:{i:0;s:66:\"core.entity_form_display.taxonomy_term.taxonomy_tech_stack.default\";}'),('config.entity.key_store.entity_form_display','uuid:afdbe4dc-014b-4e38-a131-f211bdcd7314',_binary 'a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_display','uuid:b21214db-f484-4cdb-8b90-315ed0cd961c',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.media.image.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:bd993aa6-d23f-497d-bdb5-d2cb753fd405',_binary 'a:1:{i:0;s:53:\"core.entity_form_display.node.founder_profile.default\";}'),('config.entity.key_store.entity_form_display','uuid:c2476e80-555c-4601-8ba7-9143ab06638e',_binary 'a:1:{i:0;s:45:\"core.entity_form_display.node.vouches.default\";}'),('config.entity.key_store.entity_form_display','uuid:c7cce10b-816b-4e62-98a3-931fe7c5532e',_binary 'a:1:{i:0;s:44:\"core.entity_form_display.media.audio.default\";}'),('config.entity.key_store.entity_form_display','uuid:c9d45b33-cde5-4a63-a1a0-e89166a44766',_binary 'a:1:{i:0;s:45:\"core.entity_form_display.node.article.default\";}'),('config.entity.key_store.entity_form_display','uuid:ca1858db-8a27-42cf-9be8-3f0f72b6ea18',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.media.audio.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:d35611ba-a2e0-400e-8a06-730c18bf199d',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.media.document.default\";}'),('config.entity.key_store.entity_form_display','uuid:d892da85-0a78-435d-b983-19410778bb17',_binary 'a:1:{i:0;s:56:\"core.entity_form_display.node.proof_of_value_add.default\";}'),('config.entity.key_store.entity_form_display','uuid:d9289c42-dba9-43c6-b784-fae09baf09d8',_binary 'a:1:{i:0;s:42:\"core.entity_form_display.node.page.default\";}'),('config.entity.key_store.entity_form_display','uuid:e4b65416-ffb5-4d4e-bf07-4312114afed2',_binary 'a:1:{i:0;s:58:\"core.entity_form_display.taxonomy_term.focus_areas.default\";}'),('config.entity.key_store.entity_form_display','uuid:e6292632-f8cd-4a61-860c-a45ac370ffbd',_binary 'a:1:{i:0;s:65:\"core.entity_form_display.taxonomy_term.other_partnerships.default\";}'),('config.entity.key_store.entity_form_display','uuid:f3cc53d7-ce1d-4f75-b74a-e7aaa8bfc610',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.node.internal_notes.default\";}'),('config.entity.key_store.entity_form_display','uuid:fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e',_binary 'a:1:{i:0;s:54:\"core.entity_form_display.node.investor_profile.default\";}'),('config.entity.key_store.entity_form_mode','uuid:3a1ef58c-1833-4df6-84db-422438ac6395',_binary 'a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_form_mode','uuid:d897168c-d305-4c40-8279-f6b686657699',_binary 'a:1:{i:0;s:41:\"core.entity_form_mode.media.media_library\";}'),('config.entity.key_store.entity_queue','uuid:114a1ee2-c41e-41c7-a95f-2bc23c90b50c',_binary 'a:1:{i:0;s:33:\"entityqueue.entity_queue.programs\";}'),('config.entity.key_store.entity_queue','uuid:a456b450-2cad-4148-a87a-96ebe055c5b0',_binary 'a:1:{i:0;s:36:\"entityqueue.entity_queue.rewards_vcs\";}'),('config.entity.key_store.entity_view_display','uuid:0930699b-dd5f-42c3-8627-2e8110556611',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.media.audio.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:09388e25-50b1-4845-b935-0402014f81e8',_binary 'a:1:{i:0;s:55:\"core.entity_view_display.node.proof_of_value_add.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:09b3e666-8b42-41d5-95a4-13d5fc71ab65',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.media.audio.default\";}'),('config.entity.key_store.entity_view_display','uuid:0af2fa3a-076b-4e4f-8dd0-af70ce853e5e',_binary 'a:1:{i:0;s:65:\"core.entity_view_display.taxonomy_term.other_partnerships.default\";}'),('config.entity.key_store.entity_view_display','uuid:0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.startup_updates.default\";}'),('config.entity.key_store.entity_view_display','uuid:0d0236e8-0395-488a-9420-7b3b329bfd9c',_binary 'a:1:{i:0;s:56:\"core.entity_view_display.node.request_for_buidls.default\";}'),('config.entity.key_store.entity_view_display','uuid:13d3fdf1-c195-47c1-a3a5-3508289805ed',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.startup_pitch.default\";}'),('config.entity.key_store.entity_view_display','uuid:14d2e327-a691-482e-a4df-f3cf5e1b580d',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.funding_round.default\";}'),('config.entity.key_store.entity_view_display','uuid:19ce116f-523e-4a2e-b8ec-e831eb291552',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.mentor_profile.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:230ba508-ce38-42a1-8919-77bf31f28e99',_binary 'a:1:{i:0;s:55:\"core.entity_view_display.node.request_for_buidls.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:231a2854-5578-4412-8c3a-40b6fe251508',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.node.startup_asks.default\";}'),('config.entity.key_store.entity_view_display','uuid:2330f235-a71e-44f8-abe1-1b1423a46a69',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.internal_notes.default\";}'),('config.entity.key_store.entity_view_display','uuid:238cfb10-cac5-4445-9988-f4e3bdad458b',_binary 'a:1:{i:0;s:57:\"core.entity_view_display.media.remote_video.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:24808bb9-091b-474f-809c-95e16c07c0f0',_binary 'a:1:{i:0;s:41:\"core.entity_view_display.node.article.rss\";}'),('config.entity.key_store.entity_view_display','uuid:2878d801-b158-4184-8d9c-15d9a9e80f1d',_binary 'a:1:{i:0;s:58:\"core.entity_view_display.taxonomy_term.blockchains.default\";}'),('config.entity.key_store.entity_view_display','uuid:34995857-6fbb-42df-a19e-dbef441bf6d3',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.node.portfolio.default\";}'),('config.entity.key_store.entity_view_display','uuid:3753297a-3ac1-4d94-bef9-bbdf40933357',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.vouches.default\";}'),('config.entity.key_store.entity_view_display','uuid:4423ff7d-0663-4669-8d2e-121daf549a64',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.partners.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:45d5ffb8-0b36-43c4-9acf-46587b223977',_binary 'a:1:{i:0;s:41:\"core.entity_view_display.node.page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:49314ca4-b88f-4e8f-8f5b-be5c1ff292ef',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.node.article.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:49ab55e3-4c5c-4558-aaf0-25b0c6040e73',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.questions.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:4c03f919-5296-4172-81be-ae7ffd23c757',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.internal_notes.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:4fa50b36-5677-4090-8a16-2f006addd631',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.feedback.default\";}'),('config.entity.key_store.entity_view_display','uuid:57aa5b0a-aea3-486a-91ae-7e144d13e347',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.node.startup_pitch.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:5fb6f1af-7596-43b3-a5bb-9b925bfc58e1',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.programs.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:6d2c426b-0600-49fe-a9d0-dda36962a9e3',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:6ea185f5-6859-4be6-8c84-845975e93e1b',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.node.page.default\";}'),('config.entity.key_store.entity_view_display','uuid:77841b29-8faa-48ca-9672-c4437bb0f150',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.feedback.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:78f00136-6564-4be4-8f5b-0dae03838f44',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.node.funding_round.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:81127117-8dfa-4697-b1c6-9c35bdab9cec',_binary 'a:1:{i:0;s:57:\"core.entity_view_display.paragraph.web3_portfolio.default\";}'),('config.entity.key_store.entity_view_display','uuid:8c34b1cb-6ba9-46df-9061-62405a37664e',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.investor_profile.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:8c9c0204-f538-418d-9816-b4ecaa81e32e',_binary 'a:1:{i:0;s:49:\"core.entity_view_display.node.startup_asks.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:8e47795e-5042-41a2-91ab-09568d5bffe8',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.media.video.default\";}'),('config.entity.key_store.entity_view_display','uuid:8ea74cf2-027c-4936-9361-089b3138b090',_binary 'a:1:{i:0;s:49:\"core.entity_view_display.node.blockchains.default\";}'),('config.entity.key_store.entity_view_display','uuid:90542d92-b64f-472c-8909-9452e10e7aa7',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.funding_commit.default\";}'),('config.entity.key_store.entity_view_display','uuid:9645421f-a363-46df-9ee0-f5c4b6fa9427',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.media.image.default\";}'),('config.entity.key_store.entity_view_display','uuid:99baff70-eb45-4473-8a91-1fa5f9421207',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.portfolio.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd',_binary 'a:1:{i:0;s:59:\"core.entity_view_display.paragraph.investment_round.default\";}'),('config.entity.key_store.entity_view_display','uuid:9d22b105-ac98-4347-a13a-b7f474f1e407',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.paragraph.analysts.default\";}'),('config.entity.key_store.entity_view_display','uuid:a2cac3b1-976e-49bd-9e28-f1a892457198',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.media.image.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:a86dfa41-ead7-4587-8a5e-183a0e1df2e0',_binary 'a:1:{i:0;s:62:\"core.entity_view_display.paragraph.proof_of_value_adds.default\";}'),('config.entity.key_store.entity_view_display','uuid:a9288325-23ee-4507-a29d-d12f8327fd4a',_binary 'a:1:{i:0;s:58:\"core.entity_view_display.taxonomy_term.focus_areas.default\";}'),('config.entity.key_store.entity_view_display','uuid:acfbbcf3-3db6-4e3b-80d4-fa1960ee9524',_binary 'a:1:{i:0;s:66:\"core.entity_view_display.taxonomy_term.taxonomy_tech_stack.default\";}'),('config.entity.key_store.entity_view_display','uuid:adbf633a-2d51-4024-ba4b-89eded4d9fce',_binary 'a:1:{i:0;s:48:\"core.entity_view_display.node.blockchains.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:ae21a526-62e4-4fb2-b38a-5040b782ee9b',_binary 'a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_display','uuid:ae5d97da-c69f-44ee-a631-c1117cc915b5',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.node.questions.default\";}'),('config.entity.key_store.entity_view_display','uuid:b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.media.document.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.funding_commit.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:be03e8f7-4bd0-4316-878d-e482ffadf045',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.programs.default\";}'),('config.entity.key_store.entity_view_display','uuid:bf638a86-3785-45ee-ac80-553ad12f05c9',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.founder_profile.default\";}'),('config.entity.key_store.entity_view_display','uuid:c1584b54-791a-4254-922a-c0c06806d391',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.partners.default\";}'),('config.entity.key_store.entity_view_display','uuid:c2916524-95e5-4751-852f-a595d460253b',_binary 'a:1:{i:0;s:54:\"core.entity_view_display.node.investor_profile.default\";}'),('config.entity.key_store.entity_view_display','uuid:cf0b9bb8-86e4-4023-8986-71ec86aee30c',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.startup_updates.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:d3079d59-b13b-4bb7-a546-55812c7fc891',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.paragraph.founders.default\";}'),('config.entity.key_store.entity_view_display','uuid:d40553f8-80e8-4382-bd45-14178c8a685f',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.mentor_profile.default\";}'),('config.entity.key_store.entity_view_display','uuid:db843a43-9d8b-45e6-87df-de2185ed51b1',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.article.default\";}'),('config.entity.key_store.entity_view_display','uuid:e049ff4e-f0f3-418b-aafa-3adc8d302a7b',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.node.vouches.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:e942073e-fa65-4d15-8c70-8f97ebbdaa48',_binary 'a:1:{i:0;s:43:\"core.entity_view_display.node.programs.full\";}'),('config.entity.key_store.entity_view_display','uuid:ea025994-6f7b-4942-8435-7af5b88a846a',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.media.document.default\";}'),('config.entity.key_store.entity_view_display','uuid:eea6ebd9-d9fa-4c2b-8607-9b2171a374c3',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.media.remote_video.default\";}'),('config.entity.key_store.entity_view_display','uuid:f12710e2-11e7-459d-923e-dead48793e9b',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_display','uuid:f8118678-f1a3-44c1-ad5a-d86ae8b8426c',_binary 'a:1:{i:0;s:56:\"core.entity_view_display.node.proof_of_value_add.default\";}'),('config.entity.key_store.entity_view_display','uuid:f9640669-4f41-4b63-8468-86ed3748ddec',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.founder_profile.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:fc25b3a1-89e1-411a-a69b-761bb5fab10e',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.media.video.media_library\";}'),('config.entity.key_store.entity_view_mode','uuid:049b5832-4d81-4097-ade5-7b61a42d5fc5',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.media.media_library\";}'),('config.entity.key_store.entity_view_mode','uuid:0cb0d4d6-1957-494f-9fe2-2f14bf296801',_binary 'a:1:{i:0;s:36:\"core.entity_view_mode.shortcut.token\";}'),('config.entity.key_store.entity_view_mode','uuid:1cabd832-d69a-41f2-ab43-4db7ef9656b6',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.user.token\";}'),('config.entity.key_store.entity_view_mode','uuid:260efb4c-bb4b-44a6-ac0c-2c42a59106c2',_binary 'a:1:{i:0;s:37:\"core.entity_view_mode.paragraph.token\";}'),('config.entity.key_store.entity_view_mode','uuid:3f69bc54-2ddb-47bf-b340-613e653f93d4',_binary 'a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.entity_view_mode','uuid:477ff8aa-ad1d-494c-b392-4419659ba6f4',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.taxonomy_term.token\";}'),('config.entity.key_store.entity_view_mode','uuid:55a4287f-47e0-4a5e-99cb-1de051d35559',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.file.token\";}'),('config.entity.key_store.entity_view_mode','uuid:603ae00e-7210-426e-b3ab-e35ad2e64b81',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:63bf8e50-647f-48cc-8bac-9225d0e7aebe',_binary 'a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:656695ba-dab1-4553-8b67-3ff17320b770',_binary 'a:1:{i:0;s:45:\"core.entity_view_mode.menu_link_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:67f99d75-232b-4691-9188-8a771b2ce37d',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.media.full\";}'),('config.entity.key_store.entity_view_mode','uuid:7d6b7bb5-a682-4f4a-a201-4f26e202237c',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:8697aa18-2d76-46f8-943c-906b14619a9b',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.block_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:97e8a04b-44f5-4616-926b-adadb64fb401',_binary 'a:1:{i:0;s:38:\"core.entity_view_mode.path_alias.token\";}'),('config.entity.key_store.entity_view_mode','uuid:a3accb5c-2493-45b5-9d55-bf414e95e733',_binary 'a:1:{i:0;s:39:\"core.entity_view_mode.paragraph.preview\";}'),('config.entity.key_store.entity_view_mode','uuid:a733070c-7556-432a-8bd7-dcad206a292b',_binary 'a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.entity_view_mode','uuid:ae638de2-649e-4af2-b077-5d50883d3662',_binary 'a:1:{i:0;s:43:\"core.entity_view_mode.contact_message.token\";}'),('config.entity.key_store.entity_view_mode','uuid:be291479-3eeb-4360-bb9e-5f6f2a4a91c8',_binary 'a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:cce0b6d5-f98a-424b-a323-f588868cf3ab',_binary 'a:1:{i:0;s:33:\"core.entity_view_mode.block.token\";}'),('config.entity.key_store.entity_view_mode','uuid:cf85eb58-8593-45ee-86f8-b4dfeff7fca9',_binary 'a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:db282c13-cd52-4dee-bb00-31c43143d353',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.node.token\";}'),('config.entity.key_store.entity_view_mode','uuid:dda01c7e-fc4f-461d-955b-75e7a41ad04c',_binary 'a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:e4d57b8e-eef9-4f3a-b75a-85b16c046363',_binary 'a:1:{i:0;s:35:\"core.entity_view_mode.comment.token\";}'),('config.entity.key_store.entity_view_mode','uuid:ebf2439b-627a-4f36-9694-e41c9df6dfff',_binary 'a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:f162a65d-593e-4a84-9b28-c0ae66be3211',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.tour.token\";}'),('config.entity.key_store.field_config','uuid:017ffb40-a052-4909-ad07-da4a1554f195',_binary 'a:1:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";}'),('config.entity.key_store.field_config','uuid:01b118d1-b707-4540-baef-2f564113a06c',_binary 'a:1:{i:0;s:42:\"field.field.user.user.field_other_referral\";}'),('config.entity.key_store.field_config','uuid:04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64',_binary 'a:1:{i:0;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";}'),('config.entity.key_store.field_config','uuid:055e76dd-55a3-41fc-ad4e-ebc166b82d2e',_binary 'a:1:{i:0;s:55:\"field.field.node.investor_profile.field_vc_team_members\";}'),('config.entity.key_store.field_config','uuid:057c55d1-3183-4778-b25c-66bc733bfabd',_binary 'a:1:{i:0;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";}'),('config.entity.key_store.field_config','uuid:05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff',_binary 'a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_whitepaper\";}'),('config.entity.key_store.field_config','uuid:0720534f-93b5-4da2-a28b-d03a589f33bb',_binary 'a:1:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";}'),('config.entity.key_store.field_config','uuid:07c523aa-fda7-44d1-8339-801ab7c310cd',_binary 'a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";}'),('config.entity.key_store.field_config','uuid:0a809ba7-2a36-4276-964c-2bfa92d15e54',_binary 'a:1:{i:0;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";}'),('config.entity.key_store.field_config','uuid:0b611569-8ee6-47e0-8c60-128b7f29a03e',_binary 'a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_tokenomics\";}'),('config.entity.key_store.field_config','uuid:0b96eba6-cf70-4794-adca-1092c6b48d05',_binary 'a:1:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";}'),('config.entity.key_store.field_config','uuid:0bc357df-a05d-4ccc-aee0-d28dfc013d2f',_binary 'a:1:{i:0;s:53:\"field.field.user.user.field_profile_when_first_crypto\";}'),('config.entity.key_store.field_config','uuid:0c1fa7de-5cf6-4184-aceb-54dd4ce2c06f',_binary 'a:1:{i:0;s:52:\"field.field.node.programs.field_is_program_of_grants\";}'),('config.entity.key_store.field_config','uuid:0e4233e7-9be0-4429-a9a4-23aab7350b55',_binary 'a:1:{i:0;s:52:\"field.field.node.investor_profile.field_partnerships\";}'),('config.entity.key_store.field_config','uuid:0e989f33-2732-4244-9fe4-71949b448f30',_binary 'a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";}'),('config.entity.key_store.field_config','uuid:0e99b813-42ef-4744-93e3-1d755921225d',_binary 'a:1:{i:0;s:59:\"field.field.node.investor_profile.field_grants_program_link\";}'),('config.entity.key_store.field_config','uuid:0ede606a-eccd-4624-bcb6-45ee50afdfcb',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";}'),('config.entity.key_store.field_config','uuid:0f165212-6190-46f7-a487-a174f40effd3',_binary 'a:1:{i:0;s:46:\"field.field.user.user.field_user_referred_from\";}'),('config.entity.key_store.field_config','uuid:0fd71570-4e38-4eca-a598-e0ecb72db8e2',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";}'),('config.entity.key_store.field_config','uuid:142f8601-e2d2-46b5-b68a-f58fd12e145e',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";}'),('config.entity.key_store.field_config','uuid:14650e28-09c9-4e86-a5de-623d7d274f2a',_binary 'a:1:{i:0;s:47:\"field.field.node.programs.field_program_rewards\";}'),('config.entity.key_store.field_config','uuid:147229fb-3206-473a-ab49-a37ed9276ab6',_binary 'a:1:{i:0;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";}'),('config.entity.key_store.field_config','uuid:147e99c1-4cca-46e6-9c05-0032d3705d0e',_binary 'a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_calendly\";}'),('config.entity.key_store.field_config','uuid:16490589-e3cd-44da-a103-e4d6e3bf698e',_binary 'a:1:{i:0;s:51:\"field.field.node.questions.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:1689625f-cae2-4133-8ca1-5b98f63e5f4f',_binary 'a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_asks\";}'),('config.entity.key_store.field_config','uuid:171dcb8b-ce44-4ae7-8cb9-3aae79427619',_binary 'a:1:{i:0;s:49:\"field.field.node.vouches.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598',_binary 'a:1:{i:0;s:46:\"field.field.node.startup_pitch.field_validated\";}'),('config.entity.key_store.field_config','uuid:18d303a3-c32f-4eeb-8fc4-0b5a706b2438',_binary 'a:1:{i:0;s:67:\"field.field.taxonomy_term.blockchains.field_chain_stats_no_of_dapps\";}'),('config.entity.key_store.field_config','uuid:1b76489c-d356-492f-8e75-2f77aa735996',_binary 'a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_website\";}'),('config.entity.key_store.field_config','uuid:1b7d0a6e-9d42-4b76-aa3e-442ff2b1aed2',_binary 'a:1:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_blockchain_category\";}'),('config.entity.key_store.field_config','uuid:1bd54b6b-9b7d-4b6f-8258-369197f7a4a7',_binary 'a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";}'),('config.entity.key_store.field_config','uuid:1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412',_binary 'a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";}'),('config.entity.key_store.field_config','uuid:1d86847d-3c79-4078-b9e8-a34d320aff51',_binary 'a:1:{i:0;s:54:\"field.field.node.investor_profile.field_portfolio_link\";}'),('config.entity.key_store.field_config','uuid:1e3338e8-e983-491a-9b20-ecbf552929e1',_binary 'a:1:{i:0;s:45:\"field.field.node.feedback.field_startup_pitch\";}'),('config.entity.key_store.field_config','uuid:1ed7de17-87ad-45a3-b886-6e080d28180c',_binary 'a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";}'),('config.entity.key_store.field_config','uuid:1f347cd0-2570-4b61-adce-ab76b5d6e073',_binary 'a:1:{i:0;s:46:\"field.field.node.programs.field_program_banner\";}'),('config.entity.key_store.field_config','uuid:23c7c586-4263-4b05-aacb-565e45993d84',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";}'),('config.entity.key_store.field_config','uuid:24113879-d9f1-4b04-92cb-44819323e1bf',_binary 'a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";}'),('config.entity.key_store.field_config','uuid:25ec4fe2-7573-4c66-8903-d95c39c6b40d',_binary 'a:1:{i:0;s:63:\"field.field.node.internal_notes.field_notea_startup_profile_ref\";}'),('config.entity.key_store.field_config','uuid:27422f5c-453f-4326-9d74-4bfb706c25e3',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_active_current_round\";}'),('config.entity.key_store.field_config','uuid:27660f68-54b2-4426-9f77-df79d19126e3',_binary 'a:1:{i:0;s:49:\"field.field.node.partners.field_credits_receivers\";}'),('config.entity.key_store.field_config','uuid:290333d1-eda0-4339-9a63-02c6ae31f94f',_binary 'a:1:{i:0;s:65:\"field.field.taxonomy_term.blockchains.field_chain_stats_marketcap\";}'),('config.entity.key_store.field_config','uuid:2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_name\";}'),('config.entity.key_store.field_config','uuid:2b8025c0-cb1b-45f8-b4bd-f5483ab38236',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";}'),('config.entity.key_store.field_config','uuid:2d98175a-94d2-40b6-bd37-e0cc5c437d09',_binary 'a:1:{i:0;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";}'),('config.entity.key_store.field_config','uuid:2e5859c6-b9e0-46ac-8971-f3754a3aaf99',_binary 'a:1:{i:0;s:50:\"field.field.node.programs.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:3034b220-3e3a-4e31-9a07-220cd5c56955',_binary 'a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_vouches_count\";}'),('config.entity.key_store.field_config','uuid:3195d38e-070d-46b0-ab8d-e4e8ceb97893',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";}'),('config.entity.key_store.field_config','uuid:33018501-1469-43cc-b480-77320a63f3d2',_binary 'a:1:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";}'),('config.entity.key_store.field_config','uuid:33a03eeb-25fd-4264-9ccf-a0a12ae0ead6',_binary 'a:1:{i:0;s:35:\"field.field.node.vouches.field_body\";}'),('config.entity.key_store.field_config','uuid:341983d9-0846-45ae-84e5-0f0e3c326c7f',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";}'),('config.entity.key_store.field_config','uuid:34c277e0-8ab6-42a8-8a8f-440498d6181a',_binary 'a:1:{i:0;s:51:\"field.field.node.investor_profile.field_web3_thesis\";}'),('config.entity.key_store.field_config','uuid:34dbf450-9fd2-4d81-b75f-3af9fbb40489',_binary 'a:1:{i:0;s:43:\"field.field.node.feedback.field_green_flags\";}'),('config.entity.key_store.field_config','uuid:3880f5b8-4823-4520-9a88-7038509f0069',_binary 'a:1:{i:0;s:43:\"field.field.node.funding_round.field_round_\";}'),('config.entity.key_store.field_config','uuid:38ee2daa-58e5-4238-8cf5-0fc00c865e53',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";}'),('config.entity.key_store.field_config','uuid:3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9',_binary 'a:1:{i:0;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";}'),('config.entity.key_store.field_config','uuid:39f4cf68-dab2-4b6c-888b-55055f3362dc',_binary 'a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_startup_sector\";}'),('config.entity.key_store.field_config','uuid:3a618998-71ab-4c19-922d-f7d7d267cc51',_binary 'a:1:{i:0;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";}'),('config.entity.key_store.field_config','uuid:3dfc3d5f-7b59-49c0-a095-2c7f4934315c',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";}'),('config.entity.key_store.field_config','uuid:40458652-8965-4028-b629-9336a45aa446',_binary 'a:1:{i:0;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";}'),('config.entity.key_store.field_config','uuid:4178703e-a4bb-4035-a876-61d6c2e3adf9',_binary 'a:1:{i:0;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";}'),('config.entity.key_store.field_config','uuid:41f11106-05bc-48d2-9fdb-b75f140d9afc',_binary 'a:1:{i:0;s:52:\"field.field.node.feedback.field_next_round_selection\";}'),('config.entity.key_store.field_config','uuid:44d6f3bd-f5be-497a-9345-f295dadb61bb',_binary 'a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";}'),('config.entity.key_store.field_config','uuid:4530935f-c701-413e-931c-9facf291cfbf',_binary 'a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_programs\";}'),('config.entity.key_store.field_config','uuid:455bf35f-dd7e-4ee5-beda-21dd63042427',_binary 'a:1:{i:0;s:44:\"field.field.node.page.layout_builder__layout\";}'),('config.entity.key_store.field_config','uuid:465e2ffa-2588-44b4-ac89-56682f6d0e3d',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";}'),('config.entity.key_store.field_config','uuid:4822718c-60b2-4beb-8dbc-645dd63ffa49',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";}'),('config.entity.key_store.field_config','uuid:48aef8fb-3736-4157-b560-80cb6b6f15e3',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";}'),('config.entity.key_store.field_config','uuid:49395feb-df33-4883-a75c-3629056e548c',_binary 'a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";}'),('config.entity.key_store.field_config','uuid:4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef',_binary 'a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";}'),('config.entity.key_store.field_config','uuid:4edc2cb5-7118-498e-9ae9-32248bb5e19f',_binary 'a:1:{i:0;s:30:\"field.field.node.partners.body\";}'),('config.entity.key_store.field_config','uuid:50fbaa3c-6717-41e1-a89d-30daaf134a15',_binary 'a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_logo\";}'),('config.entity.key_store.field_config','uuid:51f0da61-0ee5-467c-b379-6b0f9a1c4ec0',_binary 'a:1:{i:0;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";}'),('config.entity.key_store.field_config','uuid:52931919-2c77-4a74-8114-5618c1c35388',_binary 'a:1:{i:0;s:45:\"field.field.node.request_for_buidls.field_doc\";}'),('config.entity.key_store.field_config','uuid:5526090c-ef8f-488f-8ff8-c1b78507690e',_binary 'a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_traction\";}'),('config.entity.key_store.field_config','uuid:5675fb10-514f-4e3a-b744-120638369349',_binary 'a:1:{i:0;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";}'),('config.entity.key_store.field_config','uuid:57066658-59e9-4d02-a8f3-4f0f6f5cec21',_binary 'a:1:{i:0;s:42:\"field.field.node.internal_notes.field_note\";}'),('config.entity.key_store.field_config','uuid:5788e094-b3c6-4bd9-9657-3bc462828998',_binary 'a:1:{i:0;s:50:\"field.field.node.programs.field_mentoring_sessions\";}'),('config.entity.key_store.field_config','uuid:5877dca3-f9fd-4d8e-9c44-bbf3f577f35f',_binary 'a:1:{i:0;s:54:\"field.field.node.programs.field_program_rewards_grants\";}'),('config.entity.key_store.field_config','uuid:58a336f9-9c5c-45f3-9381-1698f877055d',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";}'),('config.entity.key_store.field_config','uuid:593043e6-6be0-4b4a-8c4e-db1450bc6f16',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";}'),('config.entity.key_store.field_config','uuid:5931ca6d-cc45-400b-8122-5f2d082ca080',_binary 'a:1:{i:0;s:44:\"field.field.user.user.field_your_linkedin_pr\";}'),('config.entity.key_store.field_config','uuid:59947d6e-9ba0-4b9a-b257-efd6b4f6a06b',_binary 'a:1:{i:0;s:50:\"field.field.node.partners.field_partnership_detail\";}'),('config.entity.key_store.field_config','uuid:5996c4cc-3f44-4eef-8ba1-002ce06fab1d',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";}'),('config.entity.key_store.field_config','uuid:5b9bd518-6115-4667-a7e9-884947a1713a',_binary 'a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_fund_application\";}'),('config.entity.key_store.field_config','uuid:5c1f81db-5f13-4521-a4c2-50564f09f2b6',_binary 'a:1:{i:0;s:49:\"field.field.node.funding_round.field_raise_amount\";}'),('config.entity.key_store.field_config','uuid:5d3a20ed-c37f-4799-b3fd-08a77ddf63af',_binary 'a:1:{i:0;s:41:\"field.field.node.questions.field_comments\";}'),('config.entity.key_store.field_config','uuid:5e896043-4773-4220-a911-ea2ffd61647d',_binary 'a:1:{i:0;s:37:\"field.field.user.user.field_last_name\";}'),('config.entity.key_store.field_config','uuid:605116c6-cee6-41a8-baab-5339f5030e98',_binary 'a:1:{i:0;s:55:\"field.field.node.investor_profile.field_funds_structure\";}'),('config.entity.key_store.field_config','uuid:6193ce40-16a2-4fad-935f-d8d9020434df',_binary 'a:1:{i:0;s:44:\"field.field.node.programs.field_program_date\";}'),('config.entity.key_store.field_config','uuid:621d0a31-9cf6-49fa-8672-3999a55e5c34',_binary 'a:1:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";}'),('config.entity.key_store.field_config','uuid:641c76c4-10d2-40f8-a811-3e0565c0f9a9',_binary 'a:1:{i:0;s:66:\"field.field.node.investor_profile.field_investor_profile_min_vouch\";}'),('config.entity.key_store.field_config','uuid:65bb24e5-c7eb-4fdf-9778-bb424313cf8d',_binary 'a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_updates_count\";}'),('config.entity.key_store.field_config','uuid:66077485-8ba1-4f9f-91f7-920bf1fbfc23',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";}'),('config.entity.key_store.field_config','uuid:664403eb-6dfd-4160-84b4-e7f6211f93d7',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";}'),('config.entity.key_store.field_config','uuid:67fa681c-9579-46e1-964f-2d10e973e1e1',_binary 'a:1:{i:0;s:36:\"field.field.node.internal_notes.body\";}'),('config.entity.key_store.field_config','uuid:69c0dbb3-5322-4248-ba87-6efd81737c75',_binary 'a:1:{i:0;s:46:\"field.field.node.funding_round.field_valuation\";}'),('config.entity.key_store.field_config','uuid:6b67c3ba-1b89-4a29-a65e-9d13d0a088fa',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";}'),('config.entity.key_store.field_config','uuid:6c333432-1b2b-463a-9a97-60c78a2efba4',_binary 'a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_analyst\";}'),('config.entity.key_store.field_config','uuid:6c86865e-d51f-47ed-96ff-8428d8b2d4f4',_binary 'a:1:{i:0;s:41:\"field.field.node.feedback.field_red_flags\";}'),('config.entity.key_store.field_config','uuid:6cc7d62c-8e31-4f0b-b4da-0417b214f00f',_binary 'a:1:{i:0;s:46:\"field.field.user.user.field_user_refer_buidlso\";}'),('config.entity.key_store.field_config','uuid:6e50d673-6423-4c28-bdbe-ac3731273326',_binary 'a:1:{i:0;s:40:\"field.field.node.request_for_buidls.body\";}'),('config.entity.key_store.field_config','uuid:6f3ada70-c747-4b4e-9b23-ac6897ef0d10',_binary 'a:1:{i:0;s:48:\"field.field.node.startup_pitch.field_recommended\";}'),('config.entity.key_store.field_config','uuid:7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";}'),('config.entity.key_store.field_config','uuid:713b999c-4eaf-4b7e-99e6-e13be3a522a7',_binary 'a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_product_only\";}'),('config.entity.key_store.field_config','uuid:71a99e64-4c29-45bc-9706-2c58de0a651b',_binary 'a:1:{i:0;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";}'),('config.entity.key_store.field_config','uuid:71d7daac-d17f-4d17-9398-e0981f059b74',_binary 'a:1:{i:0;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";}'),('config.entity.key_store.field_config','uuid:778c3710-65b7-4ac9-928a-0d6c4a186b3d',_binary 'a:1:{i:0;s:26:\"field.field.node.page.body\";}'),('config.entity.key_store.field_config','uuid:7846215a-ec1e-438e-9a46-2ee6992451f3',_binary 'a:1:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";}'),('config.entity.key_store.field_config','uuid:798c023f-e5e9-4e97-ab9d-305485928748',_binary 'a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_github\";}'),('config.entity.key_store.field_config','uuid:7fa7c898-2421-4b68-be5f-68c6355d6d12',_binary 'a:1:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";}'),('config.entity.key_store.field_config','uuid:817793ae-b603-4d99-9527-4c23b41bf714',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";}'),('config.entity.key_store.field_config','uuid:820fccd7-f999-4754-b939-033f9dfde581',_binary 'a:1:{i:0;s:66:\"field.field.taxonomy_term.blockchains.field_chain_point_of_contact\";}'),('config.entity.key_store.field_config','uuid:87757c9a-2892-4257-9046-f6e4b5aa0c3d',_binary 'a:1:{i:0;s:36:\"field.field.node.programs.field_faqs\";}'),('config.entity.key_store.field_config','uuid:87f620a1-6560-4c98-b1d5-47f61d148f10',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_updates.field_update_morale\";}'),('config.entity.key_store.field_config','uuid:88e2bac8-4c88-4180-b730-5416b49ddfdb',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}'),('config.entity.key_store.field_config','uuid:89d34a4c-dc21-4812-a62e-9c26cd0c2993',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.analysts.field_analyst_name\";}'),('config.entity.key_store.field_config','uuid:8df67186-c5ee-4801-b6fe-03064e6b5969',_binary 'a:1:{i:0;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";}'),('config.entity.key_store.field_config','uuid:8ef5bb8e-d8ee-4acc-9301-5871e4a1304b',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";}'),('config.entity.key_store.field_config','uuid:8fbce3a4-6167-4b07-992d-2712ef57f339',_binary 'a:1:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";}'),('config.entity.key_store.field_config','uuid:8fdda36c-ecfc-44c5-819a-8aef4ee2c006',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";}'),('config.entity.key_store.field_config','uuid:90803e89-f3b6-4693-9336-3fcd72ba868e',_binary 'a:1:{i:0;s:53:\"field.field.node.investor_profile.field_fund_or_angel\";}'),('config.entity.key_store.field_config','uuid:90dec88d-4ac1-4f85-99e1-7c8ce6b81c71',_binary 'a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";}'),('config.entity.key_store.field_config','uuid:912cb3c4-b81f-4ec1-914c-9628ec162be7',_binary 'a:1:{i:0;s:51:\"field.field.node.funding_commit.field_investor_name\";}'),('config.entity.key_store.field_config','uuid:917ae6d8-fcde-4498-9b72-1b3539ff924d',_binary 'a:1:{i:0;s:53:\"field.field.paragraph.investment_round.field_fundraus\";}'),('config.entity.key_store.field_config','uuid:91ee2248-2128-4c05-8010-27f701bcd329',_binary 'a:1:{i:0;s:44:\"field.field.node.partners.field_partner_logo\";}'),('config.entity.key_store.field_config','uuid:932a74e1-c01a-425d-b008-85ce18def772',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";}'),('config.entity.key_store.field_config','uuid:938a9f59-4458-4883-9730-c2965d3f0733',_binary 'a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}'),('config.entity.key_store.field_config','uuid:93b057af-9f34-4ba7-884a-045c60e0c0e5',_binary 'a:1:{i:0;s:43:\"field.field.node.mentor_profile.field_stage\";}'),('config.entity.key_store.field_config','uuid:95307331-5f64-48ac-9982-66fe18c33d5d',_binary 'a:1:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";}'),('config.entity.key_store.field_config','uuid:95f7d050-cb47-43eb-8105-d775cf68ae46',_binary 'a:1:{i:0;s:52:\"field.field.node.funding_commit.field_funding_amount\";}'),('config.entity.key_store.field_config','uuid:96ee4143-ee9e-4b21-a3bd-a46f0f7e177f',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";}'),('config.entity.key_store.field_config','uuid:98872f86-eb82-4a86-bbcd-2b88cb324c87',_binary 'a:1:{i:0;s:48:\"field.field.node.founder_profile.field_last_name\";}'),('config.entity.key_store.field_config','uuid:9a0c4cc6-d555-44f8-8a91-1357470f0db0',_binary 'a:1:{i:0;s:66:\"field.field.node.investor_profile.field_inv_pro_let_startups_pitch\";}'),('config.entity.key_store.field_config','uuid:9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3',_binary 'a:1:{i:0;s:51:\"field.field.node.programs.field_program_eligibility\";}'),('config.entity.key_store.field_config','uuid:9a5a9c44-f121-4ddf-85c6-af2415ca8535',_binary 'a:1:{i:0;s:45:\"field.field.user.user.field_where_do_you_work\";}'),('config.entity.key_store.field_config','uuid:9bb3d87b-0c30-4511-8bb0-f2911ff63297',_binary 'a:1:{i:0;s:47:\"field.field.media.document.field_media_document\";}'),('config.entity.key_store.field_config','uuid:9e78885b-8248-474d-b776-31cd64d2dbcf',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";}'),('config.entity.key_store.field_config','uuid:9e9ae759-a0ca-4499-9c39-7caf0dbea578',_binary 'a:1:{i:0;s:58:\"field.field.node.startup_updates.field_startup_update_date\";}'),('config.entity.key_store.field_config','uuid:9fec696c-9fe4-4e13-9cbb-1575699ce1d2',_binary 'a:1:{i:0;s:57:\"field.field.taxonomy_term.blockchains.field_chain_website\";}'),('config.entity.key_store.field_config','uuid:a0bea934-446e-4cf6-ab4d-bd224cd5e7e9',_binary 'a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_question_count\";}'),('config.entity.key_store.field_config','uuid:a2b94029-2896-4483-bb86-e699d11251a6',_binary 'a:1:{i:0;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";}'),('config.entity.key_store.field_config','uuid:a2bc2cb4-7c74-4e3a-9106-030b4a5343a1',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_updates.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:a35f9f90-0e5b-4aff-9315-579d87ca7d6f',_binary 'a:1:{i:0;s:49:\"field.field.node.investor_profile.field_fund_logo\";}'),('config.entity.key_store.field_config','uuid:a46e5069-16cc-4e91-89d8-86636e084f63',_binary 'a:1:{i:0;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";}'),('config.entity.key_store.field_config','uuid:a599c899-c669-479c-a3ab-209633b666e6',_binary 'a:1:{i:0;s:41:\"field.field.comment.comment.field_comment\";}'),('config.entity.key_store.field_config','uuid:a9778f55-8b66-424f-bcbd-06781fed2648',_binary 'a:1:{i:0;s:46:\"field.field.media.video.field_media_video_file\";}'),('config.entity.key_store.field_config','uuid:aa25b64c-701a-4e18-aeff-f574c8ad93c0',_binary 'a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";}'),('config.entity.key_store.field_config','uuid:ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0',_binary 'a:1:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";}'),('config.entity.key_store.field_config','uuid:aec1dc9f-9ffd-43f5-9dee-15bb89a795da',_binary 'a:1:{i:0;s:63:\"field.field.taxonomy_term.blockchains.field_chain_product_stage\";}'),('config.entity.key_store.field_config','uuid:aeffb9a4-65f5-4bb4-a261-966cd91b61be',_binary 'a:1:{i:0;s:72:\"field.field.taxonomy_term.taxonomy_tech_stack.field_taxo_tech_stack_logo\";}'),('config.entity.key_store.field_config','uuid:af42d121-75e1-4187-9580-14202c7c20ae',_binary 'a:1:{i:0;s:51:\"field.field.node.investor_profile.field_focus_areas\";}'),('config.entity.key_store.field_config','uuid:af74ee09-b902-4686-ba4a-abebbf934d0d',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_investment_horizon\";}'),('config.entity.key_store.field_config','uuid:b1f4136c-eedf-4b8a-af24-edd826d08313',_binary 'a:1:{i:0;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";}'),('config.entity.key_store.field_config','uuid:b20f3fb7-f90c-426b-8bcc-9ff21bda0278',_binary 'a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_round\";}'),('config.entity.key_store.field_config','uuid:b266018d-d48c-43b7-a4a9-85a30bd2eb43',_binary 'a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";}'),('config.entity.key_store.field_config','uuid:b30c6c54-bfca-4f41-bccd-57589e35014f',_binary 'a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_what\";}'),('config.entity.key_store.field_config','uuid:b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";}'),('config.entity.key_store.field_config','uuid:b50fbb43-cd9c-4884-a495-a89ba64c25dd',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";}'),('config.entity.key_store.field_config','uuid:b8f20f78-ff13-4d77-9bd6-b5f53535242f',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_website\";}'),('config.entity.key_store.field_config','uuid:ba06d0c9-6ed5-4146-8b62-e1697b0de4a3',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";}'),('config.entity.key_store.field_config','uuid:bba0665f-3989-4b20-857e-d1fdd235a865',_binary 'a:1:{i:0;s:40:\"field.field.user.user.field_who_are_you_\";}'),('config.entity.key_store.field_config','uuid:bbe36ac3-857c-49b4-ac6c-5f8d274aabab',_binary 'a:1:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";}'),('config.entity.key_store.field_config','uuid:bca094c7-a64a-4658-af88-e3cc1092d537',_binary 'a:1:{i:0;s:52:\"field.field.paragraph.investment_round.field_commits\";}'),('config.entity.key_store.field_config','uuid:bedb81a8-9c02-4a1c-932a-92d7a570f126',_binary 'a:1:{i:0;s:47:\"field.field.node.programs.field_speaker_session\";}'),('config.entity.key_store.field_config','uuid:c2e61d6c-543c-4a0d-a16f-6bf7f6e15158',_binary 'a:1:{i:0;s:37:\"field.field.node.questions.field_body\";}'),('config.entity.key_store.field_config','uuid:c3332e80-4213-476c-bec1-acee1f95b5a6',_binary 'a:1:{i:0;s:45:\"field.field.node.portfolio.field_startup_name\";}'),('config.entity.key_store.field_config','uuid:c85da2f9-b615-4041-88c0-361f3f66e893',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_your_personal_website_link\";}'),('config.entity.key_store.field_config','uuid:c890bc8e-f561-41bd-ac34-6e83a12c530c',_binary 'a:1:{i:0;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";}'),('config.entity.key_store.field_config','uuid:c90247ca-52ea-4e16-8205-731ba0586077',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";}'),('config.entity.key_store.field_config','uuid:c970b1a2-b24b-450c-a001-8e064fcab250',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";}'),('config.entity.key_store.field_config','uuid:ca146125-afdc-43c3-b589-ade3b43a89d0',_binary 'a:1:{i:0;s:55:\"field.field.node.funding_round.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:ca9c538e-a5a2-4544-8964-076a534ee8e6',_binary 'a:1:{i:0;s:52:\"field.field.node.investor_profile.field_size_of_fund\";}'),('config.entity.key_store.field_config','uuid:cb72d63c-cb03-44ad-bab5-0d66b695dde9',_binary 'a:1:{i:0;s:51:\"field.field.node.programs.field_program_description\";}'),('config.entity.key_store.field_config','uuid:cbe6e750-2843-43ff-b279-ddb7ea5290b2',_binary 'a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_source\";}'),('config.entity.key_store.field_config','uuid:cc1f51ae-b980-4125-bf5d-b89b6e4d3476',_binary 'a:1:{i:0;s:43:\"field.field.user.user.field_profile_picture\";}'),('config.entity.key_store.field_config','uuid:cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a',_binary 'a:1:{i:0;s:29:\"field.field.node.article.body\";}'),('config.entity.key_store.field_config','uuid:ced86349-4ec5-45cf-a5a7-71f4e8e6256a',_binary 'a:1:{i:0;s:61:\"field.field.taxonomy_term.blockchains.field_chain_description\";}'),('config.entity.key_store.field_config','uuid:d0725e42-57d8-410b-9742-38a98ba6f713',_binary 'a:1:{i:0;s:58:\"field.field.node.programs.field_program_rew_access_content\";}'),('config.entity.key_store.field_config','uuid:d0c1b2c4-8493-4de4-8c11-d4015fd72429',_binary 'a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";}'),('config.entity.key_store.field_config','uuid:d0d4dd29-bb00-407a-aafc-c046dacee2b9',_binary 'a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_config','uuid:d1110503-e961-4a26-bf16-5784e91e1d68',_binary 'a:1:{i:0;s:33:\"field.field.node.blockchains.body\";}'),('config.entity.key_store.field_config','uuid:d1237914-a90a-4d76-81f3-347d81bd4982',_binary 'a:1:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";}'),('config.entity.key_store.field_config','uuid:d18a104a-bb7c-4c23-a512-356f988bffb6',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";}'),('config.entity.key_store.field_config','uuid:d1adf521-c14e-43c3-af15-27edd085d4e3',_binary 'a:1:{i:0;s:41:\"field.field.media.image.field_media_image\";}'),('config.entity.key_store.field_config','uuid:d2f384ee-3993-4bea-bec8-f0125c790d43',_binary 'a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";}'),('config.entity.key_store.field_config','uuid:d3873599-ada5-4f7c-b61e-671b2aeda252',_binary 'a:1:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";}'),('config.entity.key_store.field_config','uuid:d5d339b3-c6e4-4fd7-983e-c6b26dd0826e',_binary 'a:1:{i:0;s:59:\"field.field.node.investor_profile.field_fund_established_in\";}'),('config.entity.key_store.field_config','uuid:d6c8351d-f83c-444c-81b8-c47428ffaee0',_binary 'a:1:{i:0;s:32:\"field.field.user.user.field_name\";}'),('config.entity.key_store.field_config','uuid:d726a73a-da12-4bcb-8603-b6ba37c24f0c',_binary 'a:1:{i:0;s:49:\"field.field.node.programs.field_program_finalists\";}'),('config.entity.key_store.field_config','uuid:d833d7bd-1f1c-4b32-b346-21647bd8b7f3',_binary 'a:1:{i:0;s:57:\"field.field.paragraph.investment_round.field_round_amount\";}'),('config.entity.key_store.field_config','uuid:d8da6741-9a78-4223-a28a-a4ee01fdd314',_binary 'a:1:{i:0;s:56:\"field.field.node.investor_profile.field_usual_check_size\";}'),('config.entity.key_store.field_config','uuid:d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b',_binary 'a:1:{i:0;s:55:\"field.field.node.programs.field_program_rew_dev_support\";}'),('config.entity.key_store.field_config','uuid:db790711-fcdb-44b4-b84b-b855bf445fd8',_binary 'a:1:{i:0;s:31:\"field.field.node.portfolio.body\";}'),('config.entity.key_store.field_config','uuid:dceb06e6-d267-4565-b556-da9cb0964254',_binary 'a:1:{i:0;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";}'),('config.entity.key_store.field_config','uuid:dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_updates.field_update_category\";}'),('config.entity.key_store.field_config','uuid:dd4bcef9-80fd-4552-9824-8eb4e55a1d8a',_binary 'a:1:{i:0;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";}'),('config.entity.key_store.field_config','uuid:ddd18824-b7d9-481b-828b-dd831e78ff8e',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";}'),('config.entity.key_store.field_config','uuid:de7873aa-428a-4a44-afff-2b2141c2eb58',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";}'),('config.entity.key_store.field_config','uuid:debca4f5-47bb-4a98-9174-fd6e7ad90d0d',_binary 'a:1:{i:0;s:36:\"field.field.node.article.field_image\";}'),('config.entity.key_store.field_config','uuid:df237740-8d30-4f31-95c6-86527cf750c6',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";}'),('config.entity.key_store.field_config','uuid:e0dfd786-ac61-4910-8892-f0e7d9c7185b',_binary 'a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_startup_founders\";}'),('config.entity.key_store.field_config','uuid:e220362c-35ba-48d1-8fdb-d998e58e81f8',_binary 'a:1:{i:0;s:57:\"field.field.node.partners.field_partners_criteria_credits\";}'),('config.entity.key_store.field_config','uuid:e2639c9f-94c8-4c37-a116-208eed1f25bf',_binary 'a:1:{i:0;s:43:\"field.field.node.programs.field_description\";}'),('config.entity.key_store.field_config','uuid:e3d8a491-af70-4db4-ad45-008bfb44c8e6',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_full_time_members\";}'),('config.entity.key_store.field_config','uuid:e40e150b-019a-4774-9d4f-2dadb10a0aa1',_binary 'a:1:{i:0;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";}'),('config.entity.key_store.field_config','uuid:e451d860-313d-459a-b9ef-87fba3796a9e',_binary 'a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";}'),('config.entity.key_store.field_config','uuid:e5e9eaa1-12f8-479d-804c-3082afac601c',_binary 'a:1:{i:0;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";}'),('config.entity.key_store.field_config','uuid:e7210a2d-fac1-44de-9da3-50f5902f3914',_binary 'a:1:{i:0;s:34:\"field.field.node.startup_asks.body\";}'),('config.entity.key_store.field_config','uuid:ea0dc15d-aa75-4dbd-a0e3-c6200d0e8d73',_binary 'a:1:{i:0;s:70:\"field.field.taxonomy_term.blockchains.field_chains_sectors_of_interest\";}'),('config.entity.key_store.field_config','uuid:ea10da61-347c-4e1a-b86c-6f8518e7a663',_binary 'a:1:{i:0;s:32:\"field.field.node.article.comment\";}'),('config.entity.key_store.field_config','uuid:ea58771e-2023-42be-acbc-c9fad7b9a535',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";}'),('config.entity.key_store.field_config','uuid:eb0f4343-77c9-49a5-ad1c-aa738d8e7318',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";}'),('config.entity.key_store.field_config','uuid:eb252fbe-9291-4372-a2b2-0e10a473c90b',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";}'),('config.entity.key_store.field_config','uuid:eb49007c-79ae-4c14-a33e-98d3af26d311',_binary 'a:1:{i:0;s:55:\"field.field.node.startup_pitch.field_startup_tech_stack\";}'),('config.entity.key_store.field_config','uuid:ed207821-6e1c-4f75-ae1b-6d14d650a5fa',_binary 'a:1:{i:0;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";}'),('config.entity.key_store.field_config','uuid:ee18648d-210d-454e-ab90-1f2653b49a10',_binary 'a:1:{i:0;s:50:\"field.field.node.programs.field_how_program_happen\";}'),('config.entity.key_store.field_config','uuid:ee6caed2-7582-4ceb-a43a-1624a698516a',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";}'),('config.entity.key_store.field_config','uuid:efb14297-002b-436a-bea4-a3539a41b23d',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";}'),('config.entity.key_store.field_config','uuid:f086ea86-8075-476d-8c70-e3be8139f61c',_binary 'a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_demo\";}'),('config.entity.key_store.field_config','uuid:f0dce47e-c216-4802-a1b5-a041d720e72e',_binary 'a:1:{i:0;s:43:\"field.field.node.startup_updates.field_body\";}'),('config.entity.key_store.field_config','uuid:f1111cb9-d825-4a8e-bef4-1596d50c4bd0',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_updates\";}'),('config.entity.key_store.field_config','uuid:f3832b9e-2031-4698-8361-fc9265b2000b',_binary 'a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";}'),('config.entity.key_store.field_config','uuid:f49ba910-7988-4ead-a755-043f596b3e86',_binary 'a:1:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";}'),('config.entity.key_store.field_config','uuid:f7707ea4-a2c8-4d2f-8f20-17e89d1e3182',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";}'),('config.entity.key_store.field_config','uuid:f7d82e31-ce38-417e-9f94-195c7b59e1c1',_binary 'a:1:{i:0;s:64:\"field.field.node.investor_profile.field_investor_minimum_updates\";}'),('config.entity.key_store.field_config','uuid:f7ece2ea-cd07-42d7-9472-721c7c44757a',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_page_view_count\";}'),('config.entity.key_store.field_config','uuid:f826e5ca-9bd1-42ef-817d-a8e9912ec8c5',_binary 'a:1:{i:0;s:45:\"field.field.node.funding_commit.field_funding\";}'),('config.entity.key_store.field_config','uuid:f84fadb7-3ab3-4684-9cb5-c727e8ee31fc',_binary 'a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";}'),('config.entity.key_store.field_config','uuid:f8556aef-f94c-4d29-b312-e11243169225',_binary 'a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_stage\";}'),('config.entity.key_store.field_config','uuid:f8d8428b-411c-4af1-9251-13a5d013878b',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";}'),('config.entity.key_store.field_config','uuid:f9651ca1-6276-44e2-8aa8-9bf9befb3059',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";}'),('config.entity.key_store.field_config','uuid:f9b31ea9-c868-428e-8cae-b9e05fb07b7d',_binary 'a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_deck\";}'),('config.entity.key_store.field_config','uuid:f9c9a211-f9c5-47cc-9126-7c58dfba8b79',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";}'),('config.entity.key_store.field_config','uuid:f9fe1d0f-496d-4c67-bc26-28aed99c8488',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";}'),('config.entity.key_store.field_config','uuid:fac8832d-6d42-41a7-a724-aed8e476723b',_binary 'a:1:{i:0;s:38:\"field.field.user.user.field_first_name\";}'),('config.entity.key_store.field_config','uuid:fe1d0453-36d6-44ab-8d60-e5071610de5e',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";}'),('config.entity.key_store.field_storage_config','uuid:00b00bd1-ed8d-4ead-9d74-829d63f79fc1',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";}'),('config.entity.key_store.field_storage_config','uuid:01a777d6-e83d-42ef-ac26-c918b5ac500a',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";}'),('config.entity.key_store.field_storage_config','uuid:01fb97ac-4ff0-480f-8901-57095b6d8a3e',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";}'),('config.entity.key_store.field_storage_config','uuid:02957a2a-442e-4157-b74b-439e22a45820',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_github\";}'),('config.entity.key_store.field_storage_config','uuid:03063b13-8253-42fc-a9b1-4d50453c7c96',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";}'),('config.entity.key_store.field_storage_config','uuid:038fc3c6-60e3-42db-8c00-1c23dce9e3f5',_binary 'a:1:{i:0;s:29:\"field.storage.user.field_name\";}'),('config.entity.key_store.field_storage_config','uuid:056880ac-6fa6-4a75-8f70-3ff9c27967b5',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_page_view_count\";}'),('config.entity.key_store.field_storage_config','uuid:071a694e-06ea-4263-adc5-8b6f1c2cc34d',_binary 'a:1:{i:0;s:55:\"field.storage.taxonomy_term.field_chain_stats_marketcap\";}'),('config.entity.key_store.field_storage_config','uuid:0911298f-9471-409a-86be-ce6c5c0b0c09',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_startup_pitch\";}'),('config.entity.key_store.field_storage_config','uuid:095305c8-de5b-4240-be48-f01ad3dda1ec',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";}'),('config.entity.key_store.field_storage_config','uuid:0f1ebeb3-52c4-4ded-9aad-f96939370b1f',_binary 'a:1:{i:0;s:47:\"field.storage.taxonomy_term.field_chain_website\";}'),('config.entity.key_store.field_storage_config','uuid:11d90429-05a9-4cd1-8d1b-88269e4ab303',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_traction\";}'),('config.entity.key_store.field_storage_config','uuid:12d6cec3-5a93-4825-b04f-50197910c818',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_next_round_selection\";}'),('config.entity.key_store.field_storage_config','uuid:133e4eab-c40c-43a4-991d-b3f37c3a4489',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_comments\";}'),('config.entity.key_store.field_storage_config','uuid:14d81771-4e79-4282-91cb-7d141c4854e9',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";}'),('config.entity.key_store.field_storage_config','uuid:15092b29-34dc-43e3-9c57-710f326bdb24',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_pova_duration\";}'),('config.entity.key_store.field_storage_config','uuid:1651c734-0227-4636-8e60-3f27d718c038',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_startup_update_date\";}'),('config.entity.key_store.field_storage_config','uuid:19796c61-a612-4dbc-80e8-c9da466f4012',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";}'),('config.entity.key_store.field_storage_config','uuid:1d1f2ddd-4e92-485f-aab6-79f4fa23688e',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_web3_thesis\";}'),('config.entity.key_store.field_storage_config','uuid:1e65e3b5-13f5-4ec6-a589-390f761a7a5b',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";}'),('config.entity.key_store.field_storage_config','uuid:1ece1b7f-1158-415e-a3ae-dad6fe28685a',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_tags\";}'),('config.entity.key_store.field_storage_config','uuid:21ec5093-20b7-484f-8f00-5876826c8f19',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";}'),('config.entity.key_store.field_storage_config','uuid:2483d4c5-edc4-4598-805e-762d93ea8d39',_binary 'a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}'),('config.entity.key_store.field_storage_config','uuid:24cb66cc-1fb6-4913-96a0-c0fb8d48247b',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_programs\";}'),('config.entity.key_store.field_storage_config','uuid:2b5c6316-6e00-48e5-afe3-53c5e7dcecee',_binary 'a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}'),('config.entity.key_store.field_storage_config','uuid:2cb7e59a-742b-485b-a03c-8e9f0e8b72a9',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";}'),('config.entity.key_store.field_storage_config','uuid:2dfc55b7-dd19-4dc6-b048-8b723af6e1b0',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";}'),('config.entity.key_store.field_storage_config','uuid:2f825785-01e9-4224-ae5c-2f07944a8a87',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";}'),('config.entity.key_store.field_storage_config','uuid:2fe888e2-d74f-4153-a9f9-32e812855c72',_binary 'a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:339f052c-cb55-449f-9390-6eb86108b453',_binary 'a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.field_storage_config','uuid:3417bb2c-c7d6-4b97-bd23-3a2763703c19',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";}'),('config.entity.key_store.field_storage_config','uuid:346268d9-b49a-4dfe-97fa-c1c6b35a2820',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";}'),('config.entity.key_store.field_storage_config','uuid:34ccdc5c-48b6-4f96-9489-ec5aee739d57',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_program_rewards\";}'),('config.entity.key_store.field_storage_config','uuid:36a1e41d-b113-42ce-b21c-db18fd074df1',_binary 'a:1:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";}'),('config.entity.key_store.field_storage_config','uuid:36a469d2-ec8c-47bc-9bfd-b4d1aac678ae',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_pova_taxo\";}'),('config.entity.key_store.field_storage_config','uuid:371c8fb0-0273-4fa1-baa6-803ec2f5a802',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";}'),('config.entity.key_store.field_storage_config','uuid:3b2842cf-0425-4497-88e0-bd2e12578280',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";}'),('config.entity.key_store.field_storage_config','uuid:3d451aa1-a0ba-4fd8-8595-f1d653e1e008',_binary 'a:1:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";}'),('config.entity.key_store.field_storage_config','uuid:3d93719b-8d69-4460-9657-8ed61a3274f1',_binary 'a:1:{i:0;s:35:\"field.storage.node.field_tokenomics\";}'),('config.entity.key_store.field_storage_config','uuid:3dcfe4db-2efd-45fe-b568-5dec7a3f1467',_binary 'a:1:{i:0;s:53:\"field.storage.taxonomy_term.field_blockchain_category\";}'),('config.entity.key_store.field_storage_config','uuid:3f339005-5fde-430c-b2e1-685f56d61400',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";}'),('config.entity.key_store.field_storage_config','uuid:3f3ae40f-c77f-4b94-a695-efae5aba2665',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_speaker_session\";}'),('config.entity.key_store.field_storage_config','uuid:403b65c2-2ce0-4e8b-bf68-18e09a10ea34',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";}'),('config.entity.key_store.field_storage_config','uuid:4041ba69-aef1-4599-8180-c9524378c58c',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";}'),('config.entity.key_store.field_storage_config','uuid:4322b666-680c-4636-86cc-9effdd56e200',_binary 'a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}'),('config.entity.key_store.field_storage_config','uuid:43a3f73e-0233-4ae0-a139-93f591fe7120',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";}'),('config.entity.key_store.field_storage_config','uuid:43f61ae0-83d2-4784-a9bb-180ce3ad203b',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";}'),('config.entity.key_store.field_storage_config','uuid:44ad1c9e-b885-4706-a347-8b7944a99810',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";}'),('config.entity.key_store.field_storage_config','uuid:46028392-20ce-44f1-b2d6-34e25390b1a9',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_credits_receivers\";}'),('config.entity.key_store.field_storage_config','uuid:474426ee-d974-439e-a4d4-f4d8823fad24',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_description\";}'),('config.entity.key_store.field_storage_config','uuid:478d6b2e-b3cb-4e33-af19-fdae4783ff56',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";}'),('config.entity.key_store.field_storage_config','uuid:48bea3eb-aac7-49ff-bcef-6b57851adff0',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_last_name\";}'),('config.entity.key_store.field_storage_config','uuid:497d28f4-651e-4146-a815-97d1ecd94d41',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";}'),('config.entity.key_store.field_storage_config','uuid:4a368910-c5c6-4f5b-a089-af01fb7b726a',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";}'),('config.entity.key_store.field_storage_config','uuid:4c14f1a5-8d4f-4548-957d-40a5432ac12d',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";}'),('config.entity.key_store.field_storage_config','uuid:4c780f2f-c424-4339-b8d6-90d8a1b0a0a8',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";}'),('config.entity.key_store.field_storage_config','uuid:4e4e676d-4ddb-4514-afbf-4640dbacf7dd',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";}'),('config.entity.key_store.field_storage_config','uuid:4e95e224-1c1c-47bc-9856-574362c98898',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_round\";}'),('config.entity.key_store.field_storage_config','uuid:4fb8e209-f501-459a-a2e3-bb6ab0521a47',_binary 'a:1:{i:0;s:34:\"field.storage.paragraph.field_bank\";}'),('config.entity.key_store.field_storage_config','uuid:503d6102-b023-4b44-b83a-ba17626e3e30',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}'),('config.entity.key_store.field_storage_config','uuid:511f050f-a28d-4282-aca9-6c90266240cc',_binary 'a:1:{i:0;s:41:\"field.storage.node.layout_builder__layout\";}'),('config.entity.key_store.field_storage_config','uuid:53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_valuation\";}'),('config.entity.key_store.field_storage_config','uuid:55347dd0-1d36-4928-a285-84ba7aa21d59',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_startup_logo\";}'),('config.entity.key_store.field_storage_config','uuid:5cf8c604-bc96-4726-98d7-b9ca25a04272',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_fund_application\";}'),('config.entity.key_store.field_storage_config','uuid:5f311ffb-73ea-4963-a5e5-4264f2db8453',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_partner_logo\";}'),('config.entity.key_store.field_storage_config','uuid:61f9403d-e9e7-43fb-a686-7a2e36890782',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_program_description\";}'),('config.entity.key_store.field_storage_config','uuid:622516cc-0005-4b90-a2a4-84def60c9198',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_faqs\";}'),('config.entity.key_store.field_storage_config','uuid:62776ae5-8b42-4158-8857-9cebf5c28b78',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";}'),('config.entity.key_store.field_storage_config','uuid:647b7b9a-2fb5-4bc0-8134-50a72c950069',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";}'),('config.entity.key_store.field_storage_config','uuid:6492f1c7-41f4-4407-aa69-c8e7740abfb6',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_pova_how\";}'),('config.entity.key_store.field_storage_config','uuid:659da79c-08c4-41ef-9c15-3f8a67f6acd4',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";}'),('config.entity.key_store.field_storage_config','uuid:65d14129-89ad-4531-9ffa-927dd0d80c64',_binary 'a:1:{i:0;s:51:\"field.storage.taxonomy_term.field_chain_description\";}'),('config.entity.key_store.field_storage_config','uuid:66b5e51e-d233-4014-b050-3f0b2f3c7633',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";}'),('config.entity.key_store.field_storage_config','uuid:68b65b62-5440-4728-ad48-741c5d2667cd',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_fund_logo\";}'),('config.entity.key_store.field_storage_config','uuid:6931d17e-9dfc-41b8-8b7d-e3aa52bc40f3',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_startup_tech_stack\";}'),('config.entity.key_store.field_storage_config','uuid:6a0892ca-be10-47b6-8eff-c6fd3957af6c',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_referenced_profile\";}'),('config.entity.key_store.field_storage_config','uuid:6a095636-8e96-46ec-af0e-54eda4037e17',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_fund_established_in\";}'),('config.entity.key_store.field_storage_config','uuid:6b876bee-9e31-4503-91a3-031d39cb2b22',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_startup_website\";}'),('config.entity.key_store.field_storage_config','uuid:6c62020f-9715-47a7-9db8-75f239a8720a',_binary 'a:1:{i:0;s:37:\"field.storage.media.field_media_image\";}'),('config.entity.key_store.field_storage_config','uuid:6edc3a5d-e640-44c1-92ce-1bc68c6238a4',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_vouches_count\";}'),('config.entity.key_store.field_storage_config','uuid:701f1e1f-6653-4a7c-a2b7-7cadebb089c4',_binary 'a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}'),('config.entity.key_store.field_storage_config','uuid:70840de6-8a79-46c5-b7a7-b8ecb6448ab3',_binary 'a:1:{i:0;s:28:\"field.storage.node.field_doc\";}'),('config.entity.key_store.field_storage_config','uuid:7225aafb-2b30-4a0a-a1a6-54ee044059bc',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";}'),('config.entity.key_store.field_storage_config','uuid:7276bda5-f481-4098-b5c8-d21683241df1',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_pova_investor\";}'),('config.entity.key_store.field_storage_config','uuid:738daeba-65b5-4b5d-bef4-1f8e45660e6f',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_source\";}'),('config.entity.key_store.field_storage_config','uuid:759b20f7-5f38-4685-9f57-d7a3d3deddfc',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_validated\";}'),('config.entity.key_store.field_storage_config','uuid:75eb7c47-55ba-4e68-b4fd-521b049c3858',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";}'),('config.entity.key_store.field_storage_config','uuid:76324d78-59f5-43f1-b332-44a5fa95fe5c',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_how_program_happen\";}'),('config.entity.key_store.field_storage_config','uuid:77dec553-895e-4cea-8cfd-bf8e964f60e9',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_active_current_round\";}'),('config.entity.key_store.field_storage_config','uuid:7b101a60-9f35-4d56-87e2-42cf2f31ac2e',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";}'),('config.entity.key_store.field_storage_config','uuid:7b5720d5-4d04-4652-a38d-84f990bc5016',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_investor_name\";}'),('config.entity.key_store.field_storage_config','uuid:7cff66e7-411e-4629-8c07-765d5f3b7c95',_binary 'a:1:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";}'),('config.entity.key_store.field_storage_config','uuid:7d6e2eb2-4e3a-43ef-955a-a18dcf3b8f7b',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_notea_startup_profile_ref\";}'),('config.entity.key_store.field_storage_config','uuid:8000b1f7-8999-486c-ba81-70471131ae8c',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";}'),('config.entity.key_store.field_storage_config','uuid:829752d2-14fc-4dd0-8f73-3f985caa2567',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";}'),('config.entity.key_store.field_storage_config','uuid:82ac793c-0007-4e39-8057-c64804cde827',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";}'),('config.entity.key_store.field_storage_config','uuid:83733d55-33f2-4f59-bee9-3655374b61bd',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_body\";}'),('config.entity.key_store.field_storage_config','uuid:8592c8da-5dd3-4ee2-a21c-2e831cad10dc',_binary 'a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}'),('config.entity.key_store.field_storage_config','uuid:861cb855-6d03-4cdb-8764-53fd127b73a9',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_startup_updates\";}'),('config.entity.key_store.field_storage_config','uuid:886815a9-b0ab-48db-99af-fc9803b9dba8',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_program_finalists\";}'),('config.entity.key_store.field_storage_config','uuid:895d3410-14c4-45f5-b43d-32b12b62c2cb',_binary 'a:1:{i:0;s:32:\"field.storage.node.field_funding\";}'),('config.entity.key_store.field_storage_config','uuid:8983767c-22da-4a21-b769-f6d85c765970',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}'),('config.entity.key_store.field_storage_config','uuid:89f5c628-6b62-459a-a7b9-96928b04943c',_binary 'a:1:{i:0;s:42:\"field.storage.media.field_media_video_file\";}'),('config.entity.key_store.field_storage_config','uuid:8ab23c19-9fb6-4499-873d-8fc1d492aa27',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_note\";}'),('config.entity.key_store.field_storage_config','uuid:8af7477d-a021-4192-a28a-9b205e06340f',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_updates_product_only\";}'),('config.entity.key_store.field_storage_config','uuid:8c814965-6a5e-4c40-a9a0-611767d0e384',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_program_eligibility\";}'),('config.entity.key_store.field_storage_config','uuid:8ce1a724-79ea-46ce-998e-dd9f48e618c9',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";}'),('config.entity.key_store.field_storage_config','uuid:91799229-108e-4aee-9577-8bc4a2e0d5f2',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:92ecc161-fe07-4f4d-a5a8-c0eed9c6d724',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";}'),('config.entity.key_store.field_storage_config','uuid:9447ef37-31f6-48f0-aaca-c727454ce797',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_partners_criteria_credits\";}'),('config.entity.key_store.field_storage_config','uuid:94d3e03c-cad4-4904-9f52-d1170401c79c',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";}'),('config.entity.key_store.field_storage_config','uuid:9737915b-4fca-4b2d-9ec4-a5908c13e094',_binary 'a:1:{i:0;s:60:\"field.storage.taxonomy_term.field_chains_sectors_of_interest\";}'),('config.entity.key_store.field_storage_config','uuid:987bcf88-e15b-45bf-b4b4-017ce4e325ab',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";}'),('config.entity.key_store.field_storage_config','uuid:9902d8e1-8295-48f2-a89b-ff15c3787aa6',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_startup_asks\";}'),('config.entity.key_store.field_storage_config','uuid:997ee9e1-d8f3-43c7-90e0-7e7910b603f2',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";}'),('config.entity.key_store.field_storage_config','uuid:999827d1-34dc-4915-bde9-1c4ce6376dab',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_vc_team_members\";}'),('config.entity.key_store.field_storage_config','uuid:9a161840-2f47-4eb9-92e3-6a27e5dcdb7a',_binary 'a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}'),('config.entity.key_store.field_storage_config','uuid:9a352a27-23a4-473e-b912-d0b6c7045a95',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";}'),('config.entity.key_store.field_storage_config','uuid:9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5',_binary 'a:1:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";}'),('config.entity.key_store.field_storage_config','uuid:9ec35096-8e36-4961-8d5a-e615517d1201',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_startup_sector\";}'),('config.entity.key_store.field_storage_config','uuid:9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_fund_or_angel\";}'),('config.entity.key_store.field_storage_config','uuid:9f00c1e8-425e-4971-ac57-1f6b91c4b70d',_binary 'a:1:{i:0;s:35:\"field.storage.comment.field_comment\";}'),('config.entity.key_store.field_storage_config','uuid:9f87c9ac-4da8-4854-ac69-a9e067ac4250',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_grants_program_link\";}'),('config.entity.key_store.field_storage_config','uuid:9fa06c9b-0ad3-4228-9a8a-e7007116c6b6',_binary 'a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.field_storage_config','uuid:a1fadb35-9352-4b65-ab83-1b85aaffdb4a',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_funds_analyst\";}'),('config.entity.key_store.field_storage_config','uuid:a200e6eb-af69-4fd7-a277-ab1d0972cacc',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_usual_check_size\";}'),('config.entity.key_store.field_storage_config','uuid:a21863f6-9248-481f-a42d-db8dcc20e422',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_funding_amount\";}'),('config.entity.key_store.field_storage_config','uuid:a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";}'),('config.entity.key_store.field_storage_config','uuid:a4301e5b-2bb9-4694-adc7-0a876350ca7d',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";}'),('config.entity.key_store.field_storage_config','uuid:a47d96e8-4654-4e30-acaf-7ffac1d72df0',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_updates_count\";}'),('config.entity.key_store.field_storage_config','uuid:a56c5429-977a-455d-b336-9e878a3a1672',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";}'),('config.entity.key_store.field_storage_config','uuid:a73d346b-8648-45a6-b028-b2a124bcfd99',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";}'),('config.entity.key_store.field_storage_config','uuid:a7e38b36-5e60-42b6-8302-e3c77011acfb',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";}'),('config.entity.key_store.field_storage_config','uuid:a7ea3963-b2c9-47a3-b940-c01d15a97d04',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_investor_profile_min_vouch\";}'),('config.entity.key_store.field_storage_config','uuid:a7f2feb2-8114-45fd-bd21-bd10dee9176f',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_partnerships\";}'),('config.entity.key_store.field_storage_config','uuid:a82ab363-c7b3-47dc-b3d3-52ad43f410fe',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_what\";}'),('config.entity.key_store.field_storage_config','uuid:a8b948cd-cffa-4786-84c6-4602b38dfabe',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";}'),('config.entity.key_store.field_storage_config','uuid:a95a45f1-56af-4697-9c3d-5380c59794ad',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";}'),('config.entity.key_store.field_storage_config','uuid:a96f8879-e427-4fd1-8232-879c007b0033',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";}'),('config.entity.key_store.field_storage_config','uuid:aaf06570-0e5d-4313-9e9c-af35e332c71a',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";}'),('config.entity.key_store.field_storage_config','uuid:ac85f3a3-8156-4d2f-a0e9-b73d4d081723',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";}'),('config.entity.key_store.field_storage_config','uuid:ad21a4fe-27c6-43de-a179-eb87a6164899',_binary 'a:1:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";}'),('config.entity.key_store.field_storage_config','uuid:ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1',_binary 'a:1:{i:0;s:26:\"field.storage.node.comment\";}'),('config.entity.key_store.field_storage_config','uuid:b0021e53-c9e4-4028-86f7-cb5ff40ebb4e',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_fundraising_count\";}'),('config.entity.key_store.field_storage_config','uuid:b01cbd88-db04-4dd6-9981-ed2c507b6db3',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";}'),('config.entity.key_store.field_storage_config','uuid:b1244c84-cf81-4e52-9995-c66f7103679d',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_investor_minimum_updates\";}'),('config.entity.key_store.field_storage_config','uuid:b125c707-b7f1-4158-85a9-2b2e6820ca1b',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}'),('config.entity.key_store.field_storage_config','uuid:b288ab50-18d4-438a-95b6-11b89c05220a',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_full_time_members\";}'),('config.entity.key_store.field_storage_config','uuid:b31217d0-f545-4877-9bd1-fc904ae652d9',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";}'),('config.entity.key_store.field_storage_config','uuid:b4f6209b-f0b9-4d37-b0b3-1f7a336d103a',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_inv_pro_let_startups_pitch\";}'),('config.entity.key_store.field_storage_config','uuid:b67420d4-69ce-4db6-9883-0b98e80ba918',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";}'),('config.entity.key_store.field_storage_config','uuid:b6eb00e2-66b5-4449-b24a-c386e4ed593c',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_calendly\";}'),('config.entity.key_store.field_storage_config','uuid:b7083ca6-31cc-4354-9fa1-7915f1c65c9a',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_which_blockchain\";}'),('config.entity.key_store.field_storage_config','uuid:b7a4b242-3045-4479-81e9-681e903fdaa6',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";}'),('config.entity.key_store.field_storage_config','uuid:b8bb6be2-4a6a-4b26-a90a-12339af740cd',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_update_morale\";}'),('config.entity.key_store.field_storage_config','uuid:b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";}'),('config.entity.key_store.field_storage_config','uuid:ba98ddcc-a8c9-4ec0-a6dc-fa3de1cae753',_binary 'a:1:{i:0;s:54:\"field.storage.taxonomy_term.field_taxo_tech_stack_logo\";}'),('config.entity.key_store.field_storage_config','uuid:bb797857-57e8-411c-a718-040a48e1cebf',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_startup_name\";}'),('config.entity.key_store.field_storage_config','uuid:bd91170c-4d87-4bae-9abc-85b147bb34c3',_binary 'a:1:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";}'),('config.entity.key_store.field_storage_config','uuid:bf5f5aa0-1ad4-4bce-ad81-31661f20ac95',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_green_flags\";}'),('config.entity.key_store.field_storage_config','uuid:c1401f49-a479-4e9f-b38a-4ffbb601d432',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";}'),('config.entity.key_store.field_storage_config','uuid:c18958b0-50f3-48aa-ae70-f919426c267e',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_round_\";}'),('config.entity.key_store.field_storage_config','uuid:c2f60519-0d29-485b-adc4-f3e80d3ebf43',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}'),('config.entity.key_store.field_storage_config','uuid:c31700c0-f0f3-44b6-9aed-2889d70a5f14',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}'),('config.entity.key_store.field_storage_config','uuid:c3a37684-957c-4938-9cee-5dc60430fc46',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";}'),('config.entity.key_store.field_storage_config','uuid:c4c592bf-2a78-483e-8df7-074b3f2024c5',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";}'),('config.entity.key_store.field_storage_config','uuid:c5c9c41d-cdeb-4d85-8a57-60063672e78b',_binary 'a:1:{i:0;s:53:\"field.storage.taxonomy_term.field_chain_product_stage\";}'),('config.entity.key_store.field_storage_config','uuid:c7f152c6-2f98-4991-8a05-3e835a4837ce',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_update_category\";}'),('config.entity.key_store.field_storage_config','uuid:c839b563-43b5-4582-8067-c13f3d5065dc',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";}'),('config.entity.key_store.field_storage_config','uuid:c8ea7119-f6c8-4a62-919d-611c573a1ea2',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";}'),('config.entity.key_store.field_storage_config','uuid:c9886287-f235-475b-ba44-beb56cf7725a',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";}'),('config.entity.key_store.field_storage_config','uuid:ca33363d-c887-4c47-9231-f211daeec3a0',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";}'),('config.entity.key_store.field_storage_config','uuid:ca40d246-e1a5-4300-97b0-84bf4e07dab8',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";}'),('config.entity.key_store.field_storage_config','uuid:cc8c301f-f275-4070-ae4d-bdd54f94be3a',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_portfolio_link\";}'),('config.entity.key_store.field_storage_config','uuid:cd7eead7-fa3d-4ebb-824b-c0b289573f33',_binary 'a:1:{i:0;s:37:\"field.storage.paragraph.field_commits\";}'),('config.entity.key_store.field_storage_config','uuid:cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336',_binary 'a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}'),('config.entity.key_store.field_storage_config','uuid:ce0e1a0c-8ac2-425c-b008-33853b4a5435',_binary 'a:1:{i:0;s:35:\"field.storage.node.field_whitepaper\";}'),('config.entity.key_store.field_storage_config','uuid:cec79741-75b8-4e53-83d7-9a9e595e20a0',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";}'),('config.entity.key_store.field_storage_config','uuid:cf874955-3612-4a7d-be51-94ff297eb15a',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_deck\";}'),('config.entity.key_store.field_storage_config','uuid:cfc26b0f-dafd-4c3d-a398-f632f6712e35',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_recommended\";}'),('config.entity.key_store.field_storage_config','uuid:d0f2d21c-47dc-4b49-aa67-2981bc9f663c',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_partnership_detail\";}'),('config.entity.key_store.field_storage_config','uuid:d28ae5a1-423a-40ad-b19c-09d33f96794d',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";}'),('config.entity.key_store.field_storage_config','uuid:d45536eb-b4b7-47d9-bc0c-548559217f78',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_pova_critical\";}'),('config.entity.key_store.field_storage_config','uuid:d51974b3-cd1f-4894-8045-3813105fd170',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_funds_website\";}'),('config.entity.key_store.field_storage_config','uuid:d6967fa1-a1b7-4692-8f55-dccabf0b0929',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_investment_horizon\";}'),('config.entity.key_store.field_storage_config','uuid:d6dc7845-a83e-4c5d-929c-985d1b2db104',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_first_\";}'),('config.entity.key_store.field_storage_config','uuid:d7e377c1-0728-421d-8cc1-f05fd88a1a5b',_binary 'a:1:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";}'),('config.entity.key_store.field_storage_config','uuid:d97c68a0-c90e-4148-85de-a34682e1c9fe',_binary 'a:1:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";}'),('config.entity.key_store.field_storage_config','uuid:d988c8ab-341b-4252-ae54-a852c69dd9b8',_binary 'a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}'),('config.entity.key_store.field_storage_config','uuid:dd26bbb4-74fb-45b9-89f1-71106e36ef5b',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_demo\";}'),('config.entity.key_store.field_storage_config','uuid:dde44763-7710-4381-a5c1-1294fc434203',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_question_count\";}'),('config.entity.key_store.field_storage_config','uuid:df4a7ea2-750d-4358-aa9e-96fe01d29ff2',_binary 'a:1:{i:0;s:56:\"field.storage.taxonomy_term.field_chain_point_of_contact\";}'),('config.entity.key_store.field_storage_config','uuid:e40d9ffc-6766-4f76-88eb-5491b120a6d7',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_stage\";}'),('config.entity.key_store.field_storage_config','uuid:e6ba2e90-2a41-4f12-aae0-8cfdd58d687a',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_program_banner\";}'),('config.entity.key_store.field_storage_config','uuid:e754b2aa-2da8-4c56-96f5-93141111feaa',_binary 'a:1:{i:0;s:57:\"field.storage.taxonomy_term.field_chain_stats_no_of_dapps\";}'),('config.entity.key_store.field_storage_config','uuid:e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mentor_designation\";}'),('config.entity.key_store.field_storage_config','uuid:e96ce2a5-5fb6-4d6c-98e6-43505fbad54c',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";}'),('config.entity.key_store.field_storage_config','uuid:eb79e6a5-a044-4450-89c1-55fb8de432eb',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_size_of_fund\";}'),('config.entity.key_store.field_storage_config','uuid:eba250c4-1ff2-4f6b-914b-bd94b2be05ab',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";}'),('config.entity.key_store.field_storage_config','uuid:efe820fe-f6e8-42e8-bc58-62623aa0e52b',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_startup_working_since\";}'),('config.entity.key_store.field_storage_config','uuid:eff87489-66e4-4a14-b812-8c37dcb8af65',_binary 'a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}'),('config.entity.key_store.field_storage_config','uuid:f0e666ac-5cf3-4702-8434-8f8fefdc61b7',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";}'),('config.entity.key_store.field_storage_config','uuid:f1c24a3f-5322-4600-aa9c-d028be32ffa1',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";}'),('config.entity.key_store.field_storage_config','uuid:f1eb3694-11c6-4777-913b-248ffe320c07',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";}'),('config.entity.key_store.field_storage_config','uuid:f3ab1523-7f42-41cf-92e5-4b2cabb030e9',_binary 'a:1:{i:0;s:40:\"field.storage.media.field_media_document\";}'),('config.entity.key_store.field_storage_config','uuid:f4c80d9d-7539-4a35-9d71-af775b8c3ab6',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";}'),('config.entity.key_store.field_storage_config','uuid:f5082ede-44ba-47e9-9586-fcb18182e01a',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";}'),('config.entity.key_store.field_storage_config','uuid:f5dc817b-b189-43c3-91e3-cabd991a2077',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_focus_areas\";}'),('config.entity.key_store.field_storage_config','uuid:f67b372d-d09e-46fe-b943-94a65b916699',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_program_date\";}'),('config.entity.key_store.field_storage_config','uuid:f69a7162-35fb-4908-b0e1-c6ed4800290d',_binary 'a:1:{i:0;s:42:\"field.storage.media.field_media_audio_file\";}'),('config.entity.key_store.field_storage_config','uuid:f7e179b4-57c1-4230-b705-61cb6f5fe6cd',_binary 'a:1:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";}'),('config.entity.key_store.field_storage_config','uuid:f9097a58-c223-4e11-974f-9eedd5d8d5ce',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";}'),('config.entity.key_store.field_storage_config','uuid:fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_funds_structure\";}'),('config.entity.key_store.field_storage_config','uuid:faa3d626-0616-437d-9bdb-9cb3753b8933',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_red_flags\";}'),('config.entity.key_store.field_storage_config','uuid:face5651-707e-4d07-8b68-e030513064de',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";}'),('config.entity.key_store.field_storage_config','uuid:fb12f954-6195-443c-8cc5-e043cd7aaf8e',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_is_program_of_grants\";}'),('config.entity.key_store.field_storage_config','uuid:fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_startup_founders\";}'),('config.entity.key_store.field_storage_config','uuid:fd2675b1-ddeb-4867-97b4-008e1552acce',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";}'),('config.entity.key_store.field_storage_config','uuid:fd271729-1ce9-4a73-b1cc-77b4887b783c',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_raise_amount\";}'),('config.entity.key_store.field_storage_config','uuid:fd4e31de-252e-4331-8c46-6af65687a69d',_binary 'a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}'),('config.entity.key_store.field_storage_config','uuid:fde56d2c-d325-4cde-9509-c161c66f52cb',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";}'),('config.entity.key_store.field_storage_config','uuid:fe2fb0f1-2c0b-4736-8028-9b7d92c2d463',_binary 'a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}'),('config.entity.key_store.filter_format','uuid:0e2b3497-b0e5-49bf-b37c-1413e62d29ff',_binary 'a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.filter_format','uuid:4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479',_binary 'a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.filter_format','uuid:be50bbd3-571c-42ba-bcce-13073a942069',_binary 'a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.filter_format','uuid:f5a64ea6-f775-4eed-a681-257cd5138f4c',_binary 'a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.flag','global:',_binary 'a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:14:\"flag.flag.like\";}'),('config.entity.key_store.flag','uuid:74e0784b-fcd0-4b4d-82a5-e0c257b21f8f',_binary 'a:1:{i:0;s:14:\"flag.flag.like\";}'),('config.entity.key_store.flag','uuid:f278a37f-ab86-4628-a459-b8e21dea0152',_binary 'a:1:{i:0;s:18:\"flag.flag.bookmark\";}'),('config.entity.key_store.google_tag_container','uuid:62984dbe-156e-487f-9541-59db0a0efbeb',_binary 'a:1:{i:0;s:29:\"google_tag.container.buidl.so\";}'),('config.entity.key_store.image_style','uuid:282850ef-b9b1-4849-8042-65ee1921c627',_binary 'a:1:{i:0;s:27:\"image.style.micro_thumbnail\";}'),('config.entity.key_store.image_style','uuid:57b8262d-fcaa-41f8-a798-2686af9ee054',_binary 'a:1:{i:0;s:17:\"image.style.logos\";}'),('config.entity.key_store.image_style','uuid:5b14d4b1-3009-43a2-8dd1-37a77a2375a5',_binary 'a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.image_style','uuid:5b33e62a-6963-488b-89ab-b8368596670d',_binary 'a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:b80658a0-fd4e-42ab-8c95-3e6de0d485dc',_binary 'a:1:{i:0;s:25:\"image.style.media_library\";}'),('config.entity.key_store.image_style','uuid:c80b1316-be34-491e-9657-8b87f36c917e',_binary 'a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.media_type','uuid:1cb73029-6260-4dff-9936-49d780c0eedb',_binary 'a:1:{i:0;s:23:\"media.type.remote_video\";}'),('config.entity.key_store.media_type','uuid:a85379cc-13c1-4d59-8f85-538c5026d999',_binary 'a:1:{i:0;s:16:\"media.type.video\";}'),('config.entity.key_store.media_type','uuid:bcc6eb79-94fc-44d1-b31d-8328d1e39c10',_binary 'a:1:{i:0;s:19:\"media.type.document\";}'),('config.entity.key_store.media_type','uuid:ed15b068-3a7d-4112-8f00-5f3d8908ef7c',_binary 'a:1:{i:0;s:16:\"media.type.image\";}'),('config.entity.key_store.media_type','uuid:faf3a192-488c-4021-b1f1-8c177846a5b5',_binary 'a:1:{i:0;s:16:\"media.type.audio\";}'),('config.entity.key_store.menu','uuid:8df40dcd-6622-436f-be13-99abcfc8e430',_binary 'a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:90fb2d4a-1f76-44ba-974a-0ca304a6c0f9',_binary 'a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:9206e0b5-3c03-421a-95d2-48a0e380805a',_binary 'a:1:{i:0;s:34:\"system.menu.utility-dashboard-menu\";}'),('config.entity.key_store.menu','uuid:af3057d7-d505-4a04-ac37-bb51347de306',_binary 'a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:b5975938-dcdf-4050-b253-71a0f4e60d0d',_binary 'a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.menu','uuid:b8778595-0e56-4dc5-b8c2-095b2b1d32f5',_binary 'a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.node_type','uuid:037be2c9-8091-4d71-bdb0-a9c0226e1748',_binary 'a:1:{i:0;s:14:\"node.type.page\";}'),('config.entity.key_store.node_type','uuid:095015e1-8421-49cb-b2c6-e89db3448076',_binary 'a:1:{i:0;s:18:\"node.type.partners\";}'),('config.entity.key_store.node_type','uuid:146f883c-a064-453a-adfd-e521c08bea4c',_binary 'a:1:{i:0;s:25:\"node.type.founder_profile\";}'),('config.entity.key_store.node_type','uuid:18e17a71-baaa-4e36-8e43-89f93556e09e',_binary 'a:1:{i:0;s:18:\"node.type.feedback\";}'),('config.entity.key_store.node_type','uuid:288126a2-4923-4eec-b6b5-c2d2c54be9e3',_binary 'a:1:{i:0;s:17:\"node.type.vouches\";}'),('config.entity.key_store.node_type','uuid:32bbab92-50b9-4171-b41f-55078131e33c',_binary 'a:1:{i:0;s:23:\"node.type.startup_pitch\";}'),('config.entity.key_store.node_type','uuid:35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0',_binary 'a:1:{i:0;s:24:\"node.type.mentor_profile\";}'),('config.entity.key_store.node_type','uuid:5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924',_binary 'a:1:{i:0;s:25:\"node.type.startup_updates\";}'),('config.entity.key_store.node_type','uuid:6e04f213-a5ac-4caf-8657-c9b6bed1529c',_binary 'a:1:{i:0;s:17:\"node.type.article\";}'),('config.entity.key_store.node_type','uuid:6f95523b-710e-4f47-9eae-67941a0201df',_binary 'a:1:{i:0;s:19:\"node.type.questions\";}'),('config.entity.key_store.node_type','uuid:7384c130-c4d1-4b94-bb41-4a9a2dd2770e',_binary 'a:1:{i:0;s:18:\"node.type.programs\";}'),('config.entity.key_store.node_type','uuid:78ccd5c2-f84f-4fe4-b419-a865d21cc3dd',_binary 'a:1:{i:0;s:28:\"node.type.request_for_buidls\";}'),('config.entity.key_store.node_type','uuid:87721307-02b6-4180-814e-f0daa9bfd3e8',_binary 'a:1:{i:0;s:24:\"node.type.internal_notes\";}'),('config.entity.key_store.node_type','uuid:8dab6961-2e5e-4a50-9d5d-9752f7f55c1d',_binary 'a:1:{i:0;s:23:\"node.type.funding_round\";}'),('config.entity.key_store.node_type','uuid:94aa85ea-b086-4cb3-87d0-4e34ba1be252',_binary 'a:1:{i:0;s:29:\"node.type.draggableviews_demo\";}'),('config.entity.key_store.node_type','uuid:95de2997-ad2c-49d7-bf4b-6c799c9135e7',_binary 'a:1:{i:0;s:26:\"node.type.investor_profile\";}'),('config.entity.key_store.node_type','uuid:9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20',_binary 'a:1:{i:0;s:22:\"node.type.startup_asks\";}'),('config.entity.key_store.node_type','uuid:a5539dd3-e492-4b7d-aff7-0aa2069f0109',_binary 'a:1:{i:0;s:19:\"node.type.portfolio\";}'),('config.entity.key_store.node_type','uuid:c33ae043-a422-4b01-a8fd-16ecf9fb10fa',_binary 'a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}'),('config.entity.key_store.node_type','uuid:c7d72f22-fbc5-4b83-b504-73ff838bdb53',_binary 'a:1:{i:0;s:21:\"node.type.blockchains\";}'),('config.entity.key_store.node_type','uuid:dc248bbd-ce61-449c-badb-a07d42388b42',_binary 'a:1:{i:0;s:24:\"node.type.funding_commit\";}'),('config.entity.key_store.paragraphs_type','uuid:6caeb971-aa76-4b88-9da3-98fa5c413462',_binary 'a:1:{i:0;s:35:\"paragraphs.paragraphs_type.analysts\";}'),('config.entity.key_store.paragraphs_type','uuid:764fa54b-188c-42a4-aebd-45b9f7b68488',_binary 'a:1:{i:0;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}'),('config.entity.key_store.paragraphs_type','uuid:91f369aa-426b-4412-89d3-e99a98a9fd24',_binary 'a:1:{i:0;s:35:\"paragraphs.paragraphs_type.founders\";}'),('config.entity.key_store.paragraphs_type','uuid:9a750184-0c59-406e-9aad-e71bfc2cb509',_binary 'a:1:{i:0;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}'),('config.entity.key_store.paragraphs_type','uuid:9f317f4b-d247-4944-a7db-9ea5e19c3156',_binary 'a:1:{i:0;s:43:\"paragraphs.paragraphs_type.investment_round\";}'),('config.entity.key_store.pathauto_pattern','status:1',_binary 'a:4:{i:0;s:29:\"pathauto.pattern.fund_profile\";i:1;s:38:\"pathauto.pattern.focus_area_vocabulary\";i:2;s:36:\"pathauto.pattern.startup_node_title_\";i:3;s:24:\"pathauto.pattern.program\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:node',_binary 'a:3:{i:0;s:29:\"pathauto.pattern.fund_profile\";i:1;s:36:\"pathauto.pattern.startup_node_title_\";i:2;s:24:\"pathauto.pattern.program\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:taxonomy_term',_binary 'a:1:{i:0;s:38:\"pathauto.pattern.focus_area_vocabulary\";}'),('config.entity.key_store.pathauto_pattern','uuid:44da7f39-fd2e-4523-ac6b-6da64f638491',_binary 'a:1:{i:0;s:24:\"pathauto.pattern.program\";}'),('config.entity.key_store.pathauto_pattern','uuid:64f8f8b4-d9b7-400e-9f46-ce503a6c5e01',_binary 'a:1:{i:0;s:38:\"pathauto.pattern.focus_area_vocabulary\";}'),('config.entity.key_store.pathauto_pattern','uuid:c07a395d-5456-4be5-9a4a-19565a883654',_binary 'a:1:{i:0;s:29:\"pathauto.pattern.fund_profile\";}'),('config.entity.key_store.pathauto_pattern','uuid:d6a7200b-13ea-4a21-acb7-a89f7c232c9a',_binary 'a:1:{i:0;s:36:\"pathauto.pattern.startup_node_title_\";}'),('config.entity.key_store.quicktabs_instance','uuid:2851b3c3-5a2b-43a7-84ba-90f47c76a13d',_binary 'a:1:{i:0;s:44:\"quicktabs.quicktabs_instance.startup_profile\";}'),('config.entity.key_store.quicktabs_instance','uuid:962a779e-2777-4bba-aa4a-97f4fbc289ea',_binary 'a:1:{i:0;s:47:\"quicktabs.quicktabs_instance.homepage_ecosystem\";}'),('config.entity.key_store.rdf_mapping','uuid:444819d9-05c3-425a-a120-141e86a5b091',_binary 'a:1:{i:0;s:30:\"rdf.mapping.taxonomy_term.tags\";}'),('config.entity.key_store.rdf_mapping','uuid:59b473cf-ed10-466a-a9f6-d512ae166462',_binary 'a:1:{i:0;s:21:\"rdf.mapping.node.page\";}'),('config.entity.key_store.rdf_mapping','uuid:81b0e7a9-aee9-4d0b-b7cf-4f260f325b34',_binary 'a:1:{i:0;s:24:\"rdf.mapping.node.article\";}'),('config.entity.key_store.rdf_mapping','uuid:ceac6c86-24b6-4fe2-ae61-79936e53b1ab',_binary 'a:1:{i:0;s:21:\"rdf.mapping.user.user\";}'),('config.entity.key_store.rdf_mapping','uuid:ed63e60c-c973-4405-b1bd-746755a07e70',_binary 'a:1:{i:0;s:27:\"rdf.mapping.comment.comment\";}'),('config.entity.key_store.rest_resource_config','uuid:2230ec19-18aa-48be-be7f-26980e419e8f',_binary 'a:1:{i:0;s:41:\"rest.resource.notifications_update_widget\";}'),('config.entity.key_store.rules_reaction_rule','uuid:0bcf7dbc-ae70-4d25-8e48-9523207e655c',_binary 'a:1:{i:0;s:76:\"rules.reaction.flag_the_article_when_it_is_created_and_unflag_it_in_schedule\";}'),('config.entity.key_store.rules_reaction_rule','uuid:18404d88-108b-4db8-a8ba-bddee56320f7',_binary 'a:1:{i:0;s:32:\"rules.reaction.investor_approved\";}'),('config.entity.key_store.rules_reaction_rule','uuid:2483816d-8a2f-4179-b075-f973f5fdb4d8',_binary 'a:1:{i:0;s:46:\"rules.reaction.alert_startup_to_apply_programs\";}'),('config.entity.key_store.rules_reaction_rule','uuid:3246ef8e-6ad2-485f-8d7d-9e5aee406ead',_binary 'a:1:{i:0;s:73:\"rules.reaction.show_a_message_when_the_article_is_flagged_as_best_article\";}'),('config.entity.key_store.rules_reaction_rule','uuid:357915ba-23d5-4eb1-ba57-f076326b8747',_binary 'a:1:{i:0;s:50:\"rules.reaction.flag_the_article_when_it_is_created\";}'),('config.entity.key_store.rules_reaction_rule','uuid:492b16a8-20e8-4fd0-a021-55dbca8b5ce2',_binary 'a:1:{i:0;s:69:\"rules.reaction.send_mail_on_role_change_from_pre_investor_to_investor\";}'),('config.entity.key_store.rules_reaction_rule','uuid:69606515-477b-4236-9ca5-93290f5be616',_binary 'a:1:{i:0;s:56:\"rules.reaction.show_a_message_when_the_user_is_unflagged\";}'),('config.entity.key_store.rules_reaction_rule','uuid:81b96b39-ed22-4b23-a188-ed4d17240605',_binary 'a:1:{i:0;s:54:\"rules.reaction.show_a_message_when_the_user_is_flagged\";}'),('config.entity.key_store.rules_reaction_rule','uuid:ac016777-ff96-4e66-93d4-3f2d40ce3462',_binary 'a:1:{i:0;s:31:\"rules.reaction.who_followed_who\";}'),('config.entity.key_store.rules_reaction_rule','uuid:ad3b8424-43b0-4a28-8d35-5a353fba6e74',_binary 'a:1:{i:0;s:57:\"rules.reaction.show_a_message_when_the_article_is_flagged\";}'),('config.entity.key_store.rules_reaction_rule','uuid:cfdf0617-3ea0-4c88-9378-46f346f9092a',_binary 'a:1:{i:0;s:36:\"rules.reaction.who_followed_you_mail\";}'),('config.entity.key_store.rules_reaction_rule','uuid:fa34a2e6-e217-490a-82a1-68f8e2cd9e9a',_binary 'a:1:{i:0;s:60:\"rules.reaction.alert_startup_to_tweet_their_buidl_so_profile\";}'),('config.entity.key_store.search_page','uuid:7104f8b2-acbb-4348-b17f-9c4b1e709a48',_binary 'a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.search_page','uuid:d97730c1-82c5-42d0-bca3-e6e67599d828',_binary 'a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.shortcut_set','uuid:58fabb69-8d50-451e-87c4-c61ecc91c84e',_binary 'a:1:{i:0;s:21:\"shortcut.set.test-set\";}'),('config.entity.key_store.shortcut_set','uuid:8b42982a-1564-4435-b871-366c702e92ca',_binary 'a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:1b3a1c29-6572-4549-b4a9-bb9a9082d3a7',_binary 'a:1:{i:0;s:31:\"taxonomy.vocabulary.blockchains\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:1e5c7480-9f01-4999-a4a1-bf9612af2b26',_binary 'a:1:{i:0;s:29:\"taxonomy.vocabulary.pova_taxo\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:33f9976c-912f-43e9-9264-a87f09151745',_binary 'a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:3ded71f1-764f-4f87-b82c-5be2c275bdad',_binary 'a:1:{i:0;s:34:\"taxonomy.vocabulary.startup_update\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:6ab42538-9736-406a-86b3-8120d1f54190',_binary 'a:1:{i:0;s:39:\"taxonomy.vocabulary.evaluation_criteria\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca',_binary 'a:1:{i:0;s:39:\"taxonomy.vocabulary.stage_of_investment\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:9e6011d9-cff3-4a71-bdfa-ada4d3cf590c',_binary 'a:1:{i:0;s:31:\"taxonomy.vocabulary.early_stage\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:bf42014c-156f-4995-bb64-fefbf3c1aa23',_binary 'a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:cbc63912-7066-4f5e-a6bf-46c188e380ab',_binary 'a:1:{i:0;s:39:\"taxonomy.vocabulary.taxonomy_tech_stack\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:d333e6db-11e2-4e8c-b1f4-b0b03887ec59',_binary 'a:1:{i:0;s:31:\"taxonomy.vocabulary.focus_areas\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:e2832f4a-27c8-4e93-944f-8abd2b68503f',_binary 'a:1:{i:0;s:38:\"taxonomy.vocabulary.other_partnerships\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:f3e4727d-12c1-4e3b-8710-32c1ac98b571',_binary 'a:1:{i:0;s:40:\"taxonomy.vocabulary.startup_ask_category\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:7922f6ad-8a13-4b85-8a91-d01a15cffaef',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.ultimate_cron_job','uuid:1de0197b-9e0c-4fb4-a376-0badb2b8b602',_binary 'a:1:{i:0;s:29:\"ultimate_cron.job.system_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:22890c9e-2682-498f-8218-841be2f4f76a',_binary 'a:1:{i:0;s:36:\"ultimate_cron.job.ultimate_cron_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:23de291f-cde2-4a21-8726-f7f42d7cbe4f',_binary 'a:1:{i:0;s:34:\"ultimate_cron.job.mail_events_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:2c0710b6-ab9b-4bac-8209-f56e93384bfc',_binary 'a:1:{i:0;s:29:\"ultimate_cron.job.search_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:2fd39f65-ae9f-46e4-8ead-28326994542d',_binary 'a:1:{i:0;s:28:\"ultimate_cron.job.field_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:3f733a8e-173b-4029-96e0-6b2a1c53befb',_binary 'a:1:{i:0;s:37:\"ultimate_cron.job.layout_builder_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:5e294909-2dcc-4150-b017-33aeacfad925',_binary 'a:1:{i:0;s:28:\"ultimate_cron.job.dblog_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:735aff10-7f6c-41f8-aa1d-bf0b7574cdf0',_binary 'a:1:{i:0;s:29:\"ultimate_cron.job.update_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:812c454a-d5fb-433a-b388-491f1aced123',_binary 'a:1:{i:0;s:39:\"ultimate_cron.job.google_analytics_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec',_binary 'a:1:{i:0;s:30:\"ultimate_cron.job.comment_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:b8d595e2-257d-45aa-a08d-e202e7398dac',_binary 'a:1:{i:0;s:28:\"ultimate_cron.job.rules_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:bec50ccf-5668-49c7-b095-37105d838854',_binary 'a:1:{i:0;s:30:\"ultimate_cron.job.history_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:cf7492ba-c1ef-4870-8aa9-062f02e2c158',_binary 'a:1:{i:0;s:33:\"ultimate_cron.job.views_send_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:d008a868-99ee-4f58-ae97-55ba51de5990',_binary 'a:1:{i:0;s:27:\"ultimate_cron.job.file_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:e91e0f30-a523-4bb8-8251-9fd6fdbd7be1',_binary 'a:1:{i:0;s:27:\"ultimate_cron.job.node_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:ed3de27d-6c25-4a70-815b-be99391c842a',_binary 'a:1:{i:0;s:30:\"ultimate_cron.job.captcha_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:f812eb5f-1585-4908-8d29-98065dc9ac89',_binary 'a:1:{i:0;s:36:\"ultimate_cron.job.job_scheduler_cron\";}'),('config.entity.key_store.user_role','uuid:0639fc1f-41fc-4367-a644-289da6f48747',_binary 'a:1:{i:0;s:22:\"user.role.pre_investor\";}'),('config.entity.key_store.user_role','uuid:296abd89-3ef3-4e20-9a3d-ccc37e21bc4b',_binary 'a:1:{i:0;s:17:\"user.role.buidler\";}'),('config.entity.key_store.user_role','uuid:2b26d844-70d5-4575-8ef1-06fa5f011957',_binary 'a:1:{i:0;s:18:\"user.role.employee\";}'),('config.entity.key_store.user_role','uuid:3f3852b8-547b-47f6-83ea-27f04bea5364',_binary 'a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:401274c0-1706-468d-99d0-f0c830d71ece',_binary 'a:1:{i:0;s:16:\"user.role.mentor\";}'),('config.entity.key_store.user_role','uuid:9af3d385-edc0-4111-b385-5e0022788121',_binary 'a:1:{i:0;s:19:\"user.role.moderator\";}'),('config.entity.key_store.user_role','uuid:e6d47f0c-6212-400b-927b-cad8cdc198ff',_binary 'a:1:{i:0;s:18:\"user.role.investor\";}'),('config.entity.key_store.user_role','uuid:e9c9b01a-b66b-44df-a682-40806326e485',_binary 'a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.user_role','uuid:f103b029-a395-4247-9fed-557ddf71f624',_binary 'a:1:{i:0;s:23:\"user.role.program_owner\";}'),('config.entity.key_store.user_role','uuid:f4809a99-70f3-4ebd-9230-cb1a3d05334d',_binary 'a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.view','uuid:04db86df-65d1-4d04-92fc-e16e4debd415',_binary 'a:1:{i:0;s:19:\"views.view.comments\";}'),('config.entity.key_store.view','uuid:05672fd2-b931-4226-b256-1d290c9292de',_binary 'a:1:{i:0;s:24:\"views.view.notifications\";}'),('config.entity.key_store.view','uuid:11066763-e2a5-4ee4-b2ff-75174afb92b7',_binary 'a:1:{i:0;s:20:\"views.view.edit_link\";}'),('config.entity.key_store.view','uuid:12b8d54e-b2fd-434f-90ff-0a9c6abf3154',_binary 'a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:1e1a6b58-0c5a-4a44-bfc4-e3cab797d130',_binary 'a:1:{i:0;s:18:\"views.view.comment\";}'),('config.entity.key_store.view','uuid:1ee23132-cb2f-458f-aa83-a3c30957b0bd',_binary 'a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:20dc6246-cab9-4b9d-b060-74c44f87e5ee',_binary 'a:1:{i:0;s:27:\"views.view.investor_profile\";}'),('config.entity.key_store.view','uuid:2130e1d7-b2e3-4d41-b366-cecb08d9a263',_binary 'a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:22a4e082-ebe8-4f1e-b4f7-1a805917eb18',_binary 'a:1:{i:0;s:26:\"views.view.startup_updates\";}'),('config.entity.key_store.view','uuid:2965626f-8f0e-4f90-a16a-5ca3c1b418b4',_binary 'a:1:{i:0;s:24:\"views.view.media_library\";}'),('config.entity.key_store.view','uuid:45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab',_binary 'a:1:{i:0;s:21:\"views.view.dashboards\";}'),('config.entity.key_store.view','uuid:46cea4bc-c570-4fb5-a21f-0492db5f6393',_binary 'a:1:{i:0;s:37:\"views.view.vbo_views_bulk_operations_\";}'),('config.entity.key_store.view','uuid:4894be4f-12c5-4406-84a6-7b2acc53667d',_binary 'a:1:{i:0;s:23:\"views.view.user_profile\";}'),('config.entity.key_store.view','uuid:4b64d68c-aca0-4c1d-8b7b-2ed8c4f9e7fa',_binary 'a:1:{i:0;s:35:\"views.view.moderator_investor_edits\";}'),('config.entity.key_store.view','uuid:4c33e533-eb1b-408b-be75-fc9dd16f0bd5',_binary 'a:1:{i:0;s:19:\"views.view.programs\";}'),('config.entity.key_store.view','uuid:58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc',_binary 'a:1:{i:0;s:25:\"views.view.investors_list\";}'),('config.entity.key_store.view','uuid:594ecd9f-1c69-4d78-9fb7-5f5c1a299dcd',_binary 'a:1:{i:0;s:25:\"views.view.internal_notes\";}'),('config.entity.key_store.view','uuid:5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98',_binary 'a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:62ac1c63-d00b-45f8-901e-6e7e38a44f7e',_binary 'a:1:{i:0;s:24:\"views.view.content_count\";}'),('config.entity.key_store.view','uuid:70c6c0e7-0424-4a2a-abbd-a23042e9eaf4',_binary 'a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}'),('config.entity.key_store.view','uuid:75e7051a-83d4-469d-a237-8b29ef187137',_binary 'a:1:{i:0;s:17:\"views.view.emails\";}'),('config.entity.key_store.view','uuid:766f7cba-68bd-468d-a091-92fecbcce70e',_binary 'a:1:{i:0;s:28:\"views.view.content_dashboard\";}'),('config.entity.key_store.view','uuid:7ffecd5c-2f54-4ceb-950b-0556e39df542',_binary 'a:1:{i:0;s:28:\"views.view.comments_question\";}'),('config.entity.key_store.view','uuid:80156db3-4db9-40b7-aff7-e59223d21699',_binary 'a:1:{i:0;s:19:\"views.view.watchdog\";}'),('config.entity.key_store.view','uuid:84f0020b-c448-425d-ae8e-9010e4a35209',_binary 'a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78',_binary 'a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:9014d6af-2716-4e87-b565-c61092b794cb',_binary 'a:1:{i:0;s:20:\"views.view.vbo_users\";}'),('config.entity.key_store.view','uuid:9287a921-5ce4-4dd3-81a9-91008b8fcdda',_binary 'a:1:{i:0;s:22:\"views.view.top_sectors\";}'),('config.entity.key_store.view','uuid:962ff44d-4e31-459f-bccf-f99d801dfd16',_binary 'a:1:{i:0;s:18:\"views.view.rewards\";}'),('config.entity.key_store.view','uuid:a123d609-3470-4cbb-8914-94b5e908e8b7',_binary 'a:1:{i:0;s:16:\"views.view.media\";}'),('config.entity.key_store.view','uuid:a45f1d7b-7d0c-4511-85d7-a3fe20a837b8',_binary 'a:1:{i:0;s:30:\"views.view.draggableviews_demo\";}'),('config.entity.key_store.view','uuid:a8a76abe-3d7a-4df2-be8d-219ea396b5c9',_binary 'a:1:{i:0;s:23:\"views.view.fund_profile\";}'),('config.entity.key_store.view','uuid:ad9bac07-fc7f-4b92-89b2-dfba3acf204c',_binary 'a:1:{i:0;s:16:\"views.view.files\";}'),('config.entity.key_store.view','uuid:b5d2d78c-e5de-46aa-be7e-5070c6a59733',_binary 'a:1:{i:0;s:34:\"views.view.program_component_views\";}'),('config.entity.key_store.view','uuid:b687286a-66fb-42b1-8d2f-92ab9c4e02bd',_binary 'a:1:{i:0;s:40:\"views.view.flag_view_for_startup_updates\";}'),('config.entity.key_store.view','uuid:be7a6c78-e4f2-4b3b-999d-b3e497b77eb9',_binary 'a:1:{i:0;s:24:\"views.view.list_startups\";}'),('config.entity.key_store.view','uuid:c2f1644b-26d0-4a44-b5e8-6b8b06d29363',_binary 'a:1:{i:0;s:28:\"views.view.question_comments\";}'),('config.entity.key_store.view','uuid:c77f8b16-0063-4fbb-b615-158c12100cbf',_binary 'a:1:{i:0;s:26:\"views.view.field_user_name\";}'),('config.entity.key_store.view','uuid:c9a471c8-9230-4c08-a5d3-cae4110f654e',_binary 'a:1:{i:0;s:18:\"views.view.archive\";}'),('config.entity.key_store.view','uuid:d34fe718-a236-4866-80be-77a20494b46b',_binary 'a:1:{i:0;s:24:\"views.view.flag_bookmark\";}'),('config.entity.key_store.view','uuid:d548df82-3445-42ef-8623-22394d17c5a1',_binary 'a:1:{i:0;s:46:\"views.view.vbo_startup_profile_all_info_export\";}'),('config.entity.key_store.view','uuid:d59bf263-42a4-46c5-9ef7-f886f44f15c5',_binary 'a:1:{i:0;s:23:\"views.view.delta_values\";}'),('config.entity.key_store.view','uuid:da96df75-1ce8-497a-8106-6c67c7785f24',_binary 'a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:e3803968-38ee-4ef1-a514-e3a2024557fa',_binary 'a:1:{i:0;s:21:\"views.view.content_by\";}'),('config.entity.key_store.view','uuid:e4722f3d-4358-4eb8-a5ad-00ffaea7dbdd',_binary 'a:1:{i:0;s:46:\"views.view.flag_link_for_startup_update_mailer\";}'),('config.entity.key_store.view','uuid:e68cb72a-fa60-4b50-855b-1ffbc8d65b6f',_binary 'a:1:{i:0;s:29:\"views.view.pre_investor_users\";}'),('config.entity.key_store.view','uuid:e71f06ee-da24-4365-aa1d-fc63bfae9302',_binary 'a:1:{i:0;s:14:\"views.view.vbo\";}'),('config.entity.key_store.view','uuid:e99d7bef-0667-4708-8031-7c936e8e9e27',_binary 'a:1:{i:0;s:53:\"views.view.startup_profile_active_current_round_debug\";}'),('config.entity.key_store.view','uuid:e9ed296c-94eb-4550-a9f4-688406307ce0',_binary 'a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:edb261dc-5ff4-442c-928e-f0b30910e025',_binary 'a:1:{i:0;s:25:\"views.view.mentor_profile\";}'),('config.entity.key_store.view','uuid:f0eb9a1c-0b81-4789-aa19-72885c025783',_binary 'a:1:{i:0;s:32:\"views.view.startup_founder_email\";}'),('config.entity.key_store.view','uuid:f9384a9e-5f3e-40db-a5aa-91cfae71d3b1',_binary 'a:1:{i:0;s:29:\"views.view.investor_dashboard\";}'),('config.entity.key_store.view','uuid:fa6b3134-1b94-41a3-bd50-3513709d2872',_binary 'a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:fabccbc9-1111-4e17-94c8-8ed35ad02470',_binary 'a:1:{i:0;s:19:\"views.view.partners\";}'),('config.entity.key_store.view','uuid:fc0608d4-f81d-4fbd-8c4f-73eb21185b6c',_binary 'a:1:{i:0;s:34:\"views.view.fund_profile_child_view\";}'),('config.entity.key_store.view','uuid:fd61c3d6-d2b1-4c8c-b182-0dedb02faa92',_binary 'a:1:{i:0;s:24:\"views.view.startup_pitch\";}'),('config.entity.key_store.view','uuid:fe02b76a-c2f7-472a-a295-66e30f678fad',_binary 'a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('entity.definitions.bundle_field_map','block_content',_binary 'a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}'),('entity.definitions.bundle_field_map','comment',_binary 'a:1:{s:13:\"field_comment\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}'),('entity.definitions.bundle_field_map','media',_binary 'a:5:{s:22:\"field_media_audio_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"audio\";s:5:\"audio\";}}s:20:\"field_media_document\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:8:\"document\";s:8:\"document\";}}s:17:\"field_media_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:5:\"image\";s:5:\"image\";}}s:24:\"field_media_oembed_video\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"remote_video\";s:12:\"remote_video\";}}s:22:\"field_media_video_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"video\";s:5:\"video\";}}}'),('entity.definitions.bundle_field_map','node',_binary 'a:173:{s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:9:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"partners\";s:8:\"partners\";s:14:\"internal_notes\";s:14:\"internal_notes\";s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";}}s:12:\"field_github\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_deck\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_whitepaper\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_tokenomics\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_stage\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:2:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:10:\"field_demo\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_what\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_validated\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_traction\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_how_many_months_have_you_w\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_are_you_currently_looking_\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_first_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:22:\"field_startup_founders\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:22:\"field_which_blockchain\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_round\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_startup_sector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_green_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:15:\"field_red_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:26:\"field_next_round_selection\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:19:\"field_startup_pitch\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:14:\"field_calendly\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:23:\"field_full_time_members\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_source\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_are_you_applying_for_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_fund_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_areas_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_focus_areas\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_fund_established_in\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_no_of_portfolio_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:18:\"field_size_of_fund\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_usual_check_size\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_investment_horizon\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_stages_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_mode_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_top_things_in_startups\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_startup_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_grants_program_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_web3_thesis\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_blockchain_partnership\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_linkedin_profile\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_funds_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_analyst\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_proof_of_value_add\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:21:\"field_funds_structure\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"layout_builder__layout\";a:2:{s:4:\"type\";s:14:\"layout_section\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:18:\"field_startup_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:27:\"field_startup_working_since\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_startup_sector_space\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_updates\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:24:\"field_referenced_profile\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";s:13:\"funding_round\";s:13:\"funding_round\";s:8:\"programs\";s:8:\"programs\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:3:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";}}s:21:\"field_update_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_startup_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_discord_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_ask_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}}s:18:\"field_startup_asks\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_comments\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:9:\"questions\";s:9:\"questions\";}}s:18:\"field_raise_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:28:\"field_current_round_or_past_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:12:\"field_round_\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:20:\"field_funding_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:19:\"field_investor_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:13:\"field_funding\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:29:\"field_commit_to_funding_round\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:32:\"field_when_did_this_round_close_\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:15:\"field_valuation\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:23:\"field_pova_buidler_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:24:\"field_pova_buidler_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:23:\"field_pova_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:29:\"field_pova_buidler_rate_exper\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:15:\"field_pova_taxo\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_duration\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:14:\"field_pova_how\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_critical\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:25:\"field_pova_buidler_wallet\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_investor\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:26:\"field_investor_extra_notes\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:10:\"field_faqs\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:20:\"field_program_banner\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_program_rewards\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:28:\"field_program_rewards_grants\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_program_reward_mento_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_fund_pool\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:32:\"field_program_rew_access_content\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_speak_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:29:\"field_program_rew_dev_support\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_how_program_happen\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_eligibility\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:19:\"field_update_morale\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:18:\"field_program_date\";a:2:{s:4:\"type\";s:9:\"daterange\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_mentoring_sessions\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_speaker_session\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_updates_fundraising_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_product_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_mentoring_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:27:\"field_updates_traction_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_updates_pivot_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_vouches_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_questions_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:14:\"field_programs\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_mentor_years_of_experience\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_monthly_time_comm\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:28:\"field_mentor_company_working\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentor_designation\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:21:\"field_mentors_sectors\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_stage_involvement\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_anything_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_other_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_key_achievements\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentor_expert_connector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_functional_industr\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_investor_network\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_chain_connections\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_field_expertise\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_connects_network\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentors_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_fund_terms_and_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:29:\"field_mentors_no_of_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_calendly_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_expert_someth_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_terms_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_vouches\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_updates\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_minimum_followers\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:19:\"field_updates_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_mentors_no_of_warm_intros\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:23:\"field_fundraising_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_question_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:19:\"field_vouches_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_page_view_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:31:\"field_portfolio_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:17:\"field_description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:18:\"field_partner_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:21:\"field_asks_in_updates\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:32:\"field_feedback_sugg_progres_path\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:22:\"field_fund_application\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_recommended\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:25:\"field_startup_update_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_partnership_detail\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:19:\"field_fund_or_angel\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_active_current_round\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_investor_profile_min_vouch\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:30:\"field_investor_minimum_updates\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:21:\"field_vc_team_members\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_notea_startup_profile_ref\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}}s:10:\"field_note\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"internal_notes\";s:14:\"internal_notes\";}}s:24:\"field_startup_tech_stack\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_is_program_of_grants\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:32:\"field_inv_pro_let_startups_pitch\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_partners_criteria_credits\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:23:\"field_program_finalists\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:9:\"field_doc\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:18:\"request_for_buidls\";s:18:\"request_for_buidls\";}}s:23:\"field_credits_receivers\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}}'),('entity.definitions.bundle_field_map','paragraph',_binary 'a:12:{s:20:\"field_portfolio_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:18:\"field_founder_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_founder_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_round_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:13:\"field_commits\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:10:\"field_bank\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:14:\"field_fundraus\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:18:\"field_analyst_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:19:\"field_analyst_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}s:21:\"field_proof_value_add\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}}'),('entity.definitions.bundle_field_map','taxonomy_term',_binary 'a:12:{s:10:\"field_text\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:22:\"field_background_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:17:\"field_crypto_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:2:{s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";}}s:25:\"field_blockchain_category\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:28:\"field_chain_point_of_contact\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:25:\"field_chain_product_stage\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:32:\"field_chains_sectors_of_interest\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:23:\"field_chain_description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:19:\"field_chain_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:27:\"field_chain_stats_marketcap\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:29:\"field_chain_stats_no_of_dapps\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}s:26:\"field_taxo_tech_stack_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}}}'),('entity.definitions.bundle_field_map','user',_binary 'a:17:{s:18:\"field_who_are_you_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_what_does_buidl_mean_to_yo\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_when_did_you_buy_your_firs\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_your_linkedin_pr\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_twitter_profile_link_\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_personal_website_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_why_did_the_chicken_cross_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:21:\"field_profile_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"field_first_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:31:\"field_profile_when_first_crypto\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_refer_buidlso\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_referred_from\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:29:\"field_user_ticking_terms_cond\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_other_referral\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"field_where_do_you_work\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','abrconfig.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:9:\"abrconfig\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"field\";s:5:\"field\";s:14:\"reference_type\";s:14:\"reference_type\";s:5:\"extra\";s:5:\"extra\";s:11:\"rights_type\";s:11:\"rights_type\";s:11:\"rights_read\";s:11:\"rights_read\";s:13:\"rights_update\";s:13:\"rights_update\";s:13:\"rights_delete\";s:13:\"rights_delete\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:15:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"field\";s:5:\"field\";s:14:\"reference_type\";s:14:\"reference_type\";s:5:\"extra\";s:5:\"extra\";s:11:\"rights_type\";s:11:\"rights_type\";s:11:\"rights_read\";s:11:\"rights_read\";s:13:\"rights_update\";s:13:\"rights_update\";s:13:\"rights_delete\";s:13:\"rights_delete\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"abrconfig\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\access_by_ref\\Entity\\Abrconfig\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:52:\"Drupal\\access_by_ref\\Controller\\AbrconfigListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:39:\"Drupal\\access_by_ref\\Form\\AbrconfigForm\";s:4:\"edit\";s:39:\"Drupal\\access_by_ref\\Form\\AbrconfigForm\";s:6:\"delete\";s:45:\"Drupal\\access_by_ref\\Form\\AbrconfigDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:42:\"administer access_by_ref_settings settings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:47:\"/admin/config/content/access_by_ref/{abrconfig}\";s:11:\"delete-form\";s:54:\"/admin/config/content/access_by_ref/{abrconfig}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Abrconfig\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:abrconfig_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"abrconfig\";}s:8:\"\0*\0class\";s:37:\"Drupal\\access_by_ref\\Entity\\Abrconfig\";s:11:\"\0*\0provider\";s:13:\"access_by_ref\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','action.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','base_field_override.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.field_storage_definitions',_binary 'a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:223;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:260;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:302;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:341;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:417;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:460;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:545;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','block_content_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','captcha_point.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:13:\"captcha_point\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"formId\";i:1;s:11:\"captchaType\";i:2;s:5:\"label\";i:3;s:4:\"uuid\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:6:\"formId\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"captcha_point\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:56:\"Drupal\\captcha\\Entity\\Controller\\CaptchaPointListBuilder\";s:4:\"form\";a:5:{s:3:\"add\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:4:\"edit\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:7:\"disable\";s:43:\"Drupal\\captcha\\Form\\CaptchaPointDisableForm\";s:6:\"enable\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointEnableForm\";s:6:\"delete\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer CAPTCHA settings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:59:\"/admin/config/people/captcha/captcha-points/{captcha_point}\";s:7:\"disable\";s:67:\"/admin/config/people/captcha/captcha-points/{captcha_point}/disable\";s:6:\"enable\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/enable\";s:11:\"delete-form\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0provider\";s:7:\"captcha\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.field_storage_definitions',_binary 'a:21:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:268;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:342;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:411;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:541;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:575;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:610;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:645;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"comment.field_comment\";s:13:\"\0*\0field_name\";s:13:\"field_comment\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"comment.field_comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-P5_dH8uioghOVDQIoY5eIPaY9QTkYFU7stUUvgXme4o\";s:10:\"form_token\";s:43:\"MRHFnUYoLVktixNSGfaRhBIs3g2lzrrdDSfW5anbOoY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','comment_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_form.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.field_storage_definitions',_binary 'a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','date_format.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','editor.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_display.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_mode.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_queue.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:12:\"entity_queue\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:7:\"handler\";i:3;s:21:\"handler_configuration\";i:4;s:15:\"entity_settings\";i:5;s:14:\"queue_settings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"entity_queue\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:41:\"Drupal\\entityqueue\\EntityQueueListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:4:\"edit\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:50:\"Drupal\\entityqueue\\EntityQueueAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer entityqueue\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:11:\"delete-form\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:10:\"collection\";s:28:\"/admin/structure/entityqueue\";s:6:\"enable\";s:50:\"/admin/structure/entityqueue/{entity_queue}/enable\";s:7:\"disable\";s:51:\"/admin/structure/entityqueue/{entity_queue}/disable\";s:13:\"subqueue-list\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";s:10:\"auto-label\";s:54:\"/admin/structure/entityqueue/{entity_queue}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"entity_subqueue\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:entity_queue_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"entity_queue\";}s:8:\"\0*\0class\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_subqueue.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:4:\"name\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:5:\"queue\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"entity_subqueue\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:41:\"\\Drupal\\entityqueue\\EntitySubqueueStorage\";s:4:\"form\";a:4:{s:7:\"default\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:6:\"delete\";s:49:\"\\Drupal\\entityqueue\\Form\\EntitySubqueueDeleteForm\";s:4:\"edit\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:6:\"access\";s:53:\"Drupal\\entityqueue\\EntitySubqueueAccessControlHandler\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\entityqueue\\Routing\\EntitySubqueueRouteProvider\";}s:12:\"list_builder\";s:44:\"Drupal\\entityqueue\\EntitySubqueueListBuilder\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:9:\"edit-form\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:11:\"delete-form\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete\";s:10:\"collection\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"entity_queue\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"entity_subqueue\";s:22:\"\0*\0revision_data_table\";s:30:\"entity_subqueue_field_revision\";s:17:\"\0*\0revision_table\";s:24:\"entity_subqueue_revision\";s:13:\"\0*\0data_table\";s:26:\"entity_subqueue_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count subqueue\";s:6:\"plural\";s:16:\"@count subqueues\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.entity_queue.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"entity_subqueue_list\";}s:14:\"\0*\0constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"entity_subqueue\";}s:8:\"\0*\0class\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_subqueue.field_storage_definitions',_binary 'a:17:{s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:37;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:70;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:104;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"queue\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:140;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"entity_queue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:12:\"Entity queue\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:175;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:242;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:281;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:320;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:63:\"Drupal\\entityqueue\\Entity\\EntitySubqueue::getDefaultEntityOwner\";s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:191;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:355;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:191;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:400;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"entity_subqueue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:450;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:512;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:555;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:597;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','entity_view_display.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_mode.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_storage_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.field_storage_definitions',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:222;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:293;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:334;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:363;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','filter_format.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','flag.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:6:\"global\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:18:{i:0;s:2:\"id\";i:1;s:4:\"uuid\";i:2;s:5:\"label\";i:3;s:7:\"bundles\";i:4;s:11:\"entity_type\";i:5;s:6:\"global\";i:6;s:6:\"weight\";i:7;s:10:\"flag_short\";i:8;s:9:\"flag_long\";i:9;s:12:\"flag_message\";i:10;s:12:\"unflag_short\";i:11;s:11:\"unflag_long\";i:12;s:14:\"unflag_message\";i:13;s:18:\"unflag_denied_text\";i:14;s:9:\"flag_type\";i:15;s:9:\"link_type\";i:16;s:14:\"flagTypeConfig\";i:17;s:14:\"linkTypeConfig\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"flag\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:38:\"Drupal\\flag\\Controller\\FlagListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:28:\"Drupal\\flag\\Form\\FlagAddForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlagEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer flags\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:36:\"/admin/structure/flags/manage/{flag}\";s:11:\"delete-form\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:10:\"collection\";s:22:\"/admin/structure/flags\";s:6:\"enable\";s:43:\"/admin/structure/flags/manage/{flag}/enable\";s:7:\"disable\";s:44:\"/admin/structure/flags/manage/{flag}/disable\";s:5:\"reset\";s:42:\"/admin/structure/flags/manage/{flag}/reset\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"flagging\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count flag\";s:6:\"plural\";s:12:\"@count flags\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:flag_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"flag\";}s:8:\"\0*\0class\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','flagging.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"bundle\";s:7:\"flag_id\";s:4:\"uuid\";s:4:\"uuid\";s:3:\"uid\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"flagging\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:42:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorage\";s:14:\"storage_schema\";s:48:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorageSchema\";s:4:\"form\";a:4:{s:3:\"add\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:6:\"delete\";s:34:\"Drupal\\flag\\Form\\UnflagConfirmForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:29:\"Drupal\\flag\\FlaggingViewsData\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:20:\"administer flaggings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"delete-form\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:4:\"flag\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"flagging\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"flaggings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count flagging\";s:6:\"plural\";s:16:\"@count flaggings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:21:\"entity.flag.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"flagging_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"flagging\";}s:8:\"\0*\0class\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','flagging.field_storage_definitions',_binary 'a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"flag_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:73;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"flag\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:4:\"Flag\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:108;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:142;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"global\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:177;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:6:\"global\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:215;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}s:13:\"default_value\";i:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"session_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:252;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:10:\"session_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:286;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','google_tag_container.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:9:\"container\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:18:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:12:\"container_id\";i:4;s:10:\"data_layer\";i:5;s:15:\"include_classes\";i:6;s:17:\"whitelist_classes\";i:7;s:17:\"blacklist_classes\";i:8;s:19:\"include_environment\";i:9;s:14:\"environment_id\";i:10;s:17:\"environment_token\";i:11;s:11:\"path_toggle\";i:12;s:9:\"path_list\";i:13;s:11:\"role_toggle\";i:14;s:9:\"role_list\";i:15;s:13:\"status_toggle\";i:16;s:11:\"status_list\";i:17;s:10:\"conditions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"google_tag_container\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\google_tag\\Entity\\Container\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:38:\"Drupal\\google_tag\\ContainerListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:36:\"Drupal\\google_tag\\Form\\ContainerForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:47:\"Drupal\\google_tag\\ContainerAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:29:\"administer google tag manager\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:35:\"/admin/config/system/google-tag/add\";s:9:\"edit-form\";s:61:\"/admin/config/system/google-tag/manage/{google_tag_container}\";s:11:\"delete-form\";s:68:\"/admin/config/system/google-tag/manage/{google_tag_container}/delete\";s:6:\"enable\";s:68:\"/admin/config/system/google-tag/manage/{google_tag_container}/enable\";s:7:\"disable\";s:69:\"/admin/config/system/google-tag/manage/{google_tag_container}/disable\";s:10:\"collection\";s:31:\"/admin/config/system/google-tag\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Containers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"containers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:google_tag_container_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"google_tag_container\";}s:8:\"\0*\0class\";s:34:\"Drupal\\google_tag\\Entity\\Container\";s:11:\"\0*\0provider\";s:10:\"google_tag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','image_style.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','job_schedule.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"jid\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"job_schedule\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\job_scheduler\\Entity\\JobSchedule\";s:11:\"\0*\0handlers\";a:5:{s:14:\"storage_schema\";s:45:\"Drupal\\job_scheduler\\JobScheduleStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:1:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"job_schedule\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Job Schedule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"job_schedule_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"job_schedule\";}s:8:\"\0*\0class\";s:39:\"Drupal\\job_scheduler\\Entity\\JobSchedule\";s:11:\"\0*\0provider\";s:13:\"job_scheduler\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','job_schedule.field_storage_definitions',_binary 'a:12:{s:3:\"jid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The ID of the job schedule.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:3:\"jid\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The UUID of the job schedule.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The name of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:112;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The type of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Job ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The ID of the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"period\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:185;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Period\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Time period after which job is to be executed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:6:\"period\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"crontab\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:225;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Crontab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Crontab line in *NIX format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:7:\"crontab\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"data\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"map\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:259;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:map\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The arbitrary data for the job.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"data\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"periodic\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:290;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Periodic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"If true job will be automatically rescheduled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:8:\"periodic\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"last\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:331;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Last execution\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Timestamp when a job was last executed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"last\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"next\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:360;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Next execution\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Timestamp when a job is to be executed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:4:\"next\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"scheduled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:389;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Scheduled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Timestamp when a job was scheduled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:13:\"job_scheduler\";s:10:\"field_name\";s:9:\"scheduled\";s:11:\"entity_type\";s:12:\"job_schedule\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','media.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"mid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:5:\"media\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:25:\"Drupal\\media\\MediaStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\media\\MediaListBuilder\";s:6:\"access\";s:38:\"Drupal\\media\\MediaAccessControlHandler\";s:4:\"form\";a:6:{s:7:\"default\";s:22:\"Drupal\\media\\MediaForm\";s:3:\"add\";s:22:\"Drupal\\media\\MediaForm\";s:4:\"edit\";s:22:\"Drupal\\media\\MediaForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:23:\"delete-multiple-confirm\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:27:\"Drupal\\media\\MediaViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:39:\"Drupal\\media\\Routing\\MediaRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:16:\"administer media\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:8:{s:8:\"add-page\";s:10:\"/media/add\";s:8:\"add-form\";s:23:\"/media/add/{media_type}\";s:9:\"canonical\";s:19:\"/media/{media}/edit\";s:10:\"collection\";s:20:\"/admin/content/media\";s:11:\"delete-form\";s:21:\"/media/{media}/delete\";s:20:\"delete-multiple-form\";s:13:\"/media/delete\";s:9:\"edit-form\";s:19:\"/media/{media}/edit\";s:8:\"revision\";s:46:\"/media/{media}/revisions/{media_revision}/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:10:\"media_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:5:\"media\";s:22:\"\0*\0revision_data_table\";s:20:\"media_field_revision\";s:17:\"\0*\0revision_table\";s:14:\"media_revision\";s:13:\"\0*\0data_table\";s:16:\"media_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media item\";s:6:\"plural\";s:18:\"@count media items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:27:\"entity.media_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:10:\"media_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"media\";}s:8:\"\0*\0class\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','media.field_storage_definitions',_binary 'a:22:{s:3:\"mid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"mid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:10:\"media_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:10:\"Media type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:48:\"Drupal\\media\\Entity\\Media::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The user ID of the author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:382;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"thumbnail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:5:{s:9:\"target_id\";a:3:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:3:\"alt\";a:3:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;}s:5:\"title\";a:3:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:12:\"foreign keys\";a:1:{s:9:\"target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"fid\";}}}s:11:\"unique keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:428;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The thumbnail of the media item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:2:{s:7:\"options\";a:4:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:5;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}}s:12:\"configurable\";b:1;}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:9:\"thumbnail\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:514;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The time the media item was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:41:\"Drupal\\media\\Entity\\Media::getRequestTime\";s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:558;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time the media item was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:589;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:632;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:674;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:22:\"field_media_audio_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_audio_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_audio_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_audio_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_media_document\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"media.field_media_document\";s:13:\"\0*\0field_name\";s:20:\"field_media_document\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"media.field_media_document\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_media_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"media.field_media_image\";s:13:\"\0*\0field_name\";s:17:\"field_media_image\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"media.field_media_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_media_oembed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"media.field_media_oembed_video\";s:13:\"\0*\0field_name\";s:24:\"field_media_oembed_video\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"media.field_media_oembed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_media_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_video_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_video_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','media_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"source\";i:4;s:25:\"queue_thumbnail_downloads\";i:5;s:12:\"new_revision\";i:6;s:20:\"source_configuration\";i:7;s:9:\"field_map\";i:8;s:6:\"status\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:10:\"media_type\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:42:\"Drupal\\media\\MediaTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:26:\"Drupal\\media\\MediaTypeForm\";s:4:\"edit\";s:26:\"Drupal\\media\\MediaTypeForm\";s:6:\"delete\";s:44:\"Drupal\\media\\Form\\MediaTypeDeleteConfirmForm\";}s:12:\"list_builder\";s:33:\"Drupal\\media\\MediaTypeListBuilder\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer media types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:26:\"/admin/structure/media/add\";s:9:\"edit-form\";s:42:\"/admin/structure/media/manage/{media_type}\";s:11:\"delete-form\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/media\";s:10:\"auto-label\";s:53:\"/admin/structure/media/manage/{media_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:5:\"media\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media type\";s:6:\"plural\";s:18:\"@count media types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"config:media_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"media_type\";}s:8:\"\0*\0class\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":41:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}'),('entity.definitions.installed','menu_link_content.field_storage_definitions',_binary 'a:24:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:214;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:290;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:392;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:438;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:475;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:570;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:607;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:657;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:709;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:743;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:774;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:817;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:859;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:15:\"menu_item_roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:900;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Set the roles allowed for this menu item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:27:\"menu_item_override_children\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:950;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Override children\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:279:\"With this option checked the children will adhere to the above selected roles. Children may then again override their own children by setting this option. Please note that you may need to turn the option \"Overwrite internal link target access check\" on for this to work properly.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:27:\"menu_item_override_children\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','node.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.field_storage_definitions',_binary 'a:191:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:466;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:497;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:591;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:634;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:676;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_github\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_github\";s:13:\"\0*\0field_name\";s:12:\"field_github\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_github\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rLSWASnlKpE6MqqNGSeeArph5n1p0AsTJTYfwN5pYmM\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_deck\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_deck\";s:13:\"\0*\0field_name\";s:10:\"field_deck\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_deck\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LYMDIMXIYsuVES6vwyrWyCooTaZF8TAJEKoYV1WuIkM\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_whitepaper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"node.field_whitepaper\";s:13:\"\0*\0field_name\";s:16:\"field_whitepaper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_whitepaper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-jLE_qDDYz20stRwRHpmQJmNMFqvfz_iyNNn2TMtG4SE\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_tokenomics\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"node.field_tokenomics\";s:13:\"\0*\0field_name\";s:16:\"field_tokenomics\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_tokenomics\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WsKOE1nywQUVm54Uttbyh7bxuDaPULCZOU0rfTao_bs\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:11:\"field_stage\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:16:\"node.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";s:7:\"Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-iP6lQYlZFAFgd1NheBB1sZapwWs7smsSfvmgYWs6E6I\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_demo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_demo\";s:13:\"\0*\0field_name\";s:10:\"field_demo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_demo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0mLCj-0KKBYAs_W9Z-spztaYWNm3uaMkaJ5LbGutffU\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_what\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_what\";s:13:\"\0*\0field_name\";s:10:\"field_what\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_what\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-YaXIeEQMfrGNPbCbuuMgAoM9OI-_s0X1hlko5LoM9Vk\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_your_startup_in_one_tweet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_your_startup_in_one_tweet\";s:13:\"\0*\0field_name\";s:31:\"field_your_startup_in_one_tweet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_your_startup_in_one_tweet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-cdPq1u4cPeeCVatIIJe1vy-V0QdP5hTOMKdfE0QjoOI\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_problem_are_you_solvi\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_problem_are_you_solvi\";s:13:\"\0*\0field_name\";s:32:\"field_what_problem_are_you_solvi\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_problem_are_you_solvi\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-B2e20ZAQ1gkuH_bsK6lcTTtHdCIYjNwSp1hmkTKwWAM\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_why_did_you_pick_this_idea\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_why_did_you_pick_this_idea\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-utkvMdmPeetaNDim1bZJKxoXYN9dRZEYpZtW50pJi5k\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_who_is_your_target_audienc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_who_is_your_target_audienc\";s:13:\"\0*\0field_name\";s:32:\"field_who_is_your_target_audienc\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_is_your_target_audienc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-okh4fdsF7DHFlEXCfT-CLFp8zJxU85pMxgb9n4djU-8\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_validated\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_validated\";s:13:\"\0*\0field_name\";s:15:\"field_validated\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_validated\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TMiyRthwZbWmKhlFHgvHbGd5kuEKJeIkKxt8qT_p2mA\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_traction\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_traction\";s:13:\"\0*\0field_name\";s:14:\"field_traction\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_traction\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XOXSkKvlSHC1s88jic_Xvznoxwc_zB4Dn3VQAExiSlQ\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_how_many_months_have_you_w\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_how_many_months_have_you_w\";s:13:\"\0*\0field_name\";s:32:\"field_how_many_months_have_you_w\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_how_many_months_have_you_w\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-tXa0R2pXjgPyg7tC6kcvhLq9_ZyzwPJGWF8oChybxJU\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_are_you_currently_looking_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_are_you_currently_looking_\";s:13:\"\0*\0field_name\";s:32:\"field_are_you_currently_looking_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_are_you_currently_looking_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-AUrfwTxzIHHCVvVw-aQmdotMxFB5jNIuWx9y_OH2K08\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_is_the_preferred_form\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_is_the_preferred_form\";s:13:\"\0*\0field_name\";s:32:\"field_what_is_the_preferred_form\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"2\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_is_the_preferred_form\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"2\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WgRSr1-L8PvN4Oh1tJXoiKKg9KUqhV254C5lIOlOP9Q\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_is_there_a_token_play_that\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_is_there_a_token_play_that\";s:13:\"\0*\0field_name\";s:32:\"field_is_there_a_token_play_that\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_there_a_token_play_that\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rS7CeI_cMU9wGPa7eYhmMsYohRJof-0wYfsb2NMzNpk\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_is_web3_necessary_to_solve\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_web3_necessary_to_solve\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_first_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_first_\";s:13:\"\0*\0field_name\";s:12:\"field_first_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:2:\"60\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_first_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-2lvsso6A_FT2PoYlz82JvAtp27L5wQ5lDy3U3Wny3gw\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:2:\"60\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qCHamrBxkW6E7d0ViZ-Y0KmuvS9swn36j95vJR2FrGE\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_startup_founders\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_startup_founders\";s:13:\"\0*\0field_name\";s:22:\"field_startup_founders\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_startup_founders\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HdTp5gU7k8BJM3HHMJ_py3ZVHDgzv3K-skolOL-tbuI\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_which_blockchain\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_which_blockchain\";s:13:\"\0*\0field_name\";s:22:\"field_which_blockchain\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_which_blockchain\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-piXpyz-mqbU52hBjBq-7JaeIdQpa67PYcmeqM8A6qmg\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_who_are_your_closest_compe\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_who_are_your_closest_compe\";s:13:\"\0*\0field_name\";s:32:\"field_who_are_your_closest_compe\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_are_your_closest_compe\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Vc-WaiUhaS2huVFvIHMkG6I09KCPPSQBC72unC7VY6M\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_insight_do_you_have_a\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_insight_do_you_have_a\";s:13:\"\0*\0field_name\";s:32:\"field_what_insight_do_you_have_a\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_insight_do_you_have_a\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7AZy0MkwIKnTc-WtfOFIDFlOLfKhDZTfGN3mk6VoZBA\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:11:\"field_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:16:\"node.field_round\";s:13:\"\0*\0field_name\";s:11:\"field_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7wchAc2t0QGtZpIcaH43oY98QShbnTjFTehmlpbOxtE\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_startup_sector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_startup_sector\";s:13:\"\0*\0field_name\";s:20:\"field_startup_sector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:4:\"NFTs\";s:4:\"NFTs\";s:15:\"Creator Economy\";s:15:\"Creator Economy\";s:8:\"Hardware\";s:8:\"Hardware\";s:4:\"DeFi\";s:4:\"DeFi\";s:4:\"DAOs\";s:4:\"DAOs\";s:6:\"Gaming\";s:6:\"Gaming\";s:30:\"Privacy/Digital Infrastructure\";s:30:\"Privacy/Digital Infrastructure\";s:16:\"Stablecoins/CBDC\";s:16:\"Stablecoins/CBDC\";s:6:\"Others\";s:6:\"Others\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_startup_sector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-QFfxK_raHgnKsT5qptRG_sRDnN5MUsBVdH0p5feaVAE\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_startup_website\";s:13:\"\0*\0field_name\";s:21:\"field_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fyhFsoCFCo8400OlxyR1M2PgDSULbIUEXrPaZgCYSxU\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_green_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_green_flags\";s:13:\"\0*\0field_name\";s:17:\"field_green_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_green_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-5fTQ3tnMS4z6vfdn2ZFMFulGv5CxGFM1dUONhX_VK7o\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_red_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_red_flags\";s:13:\"\0*\0field_name\";s:15:\"field_red_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_red_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XkyytnusZXcuXhkdGwk3kKHU6gaZORJTfSwvtt33OLQ\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_next_round_selection\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_next_round_selection\";s:13:\"\0*\0field_name\";s:26:\"field_next_round_selection\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";s:11:\"cant_decide\";s:12:\"Can\'t decide\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_next_round_selection\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-I2b-IM-zNKYkw0ivUhBdiVtGEbqum0NOCs2PcjnQjQE\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_startup_pitch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_startup_pitch\";s:13:\"\0*\0field_name\";s:19:\"field_startup_pitch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_startup_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XRgLGzzrQ49zSXtx3jNX0Q9nwipCKX38l692i-lmxk8\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_calendly\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_calendly\";s:13:\"\0*\0field_name\";s:14:\"field_calendly\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_calendly\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9m_o3GSr7BCa_83c6yT3Z8J1ixDsjV72casA26m1_xU\";s:10:\"form_token\";s:43:\"YMOIic-hg6Z5CmQ5yStHHNvzGW992XnohLpOB5eudiA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_full_time_members\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_full_time_members\";s:13:\"\0*\0field_name\";s:23:\"field_full_time_members\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_full_time_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-H41TQOn0r17XBHQwgHkX3-i0AMIm7ZtbwfcZmg0P7sU\";s:10:\"form_token\";s:43:\"YMOIic-hg6Z5CmQ5yStHHNvzGW992XnohLpOB5eudiA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:12:\"field_source\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_source\";s:13:\"\0*\0field_name\";s:12:\"field_source\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_source\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form--J-3-Bj9lUzFGS3fmNfzZTi2fiDRJPIsMJkLk8z22Lg\";s:10:\"form_token\";s:43:\"YMOIic-hg6Z5CmQ5yStHHNvzGW992XnohLpOB5eudiA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_are_you_applying_for_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_are_you_applying_for_\";s:13:\"\0*\0field_name\";s:32:\"field_what_are_you_applying_for_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:7:{s:13:\"BuidlersTribe\";s:13:\"BuidlersTribe\";s:9:\"BeliefDAO\";s:9:\"BeliefDAO\";s:18:\"Goa Buidlers Place\";s:18:\"Goa Buidlers Place\";s:11:\"MetaDecrypt\";s:11:\"MetaDecrypt\";s:8:\"conquest\";s:8:\"Conquest\";s:11:\"slow_grants\";s:30:\"Slow grants (for listed ideas)\";s:8:\"web3conf\";s:8:\"Web3Conf\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_are_you_applying_for_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LATLtRmlpstrSjK23uiN51IFSxMvhbMkK0Z9-h8FWG4\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_fund_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_fund_logo\";s:13:\"\0*\0field_name\";s:15:\"field_fund_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_fund_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-SgFkJrVesxkcUo-WXOlMpK2ouB74guR90epDUdmaJ5g\";s:10:\"form_token\";s:43:\"lFQWutjrpUBsIKaCSxrNZj-nCbGAWokQoWIu8l76pW4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_areas_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_areas_of_investment\";s:13:\"\0*\0field_name\";s:25:\"field_areas_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"web3\";s:4:\"web3\";s:4:\"web2\";s:4:\"web2\";s:13:\"web2_and_web3\";s:13:\"web2 and web3\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_areas_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qWu2sf5zkCYATSWRaQQAK03UNxFNaVeNpTg8dEblzsY\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_focus_areas\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_focus_areas\";s:13:\"\0*\0field_name\";s:17:\"field_focus_areas\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_focus_areas\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rCDmZGo4DnXnXCT8ctfP0fth7JbLGoMwswifUVzvfc8\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_fund_established_in\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_fund_established_in\";s:13:\"\0*\0field_name\";s:25:\"field_fund_established_in\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_fund_established_in\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-w67MkqlcnGZC_XUbYNrl3K1qxvLR9MraL7teGj1Xvhs\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_no_of_portfolio_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_no_of_portfolio_companies\";s:13:\"\0*\0field_name\";s:31:\"field_no_of_portfolio_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_no_of_portfolio_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-wYeVTrVTvSHD4WN8O0sfZIFzC0OX2ysZeP47FCfRVRE\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_size_of_fund\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_size_of_fund\";s:13:\"\0*\0field_name\";s:18:\"field_size_of_fund\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_size_of_fund\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8mkvyD8LoCpMEjV-2vmeQqZubIitDtKaBH3QjtGSEaY\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_usual_check_size\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_usual_check_size\";s:13:\"\0*\0field_name\";s:22:\"field_usual_check_size\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_usual_check_size\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0sHFf51rcj5HOeQWtrRE6y7tdKoAdeApmwUurfxKANs\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_investment_horizon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_investment_horizon\";s:13:\"\0*\0field_name\";s:24:\"field_investment_horizon\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_investment_horizon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-wE4rC_TXo29BCVW67g1vwg0mggvHTrg5s1sC0xQt2XM\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_stages_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_stages_of_investment\";s:13:\"\0*\0field_name\";s:26:\"field_stages_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:11:\"early_stage\";s:11:\"Early Stage\";s:7:\"private\";s:7:\"Private\";s:4:\"seed\";s:4:\"Seed\";s:8:\"series_A\";s:8:\"Series A\";s:13:\"post_series_A\";s:13:\"Post Series A\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_stages_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XXi7sbdpYsWcWZTx67zeHmdpSDexGPc-Wfk9m633Les\";s:10:\"form_token\";s:43:\"2Cmw0TQjo1ea5sBbcyu64kJeRYYLvyRmN-_3rVwD1Eg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mode_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mode_of_investment\";s:13:\"\0*\0field_name\";s:24:\"field_mode_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:5:\"token\";s:5:\"Token\";s:6:\"equity\";s:6:\"Equity\";s:12:\"token_equity\";s:14:\"Token + Equity\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mode_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kySGR6PCaAstWQ4nGyTwdG_aMikJLvTZqLNcKkIihz0\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_top_things_in_startups\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_top_things_in_startups\";s:13:\"\0*\0field_name\";s:28:\"field_top_things_in_startups\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"5\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_top_things_in_startups\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"5\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-48apHCTYRWHMDIHQJfF3XCyUHkAaLNkgIi5nJLl-iaI\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_startup_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_startup_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_startup_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_startup_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-2qcxhqCcpKmE0P8j0QgTlWWbFi6QJrG-2NMBpLD2uSM\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_grants_program_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_grants_program_link\";s:13:\"\0*\0field_name\";s:25:\"field_grants_program_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_grants_program_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rEi5Gmm-iKcwl2ELXXMpqL91oOB-W7q2S_XXHS0Nc1I\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_web3_thesis\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_web3_thesis\";s:13:\"\0*\0field_name\";s:17:\"field_web3_thesis\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_web3_thesis\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-s1biUhpugyyqMfm7cPfx07rIAPLVB86lazFGq3BxMSU\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KhloBXARS1cMJxla_ML91waEwUiArudxWfe_0pRpCp8\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_blockchain_partnership\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_blockchain_partnership\";s:13:\"\0*\0field_name\";s:28:\"field_blockchain_partnership\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_blockchain_partnership\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aUYR3qiOjlL1WmzxAyVyd3Fz0V03gI1IaiMLf_gHFLs\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_linkedin_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_linkedin_profile\";s:13:\"\0*\0field_name\";s:22:\"field_linkedin_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_linkedin_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-C8JQ8yQsQ1ZHu7JCyDkGYfoVMwFOJZRY4dHtfzU2IjU\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_funds_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_funds_twitter_link\";s:13:\"\0*\0field_name\";s:24:\"field_funds_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_funds_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ndlBxDKj7uCrAwEgx9NECMVbJhyZ6ZEka32h8a4BtUY\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_funds_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_funds_website\";s:13:\"\0*\0field_name\";s:19:\"field_funds_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-6bp5ye0kAfySg40LuhWwrjCIZsCdiJ_49Nc3rIJUWfg\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_funds_analyst\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_funds_analyst\";s:13:\"\0*\0field_name\";s:19:\"field_funds_analyst\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_analyst\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-GkOrHbGtuZUp1zOqArcdkolfWvBaHVMy19OsFxVI99M\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_proof_of_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_proof_of_value_add\";s:13:\"\0*\0field_name\";s:24:\"field_proof_of_value_add\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_proof_of_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-zDckQ0jndd_w__E_ufGQyuIaQM3kZSKddDndovLtxnI\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_funds_structure\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_funds_structure\";s:13:\"\0*\0field_name\";s:21:\"field_funds_structure\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:5:\"lp-gp\";s:5:\"LP GP\";s:21:\"cooporate-venture-arm\";s:21:\"Cooperate Venture Arm\";s:13:\"family_office\";s:13:\"Family Office\";s:3:\"aif\";s:3:\"AIF\";s:3:\"dao\";s:3:\"DAO\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_funds_structure\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xhfNPUirV9MCVJ8cJ8mLW0eZFMVBMVe6oPL1qa73Hio\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"layout_builder__layout\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:14:\"layout_section\";s:9:\"\0*\0module\";s:14:\"layout_builder\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:0;s:9:\"\0*\0locked\";b:1;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_startup_logo\";s:13:\"\0*\0field_name\";s:18:\"field_startup_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-RnuogoU4BDtOepX2Zm94s_X9-5sYfkOCp17fN0vAdv4\";s:10:\"form_token\";s:43:\"lFQWutjrpUBsIKaCSxrNZj-nCbGAWokQoWIu8l76pW4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_startup_working_since\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_startup_working_since\";s:13:\"\0*\0field_name\";s:27:\"field_startup_working_since\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_startup_working_since\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aL09ETmIoM5ItvBk5r9ezCHs6GgNJIIqDLRE6Yd7SAY\";s:10:\"form_token\";s:43:\"lFQWutjrpUBsIKaCSxrNZj-nCbGAWokQoWIu8l76pW4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_partnerships\";s:13:\"\0*\0field_name\";s:18:\"field_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fzmUM9BZ66me5fC34JpmGPCJdqvNX8H2s-Y-LwpiSQQ\";s:10:\"form_token\";s:43:\"2Cmw0TQjo1ea5sBbcyu64kJeRYYLvyRmN-_3rVwD1Eg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_sector_space\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_sector_space\";s:13:\"\0*\0field_name\";s:26:\"field_startup_sector_space\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_sector_space\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mZ7wKeMX6Wtdi1PbTJ6_YqaxeEWeR9YD_r3H-H0Dh44\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_startup_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_startup_updates\";s:13:\"\0*\0field_name\";s:21:\"field_startup_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Nksmai6DUEqe-8nhntdPDx1N8gYVr-kXNTZJjR6ywEY\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_referenced_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-YVFkqw1taDGS1UwWrSIvEgiYARiRYTSICQcQwg-7qoE\";s:10:\"form_token\";s:43:\"oqNsWUzxWLzfFf8UAh71fot9t5OyxFYlgFhgp5c1dII\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7_8d0ygWX_oieqghmff9bYSvwdfhVIQvhcCVIk1Jc3A\";s:10:\"form_token\";s:43:\"qjJSNj5f6eu_e-DkfQG_y_JvQ03blZ6zCYh-PFuP3Fg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_update_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_update_category\";s:13:\"\0*\0field_name\";s:21:\"field_update_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_update_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-IcQE8nj1F49JHT4DDNeoVYZ6nU8862kJDyy5hKUdQhQ\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_twitter_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qnoSTL4BMV--V4FoKnJ6XRizK8MimQTSx_6fYpaFPA0\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_discord_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_discord_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_discord_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_discord_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TsMMYh8qqSceeMug4PAtRCUSfDWj5IOIZX8mhVcJo48\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_ask_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_ask_category\";s:13:\"\0*\0field_name\";s:26:\"field_startup_ask_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_ask_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-eStcms3Q1MQu4jP716YbbqQYVs8diZqOq8woJGf_Wd0\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_startup_asks\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_startup_asks\";s:13:\"\0*\0field_name\";s:18:\"field_startup_asks\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_asks\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-29EVT-85RxhnmJD0Tr7Fd6a2r0Z09mO7YTta-BBzjSU\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_comments\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":34:{s:5:\"\0*\0id\";s:19:\"node.field_comments\";s:13:\"\0*\0field_name\";s:14:\"field_comments\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_comments\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-3e6Rt9sXllzQjUfXhc6mQGvyId6XrI80koKcUD0XfGw\";s:10:\"form_token\";s:43:\"qjJSNj5f6eu_e-DkfQG_y_JvQ03blZ6zCYh-PFuP3Fg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_raise_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_raise_amount\";s:13:\"\0*\0field_name\";s:18:\"field_raise_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_raise_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WFCUQuCGp9geHRVmzKjjemaXprLGX5sQio0Yr6-Fg0Y\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_current_round_or_past_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_current_round_or_past_\";s:13:\"\0*\0field_name\";s:28:\"field_current_round_or_past_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:13:\"Current Round\";s:13:\"Current Round\";s:10:\"Past Round\";s:10:\"Past Round\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_current_round_or_past_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-BX-qZN7l5KcLenb9sblmbaNfh4CQgJckF8RXA4H1bdM\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:12:\"field_round_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_round_\";s:13:\"\0*\0field_name\";s:12:\"field_round_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:11:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:10;s:2:\"10\";i:11;s:2:\"11\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_round_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bRBwNC9sXwTOFa5VeG8zyQ1dbOudNK8x7lqu3SWc-KE\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_funding_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_funding_amount\";s:13:\"\0*\0field_name\";s:20:\"field_funding_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_funding_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xN8_X5wSncudp-Hsz2Zkhg3Ft2a0TagRWVuuWYIztjU\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_investor_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_investor_name\";s:13:\"\0*\0field_name\";s:19:\"field_investor_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_investor_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4xIBQ7UBtCdXWhIOzZqHjnH_el_rxqBG-212OG1k6p4\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_funding\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:18:\"node.field_funding\";s:13:\"\0*\0field_name\";s:13:\"field_funding\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"commit\";s:6:\"Commit\";s:4:\"mitb\";s:17:\"Money in the bank\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"node.field_funding\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-41S4lbuKFkuQN4wZ4hvs5zAMbDBD9Py-lp6r-0c-UNw\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_commit_to_funding_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_commit_to_funding_round\";s:13:\"\0*\0field_name\";s:29:\"field_commit_to_funding_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_commit_to_funding_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-2MR6EWEW7IqeIO-7YcCd0Ca-QpIqrHejkldfKNQJ24Y\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_when_did_this_round_close_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_when_did_this_round_close_\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_this_round_close_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_when_did_this_round_close_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bd9X4OMNlP0hFO10OMMERsjJJTrTUKeIU6IqPbp99Ic\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_valuation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_valuation\";s:13:\"\0*\0field_name\";s:15:\"field_valuation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_valuation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ju5Y1JoNYlIanAQssdkb2mRfAlj1mfIIzvWK-cGwd8c\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_pova_buidler_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_pova_buidler_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_buidler_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_buidler_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-PtXNhiHwDj42Gy6zmEIRBGLAtGaXjiceCqRIZENrfL4\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_pova_buidler_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_pova_buidler_email\";s:13:\"\0*\0field_name\";s:24:\"field_pova_buidler_email\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_pova_buidler_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-NgeFQLV6QLN0RaaJTF6B5bUJ8rZk9WqXKy-ngV59VHY\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_pova_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_pova_startup_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-woS4t7VNxzFeDqs5IHFGkdlyoMtxq2gfI-yfdb70rwg\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_pova_buidler_rate_exper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_pova_buidler_rate_exper\";s:13:\"\0*\0field_name\";s:29:\"field_pova_buidler_rate_exper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:12:\"superhelpful\";s:13:\"Super Helpful\";s:7:\"helpful\";s:7:\"Helpful\";s:4:\"okay\";s:4:\"Okay\";s:11:\"not helpful\";s:11:\"Not helpful\";s:16:\"waste_of_my_time\";s:16:\"Waste of my time\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_pova_buidler_rate_exper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-l-r-Skgr130QC925EiaMFdEUP2xleeqDD_00qH1vskY\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_pova_taxo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_pova_taxo\";s:13:\"\0*\0field_name\";s:15:\"field_pova_taxo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_pova_taxo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-QFdy4ylnHzoO3RyJlmcXR0BkIgf1lLLzYI7bhSXompg\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_pova_duration\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_pova_duration\";s:13:\"\0*\0field_name\";s:19:\"field_pova_duration\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{i:30;s:2:\"30\";i:60;s:2:\"60\";i:90;s:2:\"90\";i:120;s:3:\"120\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_duration\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-i_323r1Xf8xdqkO4twqJMPgphFg42bubmPzKuQDHEqs\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_pova_how\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_pova_how\";s:13:\"\0*\0field_name\";s:14:\"field_pova_how\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_pova_how\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-sH6pu9r0VsJM_bLkCq85RFO0rgQ-cqGd8EK_T0F9pjU\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_pova_critical\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_pova_critical\";s:13:\"\0*\0field_name\";s:19:\"field_pova_critical\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_critical\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-T5exium1_beWeNKlAUOJosxnwXBf3oNttxIXy83vzKM\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_pova_buidler_wallet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_pova_buidler_wallet\";s:13:\"\0*\0field_name\";s:25:\"field_pova_buidler_wallet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_pova_buidler_wallet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XIwjPz3EEWScb7xds5zxqb4Y0Z6XlyEq1hzDQfoR-s0\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_pova_investor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_pova_investor\";s:13:\"\0*\0field_name\";s:19:\"field_pova_investor\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_investor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ZwyBpWbELvITYMqQmn-w-F6EJG2Bdg1X2-sQa8WnUjk\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_investor_extra_notes\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_investor_extra_notes\";s:13:\"\0*\0field_name\";s:26:\"field_investor_extra_notes\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_investor_extra_notes\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-M279viKb3Qw9knCuVmbiRwyZNqM_RkbzgUQVKzJQ6XQ\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_faqs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_faqs\";s:13:\"\0*\0field_name\";s:10:\"field_faqs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_faqs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-q0qXetbqKFSFlBx7nNpvYMieXagtVJByVQeFyl3pXQs\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_program_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_program_description\";s:13:\"\0*\0field_name\";s:25:\"field_program_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-JMoGDcWWvpnY2CF3rZASWqZESQv1pQgxK57Zl5iQEMY\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_program_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_program_banner\";s:13:\"\0*\0field_name\";s:20:\"field_program_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_program_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-hUNQFn5GPTQDLkNoNlY1iGi0gyf64t0tKgggAYQdZD8\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_program_rewards\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_program_rewards\";s:13:\"\0*\0field_name\";s:21:\"field_program_rewards\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:6:\"grants\";s:6:\"Grants\";s:18:\"mentoring_sessions\";s:18:\"Mentoring Sessions\";s:12:\"funding_pool\";s:12:\"Funding Pool\";s:17:\"access_to_content\";s:17:\"Access to Content\";s:16:\"speaker_sessions\";s:16:\"Speaker Sessions\";s:17:\"developer_support\";s:17:\"Developer Support\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_program_rewards\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-D7sdYNm1UI5S2jFb6uZRfXt-zMoOUijHP9YpkMVh7iE\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_program_rewards_grants\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_program_rewards_grants\";s:13:\"\0*\0field_name\";s:28:\"field_program_rewards_grants\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_program_rewards_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0LJh3qTu1hB1G7Fy0L1UtoDl0bufOmofBSvexN8shJE\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_program_reward_mento_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_program_reward_mento_ses\";s:13:\"\0*\0field_name\";s:30:\"field_program_reward_mento_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_program_reward_mento_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-oykIynuwkpRVVOLHSCvcHl4e9vnOCOCwR9m8HsylkzQ\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_program_rewards_fund_pool\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_fund_pool\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_fund_pool\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_fund_pool\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rbrLsafHYYuQbCuugOo7yxIehtFjJkBrQhdqLGpzDXs\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_program_rew_access_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_program_rew_access_content\";s:13:\"\0*\0field_name\";s:32:\"field_program_rew_access_content\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_program_rew_access_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4Ztg7Ij0CZ19QSx0RwOp5sO0bc5nHi3fvcaVSax5xOM\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_program_rewards_speak_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_speak_ses\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_speak_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_speak_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-BjNGVS92cpUC1gwVDobVQtlVWQT5ADsLvTOgY6UNdkw\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_program_rew_dev_support\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_program_rew_dev_support\";s:13:\"\0*\0field_name\";s:29:\"field_program_rew_dev_support\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_program_rew_dev_support\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4sCHonwQuCCJN16lh3jpCTMgNp4Zi4YPZnedeiIbp64\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_how_program_happen\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_how_program_happen\";s:13:\"\0*\0field_name\";s:24:\"field_how_program_happen\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"online\";s:6:\"Online\";s:9:\"in_person\";s:9:\"In-Person\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_how_program_happen\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-BSl5LKSiIKb3iFFfYqqE1zm_AMu6EAJZlLrDFde2ySg\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_program_eligibility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_program_eligibility\";s:13:\"\0*\0field_name\";s:25:\"field_program_eligibility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_eligibility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bUeTg8iWlnRPkSW9LFmAhNi8A9D6rJVV3oBIrY8Wg_A\";s:10:\"form_token\";s:43:\"oqNsWUzxWLzfFf8UAh71fot9t5OyxFYlgFhgp5c1dII\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_update_morale\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_update_morale\";s:13:\"\0*\0field_name\";s:19:\"field_update_morale\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_update_morale\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-OiJqvRmmaDQhbNwxIU-1UlazgX0E4Qdf1yXHhJGm-h0\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_program_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_program_date\";s:13:\"\0*\0field_name\";s:18:\"field_program_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"daterange\";s:9:\"\0*\0module\";s:14:\"datetime_range\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_program_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0HWkjFD3e4AUl6GprmbsBo12c5P8-FWUVxwHKw6rKvU\";s:10:\"form_token\";s:43:\"PlPiM07MZleIOyXpT6rseC4vGE7UJ6WVTsC0Nqp2MSs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mentoring_sessions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mentoring_sessions\";s:13:\"\0*\0field_name\";s:24:\"field_mentoring_sessions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentoring_sessions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-yEZ3rZo7Sd17efWHU6v5dY-DNueFGLXrj4EL3AUIIhU\";s:10:\"form_token\";s:43:\"PlPiM07MZleIOyXpT6rseC4vGE7UJ6WVTsC0Nqp2MSs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_speaker_session\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_speaker_session\";s:13:\"\0*\0field_name\";s:21:\"field_speaker_session\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_speaker_session\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8GzrnnKrV1uqWJhdlG4ycZy1HgWha-iYB8ZPCtfoPBQ\";s:10:\"form_token\";s:43:\"PlPiM07MZleIOyXpT6rseC4vGE7UJ6WVTsC0Nqp2MSs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_updates_fundraising_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_updates_fundraising_only\";s:13:\"\0*\0field_name\";s:30:\"field_updates_fundraising_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_updates_fundraising_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-p3bAWQUInt11a_N6Ut-uIvfnEVbypYH2Tn7uH-b0wVw\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_updates_product_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_updates_product_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_product_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_product_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-d4eOQ6j8BxCayIAqakOn_DLbAkaLipxpC0m5ay4pmWg\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_updates_mentoring_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_updates_mentoring_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_mentoring_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_mentoring_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-php9XBXccjIPouEytYWdpSj8pYjp92b7aNOZiYSHg6k\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_updates_traction_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_updates_traction_only\";s:13:\"\0*\0field_name\";s:27:\"field_updates_traction_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_updates_traction_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Sy1y-d4RHDImz28k05ijJV5O5o3IDy3lZqDkquni200\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_updates_pivot_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_updates_pivot_only\";s:13:\"\0*\0field_name\";s:24:\"field_updates_pivot_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_updates_pivot_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ftylxZoZW3-3QWvReE4HnY0230OGL2_GN8iaCk9PWCw\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_updates_vouches_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_updates_vouches_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_vouches_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_vouches_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ohyre9JRuSO1NIk4PqaS70VMN2-nT_xMVGiw2RBQXN8\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_updates_questions_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_updates_questions_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_questions_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_questions_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-n95dbqONhXB8tsVrEue09VyW9qVeqSsxtd3h2fTLlMU\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_programs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_programs\";s:13:\"\0*\0field_name\";s:14:\"field_programs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_programs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XfseQXlgFAD6NDCMtCExZwo-75u7802KYtfVerddL90\";s:10:\"form_token\";s:43:\"eFP8FIL_By0ASdbLvIT7pK2QAsHLql901w6EzfSaiHs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentor_years_of_experience\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentor_years_of_experience\";s:13:\"\0*\0field_name\";s:32:\"field_mentor_years_of_experience\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentor_years_of_experience\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-hUfgGOT7urBCiGlh0UkpVDPiAUUxEJ2rKo5vxdHHULo\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_monthly_time_comm\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_monthly_time_comm\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_monthly_time_comm\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_monthly_time_comm\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fWy1wLvOrtdNa6dn2qQFMVj-jKMU2QsELdZ0YxTJWtc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_mentor_company_working\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_mentor_company_working\";s:13:\"\0*\0field_name\";s:28:\"field_mentor_company_working\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_mentor_company_working\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-_aLsslR0Afpf85VUlX_xlEgrm-jQK9BecsN2qeNaw40\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mentor_designation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mentor_designation\";s:13:\"\0*\0field_name\";s:24:\"field_mentor_designation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentor_designation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xTMAkpCCdowMkyU2BRJK2bYZaVTNeNh_8Qu5bwZCqWQ\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_mentors_sectors\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_mentors_sectors\";s:13:\"\0*\0field_name\";s:21:\"field_mentors_sectors\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_mentors_sectors\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-r5fHBONR5gnp95wNC3MOg43rcIj5X_Iz55Buozrp3fg\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_stage_involvement\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_stage_involvement\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_stage_involvement\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_stage_involvement\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-f2_YiDLLTwePbkK4bcqq1nO3dwTpPUBv6bxqW7gfo-w\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_mentors_anything_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_anything_else\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_anything_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_anything_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-1i11VRJbxnpPs8WUc4AviRdR6XOsMEv2dNSOZfevC6w\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentors_other_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_other_partnerships\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_other_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_other_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-tV-BW6iSiGKv_sXCG2cLrQL9Ct_IaAeiYRY5096QJsY\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_key_achievements\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_key_achievements\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_key_achievements\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"5\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_key_achievements\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"5\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-OK1v4t2FoO3CCsbK2AW0Iu2h24UyHkEEUgMKmZFJnus\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentor_expert_connector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentor_expert_connector\";s:13:\"\0*\0field_name\";s:29:\"field_mentor_expert_connector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"expert\";s:6:\"Expert\";s:9:\"connector\";s:9:\"Connector\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentor_expert_connector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-awCpunUEcDeYS4jaQ5l9Yns5iqWJ9TOCa3QXs0kl4jQ\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentors_functional_industr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_functional_industr\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_functional_industr\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:10:\"functional\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";s:8:\"industry\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_functional_industr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4I2St4a4aWQ4zWdLJQUk7-vC0vqg-izpp4xj1FdFCd4\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_investor_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_investor_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_investor_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_investor_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-wHmuGKV03DeFuu2ha8Mkz54J0hQRW1o1KsU8vHszruc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_chain_connections\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_chain_connections\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_chain_connections\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_chain_connections\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LAFLTPABSPLhWE6PpeiX4Mdy23cKI3jZFY_riggm60c\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_field_expertise\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_field_expertise\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_field_expertise\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_field_expertise\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-hNKSGjq1F9hZN3ktFQkP8t0nJUzE349R1xm9u-ZRKvo\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_connects_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_connects_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_connects_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:9:\"investors\";s:9:\"Investors\";s:6:\"chains\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";s:18:\"other_partnerships\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_connects_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0cF0qjIO6Erd7WhNcN_8hCEGwTKVcUgvJ4HTIxBr_Os\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mentors_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mentors_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_mentors_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentors_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-j_qntX4Rpc6iJ_RtTeT0zLOpQSj72ZifQv4cVaRc-Wg\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_fund_terms_and_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_fund_terms_and_conditions\";s:13:\"\0*\0field_name\";s:31:\"field_fund_terms_and_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_fund_terms_and_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WxgvVa5IgctSuR8YS2cyhHnWqkJa_ISbZFTvqpPZarI\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_no_of_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_no_of_companies\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_no_of_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_no_of_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HM1MLBT15fpyF6i2fHhdykOidXO-rBCNxIrRFk_Ab-4\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_mentors_calendly_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_calendly_link\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_calendly_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_calendly_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-zG2RWNCZhxn7J9nFiJWHyaeRQRuXUVIQiiFPi5exQYc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentors_expert_someth_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_expert_someth_else\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_expert_someth_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_expert_someth_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-tmL6o1489crMCBdPDKGCWpb8e5BhcOVaSjPDcims_sc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_terms_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_terms_conditions\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_terms_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_terms_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HZDq4j6wLmQtxSuNCXx3GH8gDF_IefEC36nVFjq7LlI\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_minimum_vouches\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_vouches\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_vouches\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_vouches\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kb_Er3nlG5hGAQHhVBYxJNJr5i96HSUTJA-yKPg3seQ\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_minimum_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_updates\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8ubtb7DElebhPVIMj18j3fuo-l-Xpp6KJQSzRKTnrtU\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_minimum_followers\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_minimum_followers\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_minimum_followers\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_minimum_followers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-K1nR5fv8Gv7fDlvwV_l5fiUjIsKKZqMVcEZ73HdMhdM\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_updates_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_updates_count\";s:13:\"\0*\0field_name\";s:19:\"field_updates_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_updates_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-3BnslOeGsRCyqIRL4mDcUSDGO9mqn_PdpLTFgaZoGM0\";s:10:\"form_token\";s:43:\"TTEq-p0MeBjLQswy2h2QsspN4OZYzV6CIn0XHczw09Y\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_no_of_warm_intros\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_no_of_warm_intros\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bDW9xjN-6fyvZ-I4EvCu61ar1XvM_U9OckDLRxbJZPg\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_fundraising_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_fundraising_count\";s:13:\"\0*\0field_name\";s:23:\"field_fundraising_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_fundraising_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-402BHNDk7Ko5H2399Tg9fIdlf4Gec059bIQBOJL1fkI\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_question_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_question_count\";s:13:\"\0*\0field_name\";s:20:\"field_question_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_question_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-dmxnrUswDHl0ytp1nFL77YO05YY3MAOzVGkfOx2GdOc\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_vouches_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_vouches_count\";s:13:\"\0*\0field_name\";s:19:\"field_vouches_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_vouches_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-dmPTBpRqN4RGq8y5FDzM4wEjIxIW6Bh1gzMWWEhjp7I\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_page_view_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_page_view_count\";s:13:\"\0*\0field_name\";s:21:\"field_page_view_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_page_view_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-uUKI56ThUSaczXPEkoz2Y5QWgEsEDojfHF7enzUCn60\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-lYvWhYfKEtyHhPBNfsDy7rVSgQ6NuhghQr-3uU6hiUI\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_portfolio_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_portfolio_startup_website\";s:13:\"\0*\0field_name\";s:31:\"field_portfolio_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_portfolio_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-NA59cQMpDJVbugOX88_f8HPgxFTUaTBgah8FdlCIB60\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-PcjEsjbpK8roB6cWnvKRs4_WwfYVj6ycyw_2Bd6eePo\";s:10:\"form_token\";s:43:\"IFd8V0fDASm3ZavYu-IHxnKhZnoFtXVaSIWqSlf4kEk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_partner_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_partner_logo\";s:13:\"\0*\0field_name\";s:18:\"field_partner_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partner_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0Ch2dw-oZBvq_z54p1R7f3Lu67GrqEbXdaNmjjqUJTI\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_asks_in_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_asks_in_updates\";s:13:\"\0*\0field_name\";s:21:\"field_asks_in_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_asks_in_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-FOMhrusE8KhRa1fs7ScXboYuT9hcZKM8m7iYBP2F1M0\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_feedback_sugg_progres_path\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_feedback_sugg_progres_path\";s:13:\"\0*\0field_name\";s:32:\"field_feedback_sugg_progres_path\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_feedback_sugg_progres_path\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9iJryNSp-uIYXhEmxTXbS0dDk3-2oF1oMD4GYt2TwL0\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_fund_application\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_fund_application\";s:13:\"\0*\0field_name\";s:22:\"field_fund_application\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_fund_application\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kj7KBVAME44s26ot0fY-0u7aRSRPNHNy4JR24qS3Q24\";s:10:\"form_token\";s:43:\"93wvb6rFnKgnO5JfMgcvfTNmQM4JFKzNCXvZY6zEJJ8\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_recommended\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_recommended\";s:13:\"\0*\0field_name\";s:17:\"field_recommended\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_recommended\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Zdw-jnrxqNhcDuyt7RphhVNdznJTkprsWikIYBTjcAA\";s:10:\"form_token\";s:43:\"93wvb6rFnKgnO5JfMgcvfTNmQM4JFKzNCXvZY6zEJJ8\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_startup_update_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_startup_update_date\";s:13:\"\0*\0field_name\";s:25:\"field_startup_update_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_startup_update_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HzaIlvt8A-rnmsBnNHzYwgoZge0hDRIfixp0LwYX7wI\";s:10:\"form_token\";s:43:\"y4uP515JoDOxEudaJMH3pOt0tonOXjfTQ5xfhY3IyDw\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_partnership_detail\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_partnership_detail\";s:13:\"\0*\0field_name\";s:24:\"field_partnership_detail\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_partnership_detail\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0lswI2reyamHDpWf41uY7SUjsE_DSDl8o0m_yjiXS6A\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_fund_or_angel\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_fund_or_angel\";s:13:\"\0*\0field_name\";s:19:\"field_fund_or_angel\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:4:\"fund\";s:12:\"Fund Profile\";s:5:\"angel\";s:13:\"Angel Profile\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_fund_or_angel\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ec956f3-37bb-4cb3-9c45-00e7fc0da0f9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-EmGiohPpbbBQD7kOPwsQ6X_-ZILSAbFOFKnYnkewaUg\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_active_current_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_active_current_round\";s:13:\"\0*\0field_name\";s:26:\"field_active_current_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_active_current_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"77dec553-895e-4cea-8cfd-bf8e964f60e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-FRxoOhhtAcIiyuyNmqNGAtL87cpgdl1ubxGN8KCeUSk\";s:10:\"form_token\";s:43:\"KzeuXuzKAqW1Z5COPiRbsP8RHbVT1AvbK8xYN2ileP0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_investor_profile_min_vouch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_investor_profile_min_vouch\";s:13:\"\0*\0field_name\";s:32:\"field_investor_profile_min_vouch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_investor_profile_min_vouch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7ea3963-b2c9-47a3-b940-c01d15a97d04\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aqoo0ZKkXrEI8ya0DLw7-W038RCNundWhWjuKCl-Sck\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_investor_minimum_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_investor_minimum_updates\";s:13:\"\0*\0field_name\";s:30:\"field_investor_minimum_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_investor_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b1244c84-cf81-4e52-9995-c66f7103679d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-lQHGBRQCAzXvE9oiwgWrd5cNckOHmbiD7NmvoWN-xFQ\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_vc_team_members\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_vc_team_members\";s:13:\"\0*\0field_name\";s:21:\"field_vc_team_members\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_vc_team_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"999827d1-34dc-4915-bde9-1c4ce6376dab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8fzkpTXA70uwpljfNnUOmSiqpgEMl3IgtnVq6cUWmhQ\";s:10:\"form_token\";s:43:\"uuCoITZ_O6rpxLzPRUujl3R3TG36uGHxWCBZgOyvUz0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_notea_startup_profile_ref\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_notea_startup_profile_ref\";s:13:\"\0*\0field_name\";s:31:\"field_notea_startup_profile_ref\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_notea_startup_profile_ref\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7d6e2eb2-4e3a-43ef-955a-a18dcf3b8f7b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rTONM2Hyjbgwlrfkvl8f-bd-HnZd39IC8ObYxIbF2UI\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_note\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_note\";s:13:\"\0*\0field_name\";s:10:\"field_note\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_note\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ab23c19-9fb6-4499-873d-8fc1d492aa27\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ZwM5BMb-VapdeuTeMJ__eNiHO_X_FqpPFMo-2l_HVzw\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_startup_tech_stack\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_startup_tech_stack\";s:13:\"\0*\0field_name\";s:24:\"field_startup_tech_stack\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_startup_tech_stack\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6931d17e-9dfc-41b8-8b7d-e3aa52bc40f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-dmB8P2GrbN7bJfgoDA6AhgsReEkDF-k5VLQt45VQAy0\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_is_program_of_grants\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_is_program_of_grants\";s:13:\"\0*\0field_name\";s:26:\"field_is_program_of_grants\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_is_program_of_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fb12f954-6195-443c-8cc5-e043cd7aaf8e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-s7lg7yIw5jqhLhEB_nCuKyie6hfcaUBF_twV-TADth4\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_inv_pro_let_startups_pitch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_inv_pro_let_startups_pitch\";s:13:\"\0*\0field_name\";s:32:\"field_inv_pro_let_startups_pitch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_inv_pro_let_startups_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b4f6209b-f0b9-4d37-b0b3-1f7a336d103a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xF7UYeuycAhWIu8ogd88fRgJF_mRieZHhMCzXv6O4Gs\";s:10:\"form_token\";s:43:\"x1797-qM4sgA_XVQm7YkQNzoW8ySe_sUTMmIQaDZOg4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_partners_criteria_credits\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_partners_criteria_credits\";s:13:\"\0*\0field_name\";s:31:\"field_partners_criteria_credits\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_partners_criteria_credits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9447ef37-31f6-48f0-aaca-c727454ce797\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-j4V50ElH7zbTMy4ni6wZIHE0kO7q1XNVz5qqJSX1ZDI\";s:10:\"form_token\";s:43:\"HuOnvfxgpvTlSDi3X0PRCux4xz47YiH1O1bAjsihvzE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_program_finalists\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_program_finalists\";s:13:\"\0*\0field_name\";s:23:\"field_program_finalists\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_program_finalists\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"886815a9-b0ab-48db-99af-fc9803b9dba8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-_5Sui8iJCu5-Z0utFQOwE5Sq9F9TdcKOPDUGmxk4bBs\";s:10:\"form_token\";s:43:\"HuOnvfxgpvTlSDi3X0PRCux4xz47YiH1O1bAjsihvzE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:9:\"field_doc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:14:\"node.field_doc\";s:13:\"\0*\0field_name\";s:9:\"field_doc\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:13:\"display_field\";i:0;s:15:\"display_default\";i:0;s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:14:\"node.field_doc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"70840de6-8a79-46c5-b7a7-b8ecb6448ab3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4MqZfUiRE1Jcg64t1yb8FK5PlFGKWlL1NbQukPD6Uhk\";s:10:\"form_token\";s:43:\"LjY4hVupZ3X1IQBvyUNeYRXeZD_qlIMt9MEJJ6QqDbI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_credits_receivers\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_credits_receivers\";s:13:\"\0*\0field_name\";s:23:\"field_credits_receivers\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_credits_receivers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"46028392-20ce-44f1-b2d6-34e25390b1a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','node_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','paragraph.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:4:\"type\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:11:\"revision_id\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:9:\"paragraph\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0handlers\";a:7:{s:12:\"view_builder\";s:38:\"Drupal\\paragraphs\\ParagraphViewBuilder\";s:6:\"access\";s:47:\"Drupal\\paragraphs\\ParagraphAccessControlHandler\";s:14:\"storage_schema\";s:40:\"Drupal\\paragraphs\\ParagraphStorageSchema\";s:4:\"form\";a:3:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:4:\"edit\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";}s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:15:\"paragraphs_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"paragraphs_item\";s:22:\"\0*\0revision_data_table\";s:35:\"paragraphs_item_revision_field_data\";s:17:\"\0*\0revision_table\";s:24:\"paragraphs_item_revision\";s:13:\"\0*\0data_table\";s:26:\"paragraphs_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count Paragraph\";s:6:\"plural\";s:17:\"@count Paragraphs\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:14:\"paragraph_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:7:{s:33:\"entity_revision_parent_type_field\";s:11:\"parent_type\";s:31:\"entity_revision_parent_id_field\";s:9:\"parent_id\";s:39:\"entity_revision_parent_field_name_field\";s:17:\"parent_field_name\";s:33:\"common_reference_revisions_target\";b:1;s:27:\"content_translation_ui_skip\";b:1;s:35:\"default_reference_revision_settings\";a:4:{s:20:\"field_storage_config\";a:2:{s:11:\"cardinality\";i:-1;s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}}s:12:\"field_config\";a:1:{s:8:\"settings\";a:1:{s:7:\"handler\";s:17:\"default:paragraph\";}}s:19:\"entity_form_display\";a:1:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";}s:19:\"entity_view_display\";a:1:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";}}s:31:\"serialized_field_property_names\";a:1:{s:17:\"behavior_settings\";a:1:{i:0;s:5:\"value\";}}}s:8:\"\0*\0class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','paragraph.field_storage_definitions',_binary 'a:26:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:135;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"paragraphs_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:14:\"Paragraph type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:166;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"parent_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:247;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:9:\"parent_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"parent_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"parent_type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:17:\"parent_field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:317;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"parent_field_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:17:\"behavior_settings\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:352;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a:0:{}\";}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"behavior_settings\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:430;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"field_portfolio_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_name\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mzdA6BhBXj5mARRj_JPCeMRbnx6VBhilrk2gdYYX6Bw\";s:10:\"form_token\";s:43:\"F0q2qzUTPU_JeK2JwINzFuS5SG9tVA_R0itZZ8jcuJU\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XMYPKSiZvT0HZgm7Giq_Mj9KXAQ1HFNslX2t7MhHY-s\";s:10:\"form_token\";s:43:\"F0q2qzUTPU_JeK2JwINzFuS5SG9tVA_R0itZZ8jcuJU\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_founder_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_name\";s:13:\"\0*\0field_name\";s:18:\"field_founder_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TAl80mdv0fGYSP4_zYCgXII4_Qe-CRUTZikO0xpB69g\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_founder_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_link\";s:13:\"\0*\0field_name\";s:18:\"field_founder_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-nrYTsVn9RIf9Xo9RVXCjdXpkERPa4rKTDYC6IgqeJJ8\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_round_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_round_amount\";s:13:\"\0*\0field_name\";s:18:\"field_round_amount\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_round_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KKUc-T1qxPnwrFh3d5jDvlX6_EhwijT2MeL_JJVjSTg\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_commits\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"paragraph.field_commits\";s:13:\"\0*\0field_name\";s:13:\"field_commits\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"paragraph.field_commits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Ro0UEyUSkMqRNbAydDzE4nZDcS1_8VC7sHDpPPCyYLo\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_bank\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"paragraph.field_bank\";s:13:\"\0*\0field_name\";s:10:\"field_bank\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"paragraph.field_bank\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Ut7CtYYxiiTKqrUTjzG6YdtB0ZuFoaBoa2lJ3Xu1AYE\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_fundraus\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"paragraph.field_fundraus\";s:13:\"\0*\0field_name\";s:14:\"field_fundraus\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"paragraph.field_fundraus\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-IUM5NkezSGoPOy9fJd-MLwHdI0IkC8N17Qvz5Qw8TRY\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_analyst_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_analyst_name\";s:13:\"\0*\0field_name\";s:18:\"field_analyst_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_analyst_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Y1kcN9hWKyKbW6xIUlm0ywrIyDuLebVfroE07SozAlk\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_analyst_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"paragraph.field_analyst_email\";s:13:\"\0*\0field_name\";s:19:\"field_analyst_email\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"paragraph.field_analyst_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ip-RRea039wVylCUGm2MaXeXWtQ5VcbICHJbO_4TxiU\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Dn3GlJn3wdKVkElH0DqGVyKWRgj_xBHeu0-bCdS7PdA\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_proof_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"paragraph.field_proof_value_add\";s:13:\"\0*\0field_name\";s:21:\"field_proof_value_add\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"paragraph.field_proof_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LptkdgArMhun2waMVUciqhtNX0f58JVY1p-iNEzri_c\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','paragraphs_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:15:\"paragraphs_type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"icon_uuid\";i:3;s:12:\"icon_default\";i:4;s:11:\"description\";i:5;s:16:\"behavior_plugins\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"paragraphs_type\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:52:\"Drupal\\paragraphs\\ParagraphsTypeAccessControlHandler\";s:12:\"list_builder\";s:54:\"Drupal\\paragraphs\\Controller\\ParagraphsTypeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:4:\"edit\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:6:\"delete\";s:50:\"Drupal\\paragraphs\\Form\\ParagraphsTypeDeleteConfirm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer paragraphs types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:11:\"delete-form\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:10:\"collection\";s:32:\"/admin/structure/paragraphs_type\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:9:\"paragraph\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count Paragraphs type\";s:6:\"plural\";s:23:\"@count Paragraphs types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:paragraphs_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','pathauto_pattern.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.field_storage_definitions',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:271;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','quicktabs_instance.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:18:\"quicktabs_instance\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"renderer\";s:8:\"renderer\";s:7:\"options\";s:7:\"options\";s:15:\"hide_empty_tabs\";s:15:\"hide_empty_tabs\";s:11:\"default_tab\";s:11:\"default_tab\";s:18:\"configuration_data\";s:18:\"configuration_data\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"quicktabs_instance\";s:16:\"\0*\0originalClass\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\quicktabs\\QuickTabsInstanceListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:4:\"edit\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:6:\"delete\";s:49:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDeleteForm\";s:9:\"duplicate\";s:52:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDuplicateForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer quicktabs\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:4:\"edit\";s:52:\"/admin/structure/quicktabs/{quicktabs_instance}/edit\";s:3:\"add\";s:30:\"/admin/structure/quicktabs/add\";s:6:\"delete\";s:54:\"/admin/structure/quicktabs/{quicktabs_instance}/delete\";s:9:\"duplicate\";s:57:\"/admin/structure/quicktabs/{quicktabs_instance}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:quicktabs_instance_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:9:\"quicktabs\";s:10:\"token_type\";s:18:\"quicktabs_instance\";}s:8:\"\0*\0class\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0provider\";s:9:\"quicktabs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rdf_mapping.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rest_resource_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";s:18:\"getLabelFromPlugin\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"rest_resource_config\";}s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rules_component.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:9:\"component\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:4:\"tags\";i:4;s:14:\"config_version\";i:5;s:9:\"component\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"rules_component\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\rules\\Entity\\RulesComponentConfig\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:49:\"Drupal\\rules\\Controller\\RulesComponentListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:40:\"\\Drupal\\rules\\Form\\RulesComponentAddForm\";s:4:\"edit\";s:41:\"\\Drupal\\rules\\Form\\RulesComponentEditForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer rules\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:10:\"collection\";s:39:\"/admin/config/workflow/rules/components\";s:9:\"edit-form\";s:62:\"/admin/config/workflow/rules/components/edit/{rules_component}\";s:11:\"delete-form\";s:64:\"/admin/config/workflow/rules/components/delete/{rules_component}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Rules components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"rules component\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"rules components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count rules component\";s:6:\"plural\";s:23:\"@count rules components\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:rules_component_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"rules_component\";}s:8:\"\0*\0class\";s:40:\"Drupal\\rules\\Entity\\RulesComponentConfig\";s:11:\"\0*\0provider\";s:5:\"rules\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rules_reaction_rule.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"reaction\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"events\";i:3;s:11:\"description\";i:4;s:4:\"tags\";i:5;s:14:\"config_version\";i:6;s:10:\"expression\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"rules_reaction_rule\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\rules\\Entity\\ReactionRuleConfig\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:39:\"Drupal\\rules\\Entity\\ReactionRuleStorage\";s:12:\"list_builder\";s:48:\"Drupal\\rules\\Controller\\RulesReactionListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:38:\"\\Drupal\\rules\\Form\\ReactionRuleAddForm\";s:4:\"edit\";s:39:\"\\Drupal\\rules\\Form\\ReactionRuleEditForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:16:\"administer rules\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:28:\"/admin/config/workflow/rules\";s:9:\"edit-form\";s:65:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}\";s:11:\"delete-form\";s:67:\"/admin/config/workflow/rules/reactions/delete/{rules_reaction_rule}\";s:6:\"enable\";s:67:\"/admin/config/workflow/rules/reactions/enable/{rules_reaction_rule}\";s:7:\"disable\";s:68:\"/admin/config/workflow/rules/reactions/disable/{rules_reaction_rule}\";s:15:\"break-lock-form\";s:76:\"/admin/config/workflow/rules/reactions/edit/break-lock/{rules_reaction_rule}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Reaction Rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Reaction Rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"reaction rule\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"reaction rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count reaction rule\";s:6:\"plural\";s:21:\"@count reaction rules\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:rules_reaction_rule_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"rules_reaction_rule\";}s:8:\"\0*\0class\";s:38:\"Drupal\\rules\\Entity\\ReactionRuleConfig\";s:11:\"\0*\0provider\";s:5:\"rules\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','search_page.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.field_storage_definitions',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:197;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','shortcut_set.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions',_binary 'a:29:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:189;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:219;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:343;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:432;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:508;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:539;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:582;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:624;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"taxonomy_term.field_text\";s:13:\"\0*\0field_name\";s:10:\"field_text\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"taxonomy_term.field_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-FT9JAqX3tdm7IzDROWqP8ASjoT6_Nhj27iwct2HKS6M\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_background_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"taxonomy_term.field_background_color\";s:13:\"\0*\0field_name\";s:22:\"field_background_color\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"taxonomy_term.field_background_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bFSCK_MvFk1oWfXDjCcEB9q-Q3EGeM-el7ldNt7R6T8\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_crypto_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"taxonomy_term.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"taxonomy_term.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fbDYisEycVYYt7QqJhFPEP1N6QFwJ7sZ3S-9pgUjj44\";s:10:\"form_token\";s:43:\"TQ-SMhg-v-cX2P_0z0vUwHZxzH5dqfR7GGA9rGsve90\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_blockchain_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:39:\"taxonomy_term.field_blockchain_category\";s:13:\"\0*\0field_name\";s:25:\"field_blockchain_category\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{s:2:\"l1\";s:2:\"L1\";s:2:\"l2\";s:2:\"L2\";s:8:\"protocol\";s:8:\"Protocol\";s:8:\"dev_tool\";s:8:\"Dev Tool\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:39:\"taxonomy_term.field_blockchain_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3dcfe4db-2efd-45fe-b568-5dec7a3f1467\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-pzSDsOJ4S1Uydq2FMMrtzTgjIFQyGWhDKDZlkccj2pQ\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_chain_point_of_contact\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:13:\"\0*\0field_name\";s:28:\"field_chain_point_of_contact\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:42:\"taxonomy_term.field_chain_point_of_contact\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"df4a7ea2-750d-4358-aa9e-96fe01d29ff2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WGK652vFgl9I4VV01YUra1pVIPTlP1MX0DoF3NMO3nM\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_chain_product_stage\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:39:\"taxonomy_term.field_chain_product_stage\";s:13:\"\0*\0field_name\";s:25:\"field_chain_product_stage\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:39:\"taxonomy_term.field_chain_product_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c5c9c41d-cdeb-4d85-8a57-60063672e78b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-08kwUtYT1UYmMULQx-7cPqjtRoT8gDAP3nt9RhY8eUM\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_chains_sectors_of_interest\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:13:\"\0*\0field_name\";s:32:\"field_chains_sectors_of_interest\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:46:\"taxonomy_term.field_chains_sectors_of_interest\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9737915b-4fca-4b2d-9ec4-a5908c13e094\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mBcN9Qezb0FOiARBdN7Yg5DQ-sGPvWCMUfFxvBmtedc\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_chain_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"taxonomy_term.field_chain_description\";s:13:\"\0*\0field_name\";s:23:\"field_chain_description\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"taxonomy_term.field_chain_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"65d14129-89ad-4531-9ffa-927dd0d80c64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"taxonomy\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-sijcuUbWzc0fzBttrsgzJW2oIAB_AhUVW_pxYukSTCk\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_chain_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"taxonomy_term.field_chain_website\";s:13:\"\0*\0field_name\";s:19:\"field_chain_website\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"taxonomy_term.field_chain_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0f1ebeb3-52c4-4ded-9aad-f96939370b1f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fI3g6rZUEBQkfJpq4XWPS-VI3McCVsyDwwVa33B_ewg\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_chain_stats_marketcap\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:13:\"\0*\0field_name\";s:27:\"field_chain_stats_marketcap\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:41:\"taxonomy_term.field_chain_stats_marketcap\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"071a694e-06ea-4263-adc5-8b6f1c2cc34d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mlf9AfBi_OhweDCNVCNkFnO7brPgBT65xV6V4jL31_I\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_chain_stats_no_of_dapps\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:13:\"\0*\0field_name\";s:29:\"field_chain_stats_no_of_dapps\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:43:\"taxonomy_term.field_chain_stats_no_of_dapps\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e754b2aa-2da8-4c56-96f5-93141111feaa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Smni4T1_lTkBOnZxy3rnW_u9SG7jjni8ErxU-Ee-9PQ\";s:10:\"form_token\";s:43:\"IJU467Xh4tbVYE31AYOHLSwsdryXjEGR8XYD4elsnss\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_taxo_tech_stack_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:40:\"taxonomy_term.field_taxo_tech_stack_logo\";s:13:\"\0*\0field_name\";s:26:\"field_taxo_tech_stack_logo\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:40:\"taxonomy_term.field_taxo_tech_stack_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ba98ddcc-a8c9-4ec0-a6dc-fa3de1cae753\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','tour.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','ultimate_cron_job.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"job\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:5:\"title\";i:1;s:2:\"id\";i:2;s:6:\"status\";i:3;s:6:\"weight\";i:4;s:6:\"module\";i:5;s:8:\"callback\";i:6;s:9:\"scheduler\";i:7;s:8:\"launcher\";i:8;s:6:\"logger\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:6:\"status\";s:6:\"status\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:17:\"ultimate_cron_job\";s:16:\"\0*\0originalClass\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:48:\"Drupal\\ultimate_cron\\CronJobAccessControlHandler\";s:12:\"list_builder\";s:39:\"Drupal\\ultimate_cron\\CronJobListBuilder\";s:4:\"form\";a:4:{s:7:\"default\";s:37:\"Drupal\\ultimate_cron\\Form\\CronJobForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";s:7:\"disable\";s:44:\"Drupal\\ultimate_cron\\Form\\CronJobDisableForm\";s:6:\"enable\";s:43:\"Drupal\\ultimate_cron\\Form\\CronJobEnableForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer ultimate cron\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"edit-form\";s:57:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}\";s:11:\"delete-form\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete\";s:10:\"collection\";s:30:\"/admin/config/system/cron/jobs\";s:3:\"run\";s:54:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/run\";s:7:\"disable\";s:65:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable\";s:6:\"enable\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable\";s:4:\"logs\";s:55:\"/admin/config/system/cron/jobs/logs/{ultimate_cron_job}\";s:6:\"unlock\";s:57:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:ultimate_cron_job_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"ultimate_cron_job\";}s:8:\"\0*\0class\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0provider\";s:13:\"ultimate_cron\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}');
INSERT INTO `bdta_key_value` VALUES ('entity.definitions.installed','user.field_storage_definitions',_binary 'a:34:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:152;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:231;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:267;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:304;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:415;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:509;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:542;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:578;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"field_who_are_you_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"user.field_who_are_you_\";s:13:\"\0*\0field_name\";s:18:\"field_who_are_you_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{s:7:\"buidler\";s:7:\"Founder\";s:8:\"investor\";s:8:\"Investor\";s:6:\"expert\";s:13:\"Expert/Mentor\";s:10:\"core_tribe\";s:10:\"Core Tribe\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"user.field_who_are_you_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WYle2q7ne6QFORN0sq25rZHIjSFcHOA-5m8DW41AyYQ\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_does_buidl_mean_to_yo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aeyMX4fipkOVfEdD4Y1bbUAEL2_N81YdCWEMyMlkV-E\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_when_did_you_buy_your_firs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"500\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_when_did_you_buy_your_firs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9lhn5o6qpnjAoapeQ_anP_6CkIJoDDn4PMfqt3ERwQg\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_your_linkedin_pr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"user.field_your_linkedin_pr\";s:13:\"\0*\0field_name\";s:22:\"field_your_linkedin_pr\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"user.field_your_linkedin_pr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-MVyGx94Wu94jmJ1Rs1tpGzsjZujUXI0NZxKAdOMICWg\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_your_twitter_profile_link_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_your_twitter_profile_link_\";s:13:\"\0*\0field_name\";s:32:\"field_your_twitter_profile_link_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_twitter_profile_link_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-r-oEPqsSPCcOPYFMa55022reX-NG61TholYRCEjQORQ\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_your_personal_website_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_your_personal_website_link\";s:13:\"\0*\0field_name\";s:32:\"field_your_personal_website_link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_personal_website_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Vcc0JOZPgOauFLY4pRJ7mfWBvsNwZmrdHO22bVuNNAM\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_why_did_the_chicken_cross_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"420\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_why_did_the_chicken_cross_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-S07MP91weNT5WXnSBmBY9YiBgeUtC-a1iCwcdBYocIw\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_profile_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"user.field_profile_picture\";s:13:\"\0*\0field_name\";s:21:\"field_profile_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"user.field_profile_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-uiFt-VHgn8WYpCwYdxcP2SJoDk8XAwaFNk7cIOqUhd0\";s:10:\"form_token\";s:43:\"GngvNl9u0aeyQRyqNsGpU6wTh4OoMKswGdiuMb_-yt0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"user.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"user.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qDe0rmDnHqxaspMUzKB1JIU7GlFPZen7urBwMGCe9Wk\";s:10:\"form_token\";s:43:\"GngvNl9u0aeyQRyqNsGpU6wTh4OoMKswGdiuMb_-yt0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_first_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"user.field_first_name\";s:13:\"\0*\0field_name\";s:16:\"field_first_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"user.field_first_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WGrGSqToX6B9jGgwPxcGIq9N4C6TNiOa1bZeNGNaE6c\";s:10:\"form_token\";s:43:\"EbrHNsJOVk8lUvhBUcfk9DDptdWmw_Al1XGbOkVW98U\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"user.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"user.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KjOJ0b8WrkFz5MuKsI-xtFZUTasz-z0d4em4izggu00\";s:10:\"form_token\";s:43:\"EbrHNsJOVk8lUvhBUcfk9DDptdWmw_Al1XGbOkVW98U\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_profile_when_first_crypto\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"user.field_profile_when_first_crypto\";s:13:\"\0*\0field_name\";s:31:\"field_profile_when_first_crypto\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"user.field_profile_when_first_crypto\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-_WwdVTcrfVRyKbpbv7TjWY7QA3rd-gqZaMflnkv4QS0\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_user_refer_buidlso\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"user.field_user_refer_buidlso\";s:13:\"\0*\0field_name\";s:24:\"field_user_refer_buidlso\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_refer_buidlso\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-1NwsoSx5fnEyax_8EjopQRnnTI-QxqSsCfAbjhBVqVM\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_user_referred_from\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"user.field_user_referred_from\";s:13:\"\0*\0field_name\";s:24:\"field_user_referred_from\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:7:\"twitter\";s:7:\"Twitter\";s:8:\"linkedIn\";s:9:\"Linked In\";s:7:\"youtube\";s:7:\"Youtube\";s:7:\"discord\";s:7:\"Discord\";s:13:\"search_result\";s:13:\"Search Result\";s:9:\"saw_an_ad\";s:9:\"Saw an ad\";s:15:\"saw_at_an_event\";s:15:\"Saw at an event\";s:17:\"heard_from_friend\";s:19:\"Heard from a friend\";s:5:\"other\";s:5:\"Other\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_referred_from\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7-j3pyZplENf1yhTm2M-R9Emsmd9zpfLkTT4jOfaw3Q\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_user_ticking_terms_cond\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"user.field_user_ticking_terms_cond\";s:13:\"\0*\0field_name\";s:29:\"field_user_ticking_terms_cond\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"user.field_user_ticking_terms_cond\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-An3B5LTOQsrdY81_f-UjcG9bx-4WXZrWEvbIN64szg0\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_other_referral\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"user.field_other_referral\";s:13:\"\0*\0field_name\";s:20:\"field_other_referral\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"user.field_other_referral\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mMhi2RmNtAd1OErGoC3ydcygXGdETBuFxm34kui7KJo\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_where_do_you_work\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"user.field_where_do_you_work\";s:13:\"\0*\0field_name\";s:23:\"field_where_do_you_work\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"user.field_where_do_you_work\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HoVq-guxDfuu9G-xORyWU1eM6asl7WJ_8K0ps7Q5Hcg\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','user_role.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','view.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.storage_schema.sql','block_content.entity_schema_data',_binary 'a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body',_binary 'a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable',_binary 'a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user',_binary 'a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type',_binary 'a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid',_binary 'a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data',_binary 'a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid',_binary 'a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body',_binary 'a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type',_binary 'a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_comment',_binary 'a:1:{s:22:\"comment__field_comment\";a:4:{s:11:\"description\";s:45:\"Data storage for comment field field_comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_comment_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode',_binary 'a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid',_binary 'a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid',_binary 'a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','entity_subqueue.entity_schema_data',_binary 'a:4:{s:15:\"entity_subqueue\";a:2:{s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:11:\"unique keys\";a:1:{s:28:\"entity_subqueue__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:24:\"entity_subqueue_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"entity_subqueue__name\";a:1:{i:0;s:4:\"name\";}}}s:26:\"entity_subqueue_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:47:\"entity_subqueue__id__default_langcode__langcode\";a:3:{i:0;s:4:\"name\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"entity_subqueue__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"entity_subqueue__status_queue\";a:3:{i:0;s:6:\"status\";i:1;s:5:\"queue\";i:2;s:4:\"name\";}}}s:30:\"entity_subqueue_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:47:\"entity_subqueue__id__default_langcode__langcode\";a:3:{i:0;s:4:\"name\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.changed',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.created',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.default_langcode',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.items',_binary 'a:2:{s:22:\"entity_subqueue__items\";a:4:{s:11:\"description\";s:45:\"Data storage for entity_subqueue field items.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"items_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"items_target_id\";a:1:{i:0;s:15:\"items_target_id\";}}}s:31:\"entity_subqueue_revision__items\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for entity_subqueue field items.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"items_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"items_target_id\";a:1:{i:0;s:15:\"items_target_id\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.langcode',_binary 'a:4:{s:15:\"entity_subqueue\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.name',_binary 'a:4:{s:15:\"entity_subqueue\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.queue',_binary 'a:2:{s:15:\"entity_subqueue\";a:2:{s:6:\"fields\";a:1:{s:5:\"queue\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"entity_subqueue_field__queue__target_id\";a:1:{i:0;s:5:\"queue\";}}}s:26:\"entity_subqueue_field_data\";a:2:{s:6:\"fields\";a:1:{s:5:\"queue\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"entity_subqueue_field__queue__target_id\";a:1:{i:0;s:5:\"queue\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_created',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_default',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_id',_binary 'a:4:{s:15:\"entity_subqueue\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_log_message',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_translation_affected',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_user',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:47:\"entity_subqueue_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.status',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.title',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:191;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:191;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.uid',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"entity_subqueue_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:30:\"entity_subqueue_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"entity_subqueue_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.uuid',_binary 'a:1:{s:15:\"entity_subqueue\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:34:\"entity_subqueue_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','file.entity_schema_data',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','flagging.entity_schema_data',_binary 'a:1:{s:8:\"flagging\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:14:\"entity_id__uid\";a:2:{i:0;s:9:\"entity_id\";i:1;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.created',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.entity_id',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.entity_type',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.flag_id',_binary 'a:1:{s:8:\"flagging\";a:2:{s:6:\"fields\";a:1:{s:7:\"flag_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:34:\"flagging_field__flag_id__target_id\";a:1:{i:0;s:7:\"flag_id\";}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.global',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:6:\"global\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.id',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.session_id',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:10:\"session_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.uid',_binary 'a:1:{s:8:\"flagging\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:30:\"flagging_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.uuid',_binary 'a:1:{s:8:\"flagging\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"flagging_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','job_schedule.entity_schema_data',_binary 'a:1:{s:12:\"job_schedule\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"jid\";}s:7:\"indexes\";a:2:{s:26:\"job_schedule__name_type_id\";a:3:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:2:\"id\";}s:23:\"job_schedule__name_type\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"type\";}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.crontab',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:7:\"crontab\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.data',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:4:\"data\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.id',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.jid',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:3:\"jid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.last',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:4:\"last\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.name',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.next',_binary 'a:1:{s:12:\"job_schedule\";a:2:{s:6:\"fields\";a:1:{s:4:\"next\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:24:\"job_schedule_field__next\";a:1:{i:0;s:4:\"next\";}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.period',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:6:\"period\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.periodic',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:8:\"periodic\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.scheduled',_binary 'a:1:{s:12:\"job_schedule\";a:2:{s:6:\"fields\";a:1:{s:9:\"scheduled\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"job_schedule_field__scheduled\";a:1:{i:0;s:9:\"scheduled\";}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.type',_binary 'a:1:{s:12:\"job_schedule\";a:1:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','job_schedule.field_schema_data.uuid',_binary 'a:1:{s:12:\"job_schedule\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:31:\"job_schedule_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','media.entity_schema_data',_binary 'a:4:{s:5:\"media\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"mid\";}s:11:\"unique keys\";a:1:{s:10:\"media__vid\";a:1:{i:0;s:3:\"vid\";}}}s:14:\"media_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:10:\"media__mid\";a:1:{i:0;s:3:\"mid\";}}}s:16:\"media_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"mid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:37:\"media__id__default_langcode__langcode\";a:3:{i:0;s:3:\"mid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:10:\"media__vid\";a:1:{i:0;s:3:\"vid\";}s:20:\"media__status_bundle\";a:3:{i:0;s:6:\"status\";i:1;s:6:\"bundle\";i:2;s:3:\"mid\";}}}s:20:\"media_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:37:\"media__id__default_langcode__langcode\";a:3:{i:0;s:3:\"mid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.bundle',_binary 'a:2:{s:5:\"media\";a:2:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:30:\"media_field__bundle__target_id\";a:1:{i:0;s:6:\"bundle\";}}}s:16:\"media_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:30:\"media_field__bundle__target_id\";a:1:{i:0;s:6:\"bundle\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.changed',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.created',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.default_langcode',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_audio_file',_binary 'a:2:{s:29:\"media__field_media_audio_file\";a:5:{s:11:\"description\";s:52:\"Data storage for media field field_media_audio_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_audio_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_audio_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_audio_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_audio_file_target_id\";a:1:{i:0;s:32:\"field_media_audio_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_audio_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_audio_file_target_id\";s:3:\"fid\";}}}}s:38:\"media_revision__field_media_audio_file\";a:5:{s:11:\"description\";s:64:\"Revision archive storage for media field field_media_audio_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_audio_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_audio_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_audio_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_audio_file_target_id\";a:1:{i:0;s:32:\"field_media_audio_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_audio_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_audio_file_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_document',_binary 'a:2:{s:27:\"media__field_media_document\";a:5:{s:11:\"description\";s:50:\"Data storage for media field field_media_document.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_document_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_media_document_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:32:\"field_media_document_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_media_document_target_id\";a:1:{i:0;s:30:\"field_media_document_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_media_document_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_media_document_target_id\";s:3:\"fid\";}}}}s:36:\"media_revision__field_media_document\";a:5:{s:11:\"description\";s:62:\"Revision archive storage for media field field_media_document.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_document_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_media_document_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:32:\"field_media_document_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_media_document_target_id\";a:1:{i:0;s:30:\"field_media_document_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_media_document_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_media_document_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_image',_binary 'a:2:{s:24:\"media__field_media_image\";a:5:{s:11:\"description\";s:47:\"Data storage for media field field_media_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_media_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_media_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_media_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_media_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_media_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_media_image_target_id\";a:1:{i:0;s:27:\"field_media_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_media_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_media_image_target_id\";s:3:\"fid\";}}}}s:33:\"media_revision__field_media_image\";a:5:{s:11:\"description\";s:59:\"Revision archive storage for media field field_media_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_media_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_media_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_media_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_media_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_media_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_media_image_target_id\";a:1:{i:0;s:27:\"field_media_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_media_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_media_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_oembed_video',_binary 'a:2:{s:31:\"media__field_media_oembed_video\";a:4:{s:11:\"description\";s:54:\"Data storage for media field field_media_oembed_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_oembed_video_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"media_revision__field_media_oembed_video\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for media field field_media_oembed_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_oembed_video_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_video_file',_binary 'a:2:{s:29:\"media__field_media_video_file\";a:5:{s:11:\"description\";s:52:\"Data storage for media field field_media_video_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_video_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_video_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_video_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_video_file_target_id\";a:1:{i:0;s:32:\"field_media_video_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_video_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_video_file_target_id\";s:3:\"fid\";}}}}s:38:\"media_revision__field_media_video_file\";a:5:{s:11:\"description\";s:64:\"Revision archive storage for media field field_media_video_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_video_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_video_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_video_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_video_file_target_id\";a:1:{i:0;s:32:\"field_media_video_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_video_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_video_file_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.langcode',_binary 'a:4:{s:5:\"media\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.mid',_binary 'a:4:{s:5:\"media\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.name',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_created',_binary 'a:1:{s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_default',_binary 'a:1:{s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_log_message',_binary 'a:1:{s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_translation_affected',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_user',_binary 'a:1:{s:14:\"media_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:37:\"media_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.status',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.thumbnail',_binary 'a:2:{s:16:\"media_field_data\";a:3:{s:6:\"fields\";a:5:{s:20:\"thumbnail__target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:14:\"thumbnail__alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:16:\"thumbnail__title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:16:\"thumbnail__width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:17:\"thumbnail__height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:1:{i:0;s:20:\"thumbnail__target_id\";}}s:12:\"foreign keys\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"thumbnail__target_id\";s:3:\"fid\";}}}}s:20:\"media_field_revision\";a:3:{s:6:\"fields\";a:5:{s:20:\"thumbnail__target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:14:\"thumbnail__alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:16:\"thumbnail__title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:16:\"thumbnail__width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:17:\"thumbnail__height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:1:{i:0;s:20:\"thumbnail__target_id\";}}s:12:\"foreign keys\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"thumbnail__target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.uid',_binary 'a:2:{s:16:\"media_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"media_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:20:\"media_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"media_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.uuid',_binary 'a:1:{s:5:\"media\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:24:\"media_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.vid',_binary 'a:4:{s:5:\"media\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data',_binary 'a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle',_binary 'a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link',_binary 'a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_item_override_children',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:27:\"menu_item_override_children\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_item_roles',_binary 'a:2:{s:34:\"menu_link_content__menu_item_roles\";a:4:{s:11:\"description\";s:57:\"Data storage for menu_link_content field menu_item_roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"menu_item_roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"menu_item_roles_target_id\";a:1:{i:0;s:25:\"menu_item_roles_target_id\";}}}s:43:\"menu_link_content_revision__menu_item_roles\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for menu_link_content field menu_item_roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"menu_item_roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"menu_item_roles_target_id\";a:1:{i:0;s:25:\"menu_item_roles_target_id\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.title',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid',_binary 'a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data',_binary 'a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body',_binary 'a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment',_binary 'a:2:{s:13:\"node__comment\";a:4:{s:11:\"description\";s:36:\"Data storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"node_revision__comment\";a:4:{s:11:\"description\";s:48:\"Revision archive storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.created',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_active_current_round',_binary 'a:2:{s:32:\"node__field_active_current_round\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_active_current_round.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_active_current_round_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_active_current_round\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_active_current_round.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_active_current_round_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_areas_of_investment',_binary 'a:2:{s:31:\"node__field_areas_of_investment\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_areas_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_areas_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_areas_of_investment_value\";a:1:{i:0;s:31:\"field_areas_of_investment_value\";}}}s:40:\"node_revision__field_areas_of_investment\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_areas_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_areas_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_areas_of_investment_value\";a:1:{i:0;s:31:\"field_areas_of_investment_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_are_you_currently_looking_',_binary 'a:2:{s:38:\"node__field_are_you_currently_looking_\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_are_you_currently_looking_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_are_you_currently_looking__value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_are_you_currently_looking_\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_are_you_currently_looking_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_are_you_currently_looking__value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_asks_in_updates',_binary 'a:2:{s:27:\"node__field_asks_in_updates\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_asks_in_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_asks_in_updates_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:36:\"node_revision__field_asks_in_updates\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_asks_in_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_asks_in_updates_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_blockchain_partnership',_binary 'a:2:{s:34:\"node__field_blockchain_partnership\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_blockchain_partnership.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_blockchain_partnership_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_blockchain_partnership_target_id\";a:1:{i:0;s:38:\"field_blockchain_partnership_target_id\";}}}s:43:\"node_revision__field_blockchain_partnership\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_blockchain_partnership.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_blockchain_partnership_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_blockchain_partnership_target_id\";a:1:{i:0;s:38:\"field_blockchain_partnership_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_body',_binary 'a:2:{s:16:\"node__field_body\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_body.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_body\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_body.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_calendly',_binary 'a:2:{s:20:\"node__field_calendly\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_calendly.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_calendly_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:20:\"field_calendly_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:22:\"field_calendly_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_calendly_uri\";a:1:{i:0;a:2:{i:0;s:18:\"field_calendly_uri\";i:1;i:30;}}}}s:29:\"node_revision__field_calendly\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_calendly.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_calendly_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:20:\"field_calendly_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:22:\"field_calendly_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_calendly_uri\";a:1:{i:0;a:2:{i:0;s:18:\"field_calendly_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_comments',_binary 'a:2:{s:20:\"node__field_comments\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_comments.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_comments_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_comments\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_comments.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_comments_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_commit_to_funding_round',_binary 'a:2:{s:35:\"node__field_commit_to_funding_round\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_commit_to_funding_round.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_commit_to_funding_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_commit_to_funding_round_target_id\";a:1:{i:0;s:39:\"field_commit_to_funding_round_target_id\";}}}s:44:\"node_revision__field_commit_to_funding_round\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_commit_to_funding_round.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_commit_to_funding_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_commit_to_funding_round_target_id\";a:1:{i:0;s:39:\"field_commit_to_funding_round_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_credits_receivers',_binary 'a:2:{s:29:\"node__field_credits_receivers\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_credits_receivers.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_credits_receivers_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_credits_receivers_target_id\";a:1:{i:0;s:33:\"field_credits_receivers_target_id\";}}}s:38:\"node_revision__field_credits_receivers\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_credits_receivers.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_credits_receivers_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_credits_receivers_target_id\";a:1:{i:0;s:33:\"field_credits_receivers_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_current_round_or_past_',_binary 'a:2:{s:34:\"node__field_current_round_or_past_\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_current_round_or_past_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_current_round_or_past__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_current_round_or_past__value\";a:1:{i:0;s:34:\"field_current_round_or_past__value\";}}}s:43:\"node_revision__field_current_round_or_past_\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_current_round_or_past_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_current_round_or_past__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_current_round_or_past__value\";a:1:{i:0;s:34:\"field_current_round_or_past__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_deck',_binary 'a:2:{s:16:\"node__field_deck\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_deck.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_deck_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_deck_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_deck_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_deck_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_deck_uri\";i:1;i:30;}}}}s:25:\"node_revision__field_deck\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_deck.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_deck_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_deck_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_deck_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_deck_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_deck_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_demo',_binary 'a:2:{s:16:\"node__field_demo\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_demo.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_demo_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_demo_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_demo_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_demo_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_demo_uri\";i:1;i:30;}}}}s:25:\"node_revision__field_demo\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_demo.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_demo_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_demo_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_demo_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_demo_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_demo_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_description',_binary 'a:2:{s:23:\"node__field_description\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_description.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_description_format\";a:1:{i:0;s:24:\"field_description_format\";}}}s:32:\"node_revision__field_description\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_description.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_description_format\";a:1:{i:0;s:24:\"field_description_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_doc',_binary 'a:2:{s:15:\"node__field_doc\";a:5:{s:11:\"description\";s:38:\"Data storage for node field field_doc.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_doc_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_doc_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:21:\"field_doc_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_doc_target_id\";a:1:{i:0;s:19:\"field_doc_target_id\";}}s:12:\"foreign keys\";a:1:{s:19:\"field_doc_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:19:\"field_doc_target_id\";s:3:\"fid\";}}}}s:24:\"node_revision__field_doc\";a:5:{s:11:\"description\";s:50:\"Revision archive storage for node field field_doc.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_doc_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:17:\"field_doc_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:21:\"field_doc_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_doc_target_id\";a:1:{i:0;s:19:\"field_doc_target_id\";}}s:12:\"foreign keys\";a:1:{s:19:\"field_doc_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:19:\"field_doc_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_faqs',_binary 'a:2:{s:16:\"node__field_faqs\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_faqs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_faqs_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_faqs\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_faqs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_faqs_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_feedback_sugg_progres_path',_binary 'a:2:{s:38:\"node__field_feedback_sugg_progres_path\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_feedback_sugg_progres_path.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_feedback_sugg_progres_path_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_feedback_sugg_progres_path\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_feedback_sugg_progres_path.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_feedback_sugg_progres_path_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_first_',_binary 'a:2:{s:18:\"node__field_first_\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_first_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_first__value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"node_revision__field_first_\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_first_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_first__value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_focus_areas',_binary 'a:2:{s:23:\"node__field_focus_areas\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_focus_areas.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_focus_areas_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_focus_areas_target_id\";a:1:{i:0;s:27:\"field_focus_areas_target_id\";}}}s:32:\"node_revision__field_focus_areas\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_focus_areas.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_focus_areas_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_focus_areas_target_id\";a:1:{i:0;s:27:\"field_focus_areas_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_full_time_members',_binary 'a:2:{s:29:\"node__field_full_time_members\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_full_time_members.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_full_time_members_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"node_revision__field_full_time_members\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_full_time_members.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_full_time_members_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funding',_binary 'a:2:{s:19:\"node__field_funding\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_funding.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_funding_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_funding_value\";a:1:{i:0;s:19:\"field_funding_value\";}}}s:28:\"node_revision__field_funding\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_funding.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_funding_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_funding_value\";a:1:{i:0;s:19:\"field_funding_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funding_amount',_binary 'a:2:{s:26:\"node__field_funding_amount\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_funding_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_funding_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:35:\"node_revision__field_funding_amount\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_funding_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_funding_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fundraising_count',_binary 'a:2:{s:29:\"node__field_fundraising_count\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_fundraising_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_fundraising_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"node_revision__field_fundraising_count\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_fundraising_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_fundraising_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_analyst',_binary 'a:2:{s:25:\"node__field_funds_analyst\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_funds_analyst.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_funds_analyst_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_funds_analyst_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_funds_analyst_target_id\";a:1:{i:0;s:29:\"field_funds_analyst_target_id\";}s:38:\"field_funds_analyst_target_revision_id\";a:1:{i:0;s:38:\"field_funds_analyst_target_revision_id\";}}}s:34:\"node_revision__field_funds_analyst\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_funds_analyst.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_funds_analyst_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_funds_analyst_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_funds_analyst_target_id\";a:1:{i:0;s:29:\"field_funds_analyst_target_id\";}s:38:\"field_funds_analyst_target_revision_id\";a:1:{i:0;s:38:\"field_funds_analyst_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_structure',_binary 'a:2:{s:27:\"node__field_funds_structure\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_funds_structure.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_funds_structure_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_funds_structure_value\";a:1:{i:0;s:27:\"field_funds_structure_value\";}}}s:36:\"node_revision__field_funds_structure\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_funds_structure.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_funds_structure_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_funds_structure_value\";a:1:{i:0;s:27:\"field_funds_structure_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_twitter_link',_binary 'a:2:{s:30:\"node__field_funds_twitter_link\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_funds_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_funds_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:30:\"field_funds_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_funds_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_funds_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:28:\"field_funds_twitter_link_uri\";i:1;i:30;}}}}s:39:\"node_revision__field_funds_twitter_link\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_funds_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_funds_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:30:\"field_funds_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_funds_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_funds_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:28:\"field_funds_twitter_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_website',_binary 'a:2:{s:25:\"node__field_funds_website\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_funds_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_funds_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:25:\"field_funds_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_funds_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_funds_website_uri\";a:1:{i:0;a:2:{i:0;s:23:\"field_funds_website_uri\";i:1;i:30;}}}}s:34:\"node_revision__field_funds_website\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_funds_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_funds_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:25:\"field_funds_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_funds_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_funds_website_uri\";a:1:{i:0;a:2:{i:0;s:23:\"field_funds_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_application',_binary 'a:2:{s:28:\"node__field_fund_application\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_fund_application.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_fund_application_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_fund_application_target_id\";a:1:{i:0;s:32:\"field_fund_application_target_id\";}}}s:37:\"node_revision__field_fund_application\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_fund_application.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_fund_application_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_fund_application_target_id\";a:1:{i:0;s:32:\"field_fund_application_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_established_in',_binary 'a:2:{s:31:\"node__field_fund_established_in\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_fund_established_in.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_fund_established_in_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_fund_established_in_value\";a:1:{i:0;s:31:\"field_fund_established_in_value\";}}}s:40:\"node_revision__field_fund_established_in\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_fund_established_in.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_fund_established_in_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_fund_established_in_value\";a:1:{i:0;s:31:\"field_fund_established_in_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_logo',_binary 'a:2:{s:21:\"node__field_fund_logo\";a:5:{s:11:\"description\";s:44:\"Data storage for node field field_fund_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_fund_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_fund_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_fund_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_fund_logo_target_id\";a:1:{i:0;s:25:\"field_fund_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_fund_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_fund_logo_target_id\";s:3:\"fid\";}}}}s:30:\"node_revision__field_fund_logo\";a:5:{s:11:\"description\";s:56:\"Revision archive storage for node field field_fund_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_fund_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_fund_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_fund_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_fund_logo_target_id\";a:1:{i:0;s:25:\"field_fund_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_fund_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_fund_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_or_angel',_binary 'a:2:{s:25:\"node__field_fund_or_angel\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_fund_or_angel.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_fund_or_angel_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_fund_or_angel_value\";a:1:{i:0;s:25:\"field_fund_or_angel_value\";}}}s:34:\"node_revision__field_fund_or_angel\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_fund_or_angel.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_fund_or_angel_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_fund_or_angel_value\";a:1:{i:0;s:25:\"field_fund_or_angel_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_terms_and_conditions',_binary 'a:2:{s:37:\"node__field_fund_terms_and_conditions\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_fund_terms_and_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_fund_terms_and_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_fund_terms_and_conditions\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_fund_terms_and_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_fund_terms_and_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_github',_binary 'a:2:{s:18:\"node__field_github\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_github.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_github_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:18:\"field_github_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:20:\"field_github_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_github_uri\";a:1:{i:0;a:2:{i:0;s:16:\"field_github_uri\";i:1;i:30;}}}}s:27:\"node_revision__field_github\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_github.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_github_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:18:\"field_github_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:20:\"field_github_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_github_uri\";a:1:{i:0;a:2:{i:0;s:16:\"field_github_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_grants_program_link',_binary 'a:2:{s:31:\"node__field_grants_program_link\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_grants_program_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_grants_program_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:31:\"field_grants_program_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"field_grants_program_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_grants_program_link_uri\";a:1:{i:0;a:2:{i:0;s:29:\"field_grants_program_link_uri\";i:1;i:30;}}}}s:40:\"node_revision__field_grants_program_link\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_grants_program_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_grants_program_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:31:\"field_grants_program_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"field_grants_program_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_grants_program_link_uri\";a:1:{i:0;a:2:{i:0;s:29:\"field_grants_program_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_green_flags',_binary 'a:2:{s:23:\"node__field_green_flags\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_green_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_green_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_green_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_green_flags_format\";a:1:{i:0;s:24:\"field_green_flags_format\";}}}s:32:\"node_revision__field_green_flags\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_green_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_green_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_green_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_green_flags_format\";a:1:{i:0;s:24:\"field_green_flags_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_how_many_months_have_you_w',_binary 'a:2:{s:38:\"node__field_how_many_months_have_you_w\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_how_many_months_have_you_w.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_how_many_months_have_you_w_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_how_many_months_have_you_w\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_how_many_months_have_you_w.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_how_many_months_have_you_w_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_how_program_happen',_binary 'a:2:{s:30:\"node__field_how_program_happen\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_how_program_happen.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_how_program_happen_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_how_program_happen_value\";a:1:{i:0;s:30:\"field_how_program_happen_value\";}}}s:39:\"node_revision__field_how_program_happen\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_how_program_happen.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_how_program_happen_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_how_program_happen_value\";a:1:{i:0;s:30:\"field_how_program_happen_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_image',_binary 'a:2:{s:17:\"node__field_image\";a:5:{s:11:\"description\";s:40:\"Data storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:26:\"node_revision__field_image\";a:5:{s:11:\"description\";s:52:\"Revision archive storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investment_horizon',_binary 'a:2:{s:30:\"node__field_investment_horizon\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_investment_horizon.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investment_horizon_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:27:\"field_investment_horizon_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_investment_horizon\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_investment_horizon.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investment_horizon_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:27:\"field_investment_horizon_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investor_extra_notes',_binary 'a:2:{s:32:\"node__field_investor_extra_notes\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_investor_extra_notes.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_investor_extra_notes_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_investor_extra_notes\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_investor_extra_notes.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_investor_extra_notes_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investor_minimum_updates',_binary 'a:2:{s:36:\"node__field_investor_minimum_updates\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_investor_minimum_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_investor_minimum_updates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_investor_minimum_updates\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_investor_minimum_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_investor_minimum_updates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investor_name',_binary 'a:2:{s:25:\"node__field_investor_name\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_investor_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investor_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_investor_name_target_id\";a:1:{i:0;s:29:\"field_investor_name_target_id\";}}}s:34:\"node_revision__field_investor_name\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_investor_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investor_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_investor_name_target_id\";a:1:{i:0;s:29:\"field_investor_name_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investor_profile_min_vouch',_binary 'a:2:{s:38:\"node__field_investor_profile_min_vouch\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_investor_profile_min_vouch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_investor_profile_min_vouch_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_investor_profile_min_vouch\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_investor_profile_min_vouch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_investor_profile_min_vouch_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_inv_pro_let_startups_pitch',_binary 'a:2:{s:38:\"node__field_inv_pro_let_startups_pitch\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_inv_pro_let_startups_pitch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_inv_pro_let_startups_pitch\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_inv_pro_let_startups_pitch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_inv_pro_let_startups_pitch_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_is_program_of_grants',_binary 'a:2:{s:32:\"node__field_is_program_of_grants\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_is_program_of_grants.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_is_program_of_grants_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_is_program_of_grants\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_is_program_of_grants.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_is_program_of_grants_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_is_there_a_token_play_that',_binary 'a:2:{s:38:\"node__field_is_there_a_token_play_that\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_is_there_a_token_play_that.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_there_a_token_play_that_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_is_there_a_token_play_that\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_is_there_a_token_play_that.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_there_a_token_play_that_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_is_web3_necessary_to_solve',_binary 'a:2:{s:38:\"node__field_is_web3_necessary_to_solve\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_is_web3_necessary_to_solve.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_is_web3_necessary_to_solve\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_is_web3_necessary_to_solve.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_last_name',_binary 'a:2:{s:21:\"node__field_last_name\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_last_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_last_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_last_name\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_last_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_last_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_linkedin_profile',_binary 'a:2:{s:28:\"node__field_linkedin_profile\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_linkedin_profile.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_linkedin_profile_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:28:\"field_linkedin_profile_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:30:\"field_linkedin_profile_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_linkedin_profile_uri\";a:1:{i:0;a:2:{i:0;s:26:\"field_linkedin_profile_uri\";i:1;i:30;}}}}s:37:\"node_revision__field_linkedin_profile\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_linkedin_profile.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_linkedin_profile_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:28:\"field_linkedin_profile_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:30:\"field_linkedin_profile_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_linkedin_profile_uri\";a:1:{i:0;a:2:{i:0;s:26:\"field_linkedin_profile_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentoring_sessions',_binary 'a:2:{s:30:\"node__field_mentoring_sessions\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mentoring_sessions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentoring_sessions_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentoring_sessions_target_id\";a:1:{i:0;s:34:\"field_mentoring_sessions_target_id\";}}}s:39:\"node_revision__field_mentoring_sessions\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mentoring_sessions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentoring_sessions_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentoring_sessions_target_id\";a:1:{i:0;s:34:\"field_mentoring_sessions_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_anything_else',_binary 'a:2:{s:33:\"node__field_mentors_anything_else\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_mentors_anything_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_mentors_anything_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:42:\"node_revision__field_mentors_anything_else\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_mentors_anything_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_mentors_anything_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_calendly_link',_binary 'a:2:{s:33:\"node__field_mentors_calendly_link\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_mentors_calendly_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_calendly_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:33:\"field_mentors_calendly_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:35:\"field_mentors_calendly_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_calendly_link_uri\";a:1:{i:0;a:2:{i:0;s:31:\"field_mentors_calendly_link_uri\";i:1;i:30;}}}}s:42:\"node_revision__field_mentors_calendly_link\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_mentors_calendly_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_calendly_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:33:\"field_mentors_calendly_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:35:\"field_mentors_calendly_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_calendly_link_uri\";a:1:{i:0;a:2:{i:0;s:31:\"field_mentors_calendly_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_chain_connections',_binary 'a:2:{s:37:\"node__field_mentors_chain_connections\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_chain_connections.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_chain_connections_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_chain_connections_target_id\";a:1:{i:0;s:41:\"field_mentors_chain_connections_target_id\";}}}s:46:\"node_revision__field_mentors_chain_connections\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_chain_connections.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_chain_connections_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_chain_connections_target_id\";a:1:{i:0;s:41:\"field_mentors_chain_connections_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_connects_network',_binary 'a:2:{s:36:\"node__field_mentors_connects_network\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_connects_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_connects_network_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_mentors_connects_network_value\";a:1:{i:0;s:36:\"field_mentors_connects_network_value\";}}}s:45:\"node_revision__field_mentors_connects_network\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_connects_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_connects_network_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_mentors_connects_network_value\";a:1:{i:0;s:36:\"field_mentors_connects_network_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_expert_someth_else',_binary 'a:2:{s:38:\"node__field_mentors_expert_someth_else\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentors_expert_someth_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_expert_someth_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_mentors_expert_someth_else\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentors_expert_someth_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_expert_someth_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_field_expertise',_binary 'a:2:{s:35:\"node__field_mentors_field_expertise\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_field_expertise.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_mentors_field_expertise_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_mentors_field_expertise_target_id\";a:1:{i:0;s:39:\"field_mentors_field_expertise_target_id\";}}}s:44:\"node_revision__field_mentors_field_expertise\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_field_expertise.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_mentors_field_expertise_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_mentors_field_expertise_target_id\";a:1:{i:0;s:39:\"field_mentors_field_expertise_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_functional_industr',_binary 'a:2:{s:38:\"node__field_mentors_functional_industr\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentors_functional_industr.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_functional_industr_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_mentors_functional_industr_value\";a:1:{i:0;s:38:\"field_mentors_functional_industr_value\";}}}s:47:\"node_revision__field_mentors_functional_industr\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentors_functional_industr.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_functional_industr_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_mentors_functional_industr_value\";a:1:{i:0;s:38:\"field_mentors_functional_industr_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_investor_network',_binary 'a:2:{s:36:\"node__field_mentors_investor_network\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_investor_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_investor_network_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_mentors_investor_network\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_investor_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_investor_network_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_key_achievements',_binary 'a:2:{s:36:\"node__field_mentors_key_achievements\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_key_achievements.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_key_achievements_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_mentors_key_achievements\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_key_achievements.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_key_achievements_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_minimum_followers',_binary 'a:2:{s:37:\"node__field_mentors_minimum_followers\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_minimum_followers.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_minimum_followers_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_mentors_minimum_followers\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_minimum_followers.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_minimum_followers_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_minimum_updates',_binary 'a:2:{s:35:\"node__field_mentors_minimum_updates\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_minimum_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_updates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_mentors_minimum_updates\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_minimum_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_updates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_minimum_vouches',_binary 'a:2:{s:35:\"node__field_mentors_minimum_vouches\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_minimum_vouches.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_vouches_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_mentors_minimum_vouches\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_minimum_vouches.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_vouches_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_monthly_time_comm',_binary 'a:2:{s:37:\"node__field_mentors_monthly_time_comm\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_monthly_time_comm.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_monthly_time_comm_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_mentors_monthly_time_comm\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_monthly_time_comm.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_monthly_time_comm_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_no_of_companies',_binary 'a:2:{s:35:\"node__field_mentors_no_of_companies\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_no_of_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_no_of_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_mentors_no_of_companies\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_no_of_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_no_of_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_no_of_warm_intros',_binary 'a:2:{s:37:\"node__field_mentors_no_of_warm_intros\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_no_of_warm_intros.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_mentors_no_of_warm_intros\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_no_of_warm_intros.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_other_partnerships',_binary 'a:2:{s:38:\"node__field_mentors_other_partnerships\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentors_other_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:42:\"field_mentors_other_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:42:\"field_mentors_other_partnerships_target_id\";a:1:{i:0;s:42:\"field_mentors_other_partnerships_target_id\";}}}s:47:\"node_revision__field_mentors_other_partnerships\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentors_other_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:42:\"field_mentors_other_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:42:\"field_mentors_other_partnerships_target_id\";a:1:{i:0;s:42:\"field_mentors_other_partnerships_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_sectors',_binary 'a:2:{s:27:\"node__field_mentors_sectors\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_mentors_sectors.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_sectors_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_sectors_target_id\";a:1:{i:0;s:31:\"field_mentors_sectors_target_id\";}}}s:36:\"node_revision__field_mentors_sectors\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_mentors_sectors.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_sectors_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_sectors_target_id\";a:1:{i:0;s:31:\"field_mentors_sectors_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_stage_involvement',_binary 'a:2:{s:37:\"node__field_mentors_stage_involvement\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_stage_involvement.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_stage_involvement_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_stage_involvement_target_id\";a:1:{i:0;s:41:\"field_mentors_stage_involvement_target_id\";}}}s:46:\"node_revision__field_mentors_stage_involvement\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_stage_involvement.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_stage_involvement_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_stage_involvement_target_id\";a:1:{i:0;s:41:\"field_mentors_stage_involvement_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_terms_conditions',_binary 'a:2:{s:36:\"node__field_mentors_terms_conditions\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_terms_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_terms_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_mentors_terms_conditions\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_terms_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_terms_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_value_adds',_binary 'a:2:{s:30:\"node__field_mentors_value_adds\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mentors_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentors_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentors_value_adds_target_id\";a:1:{i:0;s:34:\"field_mentors_value_adds_target_id\";}}}s:39:\"node_revision__field_mentors_value_adds\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mentors_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentors_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentors_value_adds_target_id\";a:1:{i:0;s:34:\"field_mentors_value_adds_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_company_working',_binary 'a:2:{s:34:\"node__field_mentor_company_working\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_mentor_company_working.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentor_company_working_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_mentor_company_working\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_mentor_company_working.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentor_company_working_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_designation',_binary 'a:2:{s:30:\"node__field_mentor_designation\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mentor_designation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mentor_designation_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_mentor_designation\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mentor_designation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mentor_designation_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_expert_connector',_binary 'a:2:{s:35:\"node__field_mentor_expert_connector\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentor_expert_connector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentor_expert_connector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_mentor_expert_connector_value\";a:1:{i:0;s:35:\"field_mentor_expert_connector_value\";}}}s:44:\"node_revision__field_mentor_expert_connector\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentor_expert_connector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentor_expert_connector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_mentor_expert_connector_value\";a:1:{i:0;s:35:\"field_mentor_expert_connector_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_years_of_experience',_binary 'a:2:{s:38:\"node__field_mentor_years_of_experience\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentor_years_of_experience.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentor_years_of_experience_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_mentor_years_of_experience\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentor_years_of_experience.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentor_years_of_experience_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mode_of_investment',_binary 'a:2:{s:30:\"node__field_mode_of_investment\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mode_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mode_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_mode_of_investment_value\";a:1:{i:0;s:30:\"field_mode_of_investment_value\";}}}s:39:\"node_revision__field_mode_of_investment\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mode_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mode_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_mode_of_investment_value\";a:1:{i:0;s:30:\"field_mode_of_investment_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_next_round_selection',_binary 'a:2:{s:32:\"node__field_next_round_selection\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_next_round_selection.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_next_round_selection_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_next_round_selection_value\";a:1:{i:0;s:32:\"field_next_round_selection_value\";}}}s:41:\"node_revision__field_next_round_selection\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_next_round_selection.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_next_round_selection_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_next_round_selection_value\";a:1:{i:0;s:32:\"field_next_round_selection_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_note',_binary 'a:2:{s:16:\"node__field_note\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_note.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_note_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_note\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_note.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_note_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_notea_startup_profile_ref',_binary 'a:2:{s:37:\"node__field_notea_startup_profile_ref\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_notea_startup_profile_ref.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_notea_startup_profile_ref_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_notea_startup_profile_ref_target_id\";a:1:{i:0;s:41:\"field_notea_startup_profile_ref_target_id\";}}}s:46:\"node_revision__field_notea_startup_profile_ref\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_notea_startup_profile_ref.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_notea_startup_profile_ref_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_notea_startup_profile_ref_target_id\";a:1:{i:0;s:41:\"field_notea_startup_profile_ref_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_no_of_portfolio_companies',_binary 'a:2:{s:37:\"node__field_no_of_portfolio_companies\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_no_of_portfolio_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_no_of_portfolio_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_no_of_portfolio_companies\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_no_of_portfolio_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_no_of_portfolio_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_page_view_count',_binary 'a:2:{s:27:\"node__field_page_view_count\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_page_view_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_page_view_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:36:\"node_revision__field_page_view_count\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_page_view_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_page_view_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partnerships',_binary 'a:2:{s:24:\"node__field_partnerships\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partnerships_target_id\";a:1:{i:0;s:28:\"field_partnerships_target_id\";}}}s:33:\"node_revision__field_partnerships\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partnerships_target_id\";a:1:{i:0;s:28:\"field_partnerships_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partnership_detail',_binary 'a:2:{s:30:\"node__field_partnership_detail\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_partnership_detail.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_partnership_detail_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:31:\"field_partnership_detail_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_partnership_detail_format\";a:1:{i:0;s:31:\"field_partnership_detail_format\";}}}s:39:\"node_revision__field_partnership_detail\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_partnership_detail.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_partnership_detail_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:31:\"field_partnership_detail_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_partnership_detail_format\";a:1:{i:0;s:31:\"field_partnership_detail_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partners_criteria_credits',_binary 'a:2:{s:37:\"node__field_partners_criteria_credits\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_partners_criteria_credits.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_partners_criteria_credits_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_partners_criteria_credits\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_partners_criteria_credits.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_partners_criteria_credits_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partner_logo',_binary 'a:2:{s:24:\"node__field_partner_logo\";a:5:{s:11:\"description\";s:47:\"Data storage for node field field_partner_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partner_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_partner_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_partner_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partner_logo_target_id\";a:1:{i:0;s:28:\"field_partner_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_partner_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_partner_logo_target_id\";s:3:\"fid\";}}}}s:33:\"node_revision__field_partner_logo\";a:5:{s:11:\"description\";s:59:\"Revision archive storage for node field field_partner_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partner_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_partner_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_partner_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partner_logo_target_id\";a:1:{i:0;s:28:\"field_partner_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_partner_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_partner_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_portfolio_link',_binary 'a:2:{s:26:\"node__field_portfolio_link\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}s:35:\"node_revision__field_portfolio_link\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_portfolio_startup_website',_binary 'a:2:{s:37:\"node__field_portfolio_startup_website\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_portfolio_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_portfolio_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:37:\"field_portfolio_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:39:\"field_portfolio_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_portfolio_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:35:\"field_portfolio_startup_website_uri\";i:1;i:30;}}}}s:46:\"node_revision__field_portfolio_startup_website\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_portfolio_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_portfolio_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:37:\"field_portfolio_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:39:\"field_portfolio_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_portfolio_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:35:\"field_portfolio_startup_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_email',_binary 'a:2:{s:30:\"node__field_pova_buidler_email\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_pova_buidler_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_pova_buidler_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_pova_buidler_email\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_pova_buidler_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_pova_buidler_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_name',_binary 'a:2:{s:29:\"node__field_pova_buidler_name\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_pova_buidler_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_buidler_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"node_revision__field_pova_buidler_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_pova_buidler_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_buidler_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_rate_exper',_binary 'a:2:{s:35:\"node__field_pova_buidler_rate_exper\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_pova_buidler_rate_exper.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_pova_buidler_rate_exper_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_pova_buidler_rate_exper_value\";a:1:{i:0;s:35:\"field_pova_buidler_rate_exper_value\";}}}s:44:\"node_revision__field_pova_buidler_rate_exper\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_pova_buidler_rate_exper.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_pova_buidler_rate_exper_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_pova_buidler_rate_exper_value\";a:1:{i:0;s:35:\"field_pova_buidler_rate_exper_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_wallet',_binary 'a:2:{s:31:\"node__field_pova_buidler_wallet\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_pova_buidler_wallet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_pova_buidler_wallet_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"node_revision__field_pova_buidler_wallet\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_pova_buidler_wallet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_pova_buidler_wallet_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_critical',_binary 'a:2:{s:25:\"node__field_pova_critical\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_pova_critical.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_critical_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_pova_critical\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_pova_critical.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_critical_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_duration',_binary 'a:2:{s:25:\"node__field_pova_duration\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_pova_duration.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_duration_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_duration_value\";a:1:{i:0;s:25:\"field_pova_duration_value\";}}}s:34:\"node_revision__field_pova_duration\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_pova_duration.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_duration_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_duration_value\";a:1:{i:0;s:25:\"field_pova_duration_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_how',_binary 'a:2:{s:20:\"node__field_pova_how\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_pova_how.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_pova_how_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_pova_how\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_pova_how.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_pova_how_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_investor',_binary 'a:2:{s:25:\"node__field_pova_investor\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_pova_investor.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_investor_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_pova_investor_target_id\";a:1:{i:0;s:29:\"field_pova_investor_target_id\";}}}s:34:\"node_revision__field_pova_investor\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_pova_investor.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_investor_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_pova_investor_target_id\";a:1:{i:0;s:29:\"field_pova_investor_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_startup_name',_binary 'a:2:{s:29:\"node__field_pova_startup_name\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_pova_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_pova_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_pova_startup_name_target_id\";a:1:{i:0;s:33:\"field_pova_startup_name_target_id\";}}}s:38:\"node_revision__field_pova_startup_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_pova_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_pova_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_pova_startup_name_target_id\";a:1:{i:0;s:33:\"field_pova_startup_name_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_taxo',_binary 'a:2:{s:21:\"node__field_pova_taxo\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_pova_taxo.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_taxo_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_taxo_target_id\";a:1:{i:0;s:25:\"field_pova_taxo_target_id\";}}}s:30:\"node_revision__field_pova_taxo\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_pova_taxo.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_taxo_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_taxo_target_id\";a:1:{i:0;s:25:\"field_pova_taxo_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_programs',_binary 'a:2:{s:20:\"node__field_programs\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_programs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_programs_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_programs_target_id\";a:1:{i:0;s:24:\"field_programs_target_id\";}}}s:29:\"node_revision__field_programs\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_programs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_programs_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_programs_target_id\";a:1:{i:0;s:24:\"field_programs_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_banner',_binary 'a:2:{s:26:\"node__field_program_banner\";a:5:{s:11:\"description\";s:49:\"Data storage for node field field_program_banner.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_program_banner_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_program_banner_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:26:\"field_program_banner_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:26:\"field_program_banner_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:27:\"field_program_banner_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_program_banner_target_id\";a:1:{i:0;s:30:\"field_program_banner_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_program_banner_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_program_banner_target_id\";s:3:\"fid\";}}}}s:35:\"node_revision__field_program_banner\";a:5:{s:11:\"description\";s:61:\"Revision archive storage for node field field_program_banner.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_program_banner_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_program_banner_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:26:\"field_program_banner_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:26:\"field_program_banner_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:27:\"field_program_banner_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_program_banner_target_id\";a:1:{i:0;s:30:\"field_program_banner_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_program_banner_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_program_banner_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_date',_binary 'a:2:{s:24:\"node__field_program_date\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_program_date.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_program_date_value\";a:4:{s:11:\"description\";s:21:\"The start date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}s:28:\"field_program_date_end_value\";a:4:{s:11:\"description\";s:19:\"The end date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_program_date_value\";a:1:{i:0;s:24:\"field_program_date_value\";}s:28:\"field_program_date_end_value\";a:1:{i:0;s:28:\"field_program_date_end_value\";}}}s:33:\"node_revision__field_program_date\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_program_date.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_program_date_value\";a:4:{s:11:\"description\";s:21:\"The start date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}s:28:\"field_program_date_end_value\";a:4:{s:11:\"description\";s:19:\"The end date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_program_date_value\";a:1:{i:0;s:24:\"field_program_date_value\";}s:28:\"field_program_date_end_value\";a:1:{i:0;s:28:\"field_program_date_end_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_description',_binary 'a:2:{s:31:\"node__field_program_description\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_program_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"node_revision__field_program_description\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_program_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_eligibility',_binary 'a:2:{s:31:\"node__field_program_eligibility\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_program_eligibility.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_eligibility_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"node_revision__field_program_eligibility\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_program_eligibility.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_eligibility_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_finalists',_binary 'a:2:{s:29:\"node__field_program_finalists\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_program_finalists.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_program_finalists_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_program_finalists_target_id\";a:1:{i:0;s:33:\"field_program_finalists_target_id\";}}}s:38:\"node_revision__field_program_finalists\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_program_finalists.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_program_finalists_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_program_finalists_target_id\";a:1:{i:0;s:33:\"field_program_finalists_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards',_binary 'a:2:{s:27:\"node__field_program_rewards\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_program_rewards.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_program_rewards_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_program_rewards_value\";a:1:{i:0;s:27:\"field_program_rewards_value\";}}}s:36:\"node_revision__field_program_rewards\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_program_rewards.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_program_rewards_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_program_rewards_value\";a:1:{i:0;s:27:\"field_program_rewards_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards_fund_pool',_binary 'a:2:{s:37:\"node__field_program_rewards_fund_pool\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_program_rewards_fund_pool.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_rewards_fund_pool_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:34:\"field_program_rewards_fund_pool_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_program_rewards_fund_pool\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_program_rewards_fund_pool.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_rewards_fund_pool_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:34:\"field_program_rewards_fund_pool_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards_grants',_binary 'a:2:{s:34:\"node__field_program_rewards_grants\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_program_rewards_grants.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_program_rewards_grants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_program_rewards_grants\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_program_rewards_grants.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_program_rewards_grants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards_speak_ses',_binary 'a:2:{s:37:\"node__field_program_rewards_speak_ses\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_program_rewards_speak_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_program_rewards_speak_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_program_rewards_speak_ses\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_program_rewards_speak_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_program_rewards_speak_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_reward_mento_ses',_binary 'a:2:{s:36:\"node__field_program_reward_mento_ses\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_program_reward_mento_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_reward_mento_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_program_reward_mento_ses\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_program_reward_mento_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_reward_mento_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rew_access_content',_binary 'a:2:{s:38:\"node__field_program_rew_access_content\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_program_rew_access_content.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_program_rew_access_content_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_program_rew_access_content\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_program_rew_access_content.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_program_rew_access_content_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rew_dev_support',_binary 'a:2:{s:35:\"node__field_program_rew_dev_support\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_program_rew_dev_support.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_program_rew_dev_support_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_program_rew_dev_support\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_program_rew_dev_support.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_program_rew_dev_support_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_proof_of_value_add',_binary 'a:2:{s:30:\"node__field_proof_of_value_add\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_proof_of_value_add.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_proof_of_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:43:\"field_proof_of_value_add_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_proof_of_value_add_target_id\";a:1:{i:0;s:34:\"field_proof_of_value_add_target_id\";}s:43:\"field_proof_of_value_add_target_revision_id\";a:1:{i:0;s:43:\"field_proof_of_value_add_target_revision_id\";}}}s:39:\"node_revision__field_proof_of_value_add\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_proof_of_value_add.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_proof_of_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:43:\"field_proof_of_value_add_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_proof_of_value_add_target_id\";a:1:{i:0;s:34:\"field_proof_of_value_add_target_id\";}s:43:\"field_proof_of_value_add_target_revision_id\";a:1:{i:0;s:43:\"field_proof_of_value_add_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_question_count',_binary 'a:2:{s:26:\"node__field_question_count\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_question_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_question_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:35:\"node_revision__field_question_count\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_question_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_question_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_raise_amount',_binary 'a:2:{s:24:\"node__field_raise_amount\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_raise_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_raise_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"node_revision__field_raise_amount\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_raise_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_raise_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_recommended',_binary 'a:2:{s:23:\"node__field_recommended\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_recommended.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_recommended_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:32:\"node_revision__field_recommended\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_recommended.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_recommended_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_red_flags',_binary 'a:2:{s:21:\"node__field_red_flags\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_red_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_red_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:22:\"field_red_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_red_flags_format\";a:1:{i:0;s:22:\"field_red_flags_format\";}}}s:30:\"node_revision__field_red_flags\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_red_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_red_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:22:\"field_red_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_red_flags_format\";a:1:{i:0;s:22:\"field_red_flags_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_referenced_profile',_binary 'a:2:{s:30:\"node__field_referenced_profile\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_referenced_profile.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_referenced_profile_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_referenced_profile_target_id\";a:1:{i:0;s:34:\"field_referenced_profile_target_id\";}}}s:39:\"node_revision__field_referenced_profile\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_referenced_profile.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_referenced_profile_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_referenced_profile_target_id\";a:1:{i:0;s:34:\"field_referenced_profile_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_round',_binary 'a:2:{s:17:\"node__field_round\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_round.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_round_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_round_target_id\";a:1:{i:0;s:21:\"field_round_target_id\";}s:30:\"field_round_target_revision_id\";a:1:{i:0;s:30:\"field_round_target_revision_id\";}}}s:26:\"node_revision__field_round\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_round.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_round_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_round_target_id\";a:1:{i:0;s:21:\"field_round_target_id\";}s:30:\"field_round_target_revision_id\";a:1:{i:0;s:30:\"field_round_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_round_',_binary 'a:2:{s:18:\"node__field_round_\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_round_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_round__value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_round__value\";a:1:{i:0;s:18:\"field_round__value\";}}}s:27:\"node_revision__field_round_\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_round_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_round__value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_round__value\";a:1:{i:0;s:18:\"field_round__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_size_of_fund',_binary 'a:2:{s:24:\"node__field_size_of_fund\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_size_of_fund.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_size_of_fund_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"node_revision__field_size_of_fund\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_size_of_fund.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_size_of_fund_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_source',_binary 'a:2:{s:18:\"node__field_source\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_source.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_source_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"node_revision__field_source\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_source.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_source_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_speaker_session',_binary 'a:2:{s:27:\"node__field_speaker_session\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_speaker_session.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_speaker_session_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_speaker_session_target_id\";a:1:{i:0;s:31:\"field_speaker_session_target_id\";}}}s:36:\"node_revision__field_speaker_session\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_speaker_session.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_speaker_session_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_speaker_session_target_id\";a:1:{i:0;s:31:\"field_speaker_session_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_stage',_binary 'a:2:{s:17:\"node__field_stage\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_stage.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_stage_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_stage_value\";a:1:{i:0;s:17:\"field_stage_value\";}}}s:26:\"node_revision__field_stage\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_stage.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_stage_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_stage_value\";a:1:{i:0;s:17:\"field_stage_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_stages_of_investment',_binary 'a:2:{s:32:\"node__field_stages_of_investment\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_stages_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_stages_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_stages_of_investment_value\";a:1:{i:0;s:32:\"field_stages_of_investment_value\";}}}s:41:\"node_revision__field_stages_of_investment\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_stages_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_stages_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_stages_of_investment_value\";a:1:{i:0;s:32:\"field_stages_of_investment_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_asks',_binary 'a:2:{s:24:\"node__field_startup_asks\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_startup_asks.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_asks_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_asks_target_id\";a:1:{i:0;s:28:\"field_startup_asks_target_id\";}}}s:33:\"node_revision__field_startup_asks\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_startup_asks.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_asks_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_asks_target_id\";a:1:{i:0;s:28:\"field_startup_asks_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_ask_category',_binary 'a:2:{s:32:\"node__field_startup_ask_category\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_ask_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_ask_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_ask_category_target_id\";a:1:{i:0;s:36:\"field_startup_ask_category_target_id\";}}}s:41:\"node_revision__field_startup_ask_category\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_ask_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_ask_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_ask_category_target_id\";a:1:{i:0;s:36:\"field_startup_ask_category_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_discord_link',_binary 'a:2:{s:32:\"node__field_startup_discord_link\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_discord_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_discord_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_discord_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_discord_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_discord_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_discord_link_uri\";i:1;i:30;}}}}s:41:\"node_revision__field_startup_discord_link\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_discord_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_discord_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_discord_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_discord_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_discord_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_discord_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_founders',_binary 'a:2:{s:28:\"node__field_startup_founders\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_startup_founders.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_startup_founders_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:41:\"field_startup_founders_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_startup_founders_target_id\";a:1:{i:0;s:32:\"field_startup_founders_target_id\";}s:41:\"field_startup_founders_target_revision_id\";a:1:{i:0;s:41:\"field_startup_founders_target_revision_id\";}}}s:37:\"node_revision__field_startup_founders\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_startup_founders.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_startup_founders_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:41:\"field_startup_founders_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_startup_founders_target_id\";a:1:{i:0;s:32:\"field_startup_founders_target_id\";}s:41:\"field_startup_founders_target_revision_id\";a:1:{i:0;s:41:\"field_startup_founders_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_logo',_binary 'a:2:{s:24:\"node__field_startup_logo\";a:5:{s:11:\"description\";s:47:\"Data storage for node field field_startup_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_startup_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_startup_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_logo_target_id\";a:1:{i:0;s:28:\"field_startup_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_startup_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_startup_logo_target_id\";s:3:\"fid\";}}}}s:33:\"node_revision__field_startup_logo\";a:5:{s:11:\"description\";s:59:\"Revision archive storage for node field field_startup_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_startup_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_startup_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_logo_target_id\";a:1:{i:0;s:28:\"field_startup_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_startup_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_startup_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_name',_binary 'a:2:{s:24:\"node__field_startup_name\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}s:33:\"node_revision__field_startup_name\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_pitch',_binary 'a:2:{s:25:\"node__field_startup_pitch\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_startup_pitch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_startup_pitch_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_startup_pitch_target_id\";a:1:{i:0;s:29:\"field_startup_pitch_target_id\";}}}s:34:\"node_revision__field_startup_pitch\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_startup_pitch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_startup_pitch_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_startup_pitch_target_id\";a:1:{i:0;s:29:\"field_startup_pitch_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_sector',_binary 'a:2:{s:26:\"node__field_startup_sector\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_startup_sector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_startup_sector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_startup_sector_value\";a:1:{i:0;s:26:\"field_startup_sector_value\";}}}s:35:\"node_revision__field_startup_sector\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_startup_sector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_startup_sector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_startup_sector_value\";a:1:{i:0;s:26:\"field_startup_sector_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_sector_space',_binary 'a:2:{s:32:\"node__field_startup_sector_space\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_sector_space.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_sector_space_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_sector_space_target_id\";a:1:{i:0;s:36:\"field_startup_sector_space_target_id\";}}}s:41:\"node_revision__field_startup_sector_space\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_sector_space.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_sector_space_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_sector_space_target_id\";a:1:{i:0;s:36:\"field_startup_sector_space_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_tech_stack',_binary 'a:2:{s:30:\"node__field_startup_tech_stack\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_startup_tech_stack.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_startup_tech_stack_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_startup_tech_stack_target_id\";a:1:{i:0;s:34:\"field_startup_tech_stack_target_id\";}}}s:39:\"node_revision__field_startup_tech_stack\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_startup_tech_stack.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_startup_tech_stack_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_startup_tech_stack_target_id\";a:1:{i:0;s:34:\"field_startup_tech_stack_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_twitter_link',_binary 'a:2:{s:32:\"node__field_startup_twitter_link\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_twitter_link_uri\";i:1;i:30;}}}}s:41:\"node_revision__field_startup_twitter_link\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_twitter_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_updates',_binary 'a:2:{s:27:\"node__field_startup_updates\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_startup_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_updates_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_updates_target_id\";a:1:{i:0;s:31:\"field_startup_updates_target_id\";}}}s:36:\"node_revision__field_startup_updates\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_startup_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_updates_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_updates_target_id\";a:1:{i:0;s:31:\"field_startup_updates_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_update_date',_binary 'a:2:{s:31:\"node__field_startup_update_date\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_startup_update_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_update_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_update_date_value\";a:1:{i:0;s:31:\"field_startup_update_date_value\";}}}s:40:\"node_revision__field_startup_update_date\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_startup_update_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_update_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_update_date_value\";a:1:{i:0;s:31:\"field_startup_update_date_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_value_adds',_binary 'a:2:{s:30:\"node__field_startup_value_adds\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_startup_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_startup_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_startup_value_adds_target_id\";a:1:{i:0;s:34:\"field_startup_value_adds_target_id\";}}}s:39:\"node_revision__field_startup_value_adds\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_startup_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_startup_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_startup_value_adds_target_id\";a:1:{i:0;s:34:\"field_startup_value_adds_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_website',_binary 'a:2:{s:27:\"node__field_startup_website\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:27:\"field_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:25:\"field_startup_website_uri\";i:1;i:30;}}}}s:36:\"node_revision__field_startup_website\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:27:\"field_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:25:\"field_startup_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_working_since',_binary 'a:2:{s:33:\"node__field_startup_working_since\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_startup_working_since.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_startup_working_since_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_startup_working_since_value\";a:1:{i:0;s:33:\"field_startup_working_since_value\";}}}s:42:\"node_revision__field_startup_working_since\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_startup_working_since.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_startup_working_since_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_startup_working_since_value\";a:1:{i:0;s:33:\"field_startup_working_since_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tags',_binary 'a:2:{s:16:\"node__field_tags\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}s:25:\"node_revision__field_tags\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tokenomics',_binary 'a:2:{s:22:\"node__field_tokenomics\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_tokenomics.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tokenomics_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_tokenomics_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_tokenomics_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tokenomics_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_tokenomics_uri\";i:1;i:30;}}}}s:31:\"node_revision__field_tokenomics\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_tokenomics.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tokenomics_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_tokenomics_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_tokenomics_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tokenomics_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_tokenomics_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_top_things_in_startups',_binary 'a:2:{s:34:\"node__field_top_things_in_startups\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_top_things_in_startups.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_top_things_in_startups_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_top_things_in_startups\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_top_things_in_startups.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_top_things_in_startups_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_traction',_binary 'a:2:{s:20:\"node__field_traction\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_traction.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_traction_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_traction\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_traction.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_traction_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_count',_binary 'a:2:{s:25:\"node__field_updates_count\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_updates_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_updates_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_updates_count\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_updates_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_updates_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_fundraising_only',_binary 'a:2:{s:36:\"node__field_updates_fundraising_only\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_updates_fundraising_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_updates_fundraising_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_updates_fundraising_only\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_updates_fundraising_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_updates_fundraising_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_mentoring_only',_binary 'a:2:{s:34:\"node__field_updates_mentoring_only\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_updates_mentoring_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_mentoring_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_updates_mentoring_only\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_updates_mentoring_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_mentoring_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_pivot_only',_binary 'a:2:{s:30:\"node__field_updates_pivot_only\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_updates_pivot_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_updates_pivot_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_updates_pivot_only\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_updates_pivot_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_updates_pivot_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_product_only',_binary 'a:2:{s:32:\"node__field_updates_product_only\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_updates_product_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_product_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_updates_product_only\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_updates_product_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_product_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_questions_only',_binary 'a:2:{s:34:\"node__field_updates_questions_only\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_updates_questions_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_questions_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_updates_questions_only\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_updates_questions_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_questions_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_traction_only',_binary 'a:2:{s:33:\"node__field_updates_traction_only\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_updates_traction_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_updates_traction_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:42:\"node_revision__field_updates_traction_only\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_updates_traction_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_updates_traction_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_vouches_only',_binary 'a:2:{s:32:\"node__field_updates_vouches_only\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_updates_vouches_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_vouches_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_updates_vouches_only\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_updates_vouches_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_vouches_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_update_category',_binary 'a:2:{s:27:\"node__field_update_category\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_update_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_update_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_update_category_target_id\";a:1:{i:0;s:31:\"field_update_category_target_id\";}}}s:36:\"node_revision__field_update_category\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_update_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_update_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_update_category_target_id\";a:1:{i:0;s:31:\"field_update_category_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_update_morale',_binary 'a:2:{s:25:\"node__field_update_morale\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_update_morale.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_update_morale_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_update_morale\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_update_morale.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_update_morale_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_usual_check_size',_binary 'a:2:{s:28:\"node__field_usual_check_size\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_usual_check_size.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_usual_check_size_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:25:\"field_usual_check_size_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:37:\"node_revision__field_usual_check_size\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_usual_check_size.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_usual_check_size_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:25:\"field_usual_check_size_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_validated',_binary 'a:2:{s:21:\"node__field_validated\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_validated.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_validated_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_validated\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_validated.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_validated_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_valuation',_binary 'a:2:{s:21:\"node__field_valuation\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_valuation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_valuation_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_valuation\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_valuation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_valuation_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_vc_team_members',_binary 'a:2:{s:27:\"node__field_vc_team_members\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_vc_team_members.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_vc_team_members_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_vc_team_members_target_id\";a:1:{i:0;s:31:\"field_vc_team_members_target_id\";}}}s:36:\"node_revision__field_vc_team_members\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_vc_team_members.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_vc_team_members_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_vc_team_members_target_id\";a:1:{i:0;s:31:\"field_vc_team_members_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_vouches_count',_binary 'a:2:{s:25:\"node__field_vouches_count\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_vouches_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_vouches_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_vouches_count\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_vouches_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_vouches_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_web3_thesis',_binary 'a:2:{s:23:\"node__field_web3_thesis\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_web3_thesis.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_web3_thesis_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:32:\"node_revision__field_web3_thesis\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_web3_thesis.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_web3_thesis_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what',_binary 'a:2:{s:16:\"node__field_what\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_what.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_what_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_what\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_what.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_what_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_are_you_applying_for_',_binary 'a:2:{s:38:\"node__field_what_are_you_applying_for_\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_are_you_applying_for_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_are_you_applying_for__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_are_you_applying_for__value\";a:1:{i:0;s:38:\"field_what_are_you_applying_for__value\";}}}s:47:\"node_revision__field_what_are_you_applying_for_\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_are_you_applying_for_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_are_you_applying_for__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_are_you_applying_for__value\";a:1:{i:0;s:38:\"field_what_are_you_applying_for__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_insight_do_you_have_a',_binary 'a:2:{s:38:\"node__field_what_insight_do_you_have_a\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_insight_do_you_have_a.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_insight_do_you_have_a_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_what_insight_do_you_have_a\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_insight_do_you_have_a.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_insight_do_you_have_a_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_is_the_preferred_form',_binary 'a:2:{s:38:\"node__field_what_is_the_preferred_form\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_is_the_preferred_form.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_is_the_preferred_form_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_is_the_preferred_form_value\";a:1:{i:0;s:38:\"field_what_is_the_preferred_form_value\";}}}s:47:\"node_revision__field_what_is_the_preferred_form\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_is_the_preferred_form.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_is_the_preferred_form_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_is_the_preferred_form_value\";a:1:{i:0;s:38:\"field_what_is_the_preferred_form_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_problem_are_you_solvi',_binary 'a:2:{s:38:\"node__field_what_problem_are_you_solvi\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_problem_are_you_solvi.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_problem_are_you_solvi_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_what_problem_are_you_solvi\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_problem_are_you_solvi.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_problem_are_you_solvi_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_when_did_this_round_close_',_binary 'a:2:{s:38:\"node__field_when_did_this_round_close_\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_when_did_this_round_close_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_when_did_this_round_close__value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_when_did_this_round_close__value\";a:1:{i:0;s:38:\"field_when_did_this_round_close__value\";}}}s:47:\"node_revision__field_when_did_this_round_close_\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_when_did_this_round_close_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_when_did_this_round_close__value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_when_did_this_round_close__value\";a:1:{i:0;s:38:\"field_when_did_this_round_close__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_which_blockchain',_binary 'a:2:{s:28:\"node__field_which_blockchain\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_which_blockchain.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_which_blockchain_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_which_blockchain_target_id\";a:1:{i:0;s:32:\"field_which_blockchain_target_id\";}}}s:37:\"node_revision__field_which_blockchain\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_which_blockchain.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_which_blockchain_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_which_blockchain_target_id\";a:1:{i:0;s:32:\"field_which_blockchain_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_whitepaper',_binary 'a:2:{s:22:\"node__field_whitepaper\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_whitepaper.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_whitepaper_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_whitepaper_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_whitepaper_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_whitepaper_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_whitepaper_uri\";i:1;i:30;}}}}s:31:\"node_revision__field_whitepaper\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_whitepaper.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_whitepaper_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_whitepaper_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_whitepaper_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_whitepaper_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_whitepaper_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_who_are_your_closest_compe',_binary 'a:2:{s:38:\"node__field_who_are_your_closest_compe\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_who_are_your_closest_compe.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_are_your_closest_compe_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_who_are_your_closest_compe\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_who_are_your_closest_compe.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_are_your_closest_compe_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_who_is_your_target_audienc',_binary 'a:2:{s:38:\"node__field_who_is_your_target_audienc\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_who_is_your_target_audienc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_is_your_target_audienc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_who_is_your_target_audienc\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_who_is_your_target_audienc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_is_your_target_audienc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_why_did_you_pick_this_idea',_binary 'a:2:{s:38:\"node__field_why_did_you_pick_this_idea\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_why_did_you_pick_this_idea.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_why_did_you_pick_this_idea_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_why_did_you_pick_this_idea\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_why_did_you_pick_this_idea.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_why_did_you_pick_this_idea_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_your_startup_in_one_tweet',_binary 'a:2:{s:37:\"node__field_your_startup_in_one_tweet\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_your_startup_in_one_tweet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_your_startup_in_one_tweet_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_your_startup_in_one_tweet\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_your_startup_in_one_tweet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_your_startup_in_one_tweet_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.layout_builder__layout',_binary 'a:2:{s:28:\"node__layout_builder__layout\";a:4:{s:11:\"description\";s:51:\"Data storage for node field layout_builder__layout.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"layout_builder__layout_section\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:37:\"node_revision__layout_builder__layout\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field layout_builder__layout.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"layout_builder__layout_section\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid',_binary 'a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.status',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type',_binary 'a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid',_binary 'a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.entity_schema_data',_binary 'a:4:{s:15:\"paragraphs_item\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:22:\"paragraph__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:24:\"paragraphs_item_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:13:\"paragraph__id\";a:1:{i:0;s:2:\"id\";}}}s:26:\"paragraphs_item_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:41:\"paragraph__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:22:\"paragraph__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"paragraph__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}s:25:\"paragraphs__parent_fields\";a:3:{i:0;s:11:\"parent_type\";i:1;s:9:\"parent_id\";i:2;s:17:\"parent_field_name\";}}}s:35:\"paragraphs_item_revision_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:41:\"paragraph__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:25:\"paragraphs__parent_fields\";a:3:{i:0;s:11:\"parent_type\";i:1;s:9:\"parent_id\";i:2;s:17:\"parent_field_name\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.behavior_settings',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"behavior_settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"behavior_settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.created',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.default_langcode',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_analyst_email',_binary 'a:2:{s:30:\"paragraph__field_analyst_email\";a:4:{s:11:\"description\";s:53:\"Data storage for paragraph field field_analyst_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_analyst_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"paragraph_revision__field_analyst_email\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for paragraph field field_analyst_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_analyst_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_analyst_name',_binary 'a:2:{s:29:\"paragraph__field_analyst_name\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_analyst_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_analyst_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"paragraph_revision__field_analyst_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_analyst_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_analyst_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_bank',_binary 'a:2:{s:21:\"paragraph__field_bank\";a:4:{s:11:\"description\";s:44:\"Data storage for paragraph field field_bank.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_bank_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"paragraph_revision__field_bank\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for paragraph field field_bank.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_bank_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_commits',_binary 'a:2:{s:24:\"paragraph__field_commits\";a:4:{s:11:\"description\";s:47:\"Data storage for paragraph field field_commits.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_commits_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"paragraph_revision__field_commits\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for paragraph field field_commits.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_commits_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_founder_link',_binary 'a:2:{s:29:\"paragraph__field_founder_link\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_founder_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_founder_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:24:\"field_founder_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_founder_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_founder_link_uri\";a:1:{i:0;a:2:{i:0;s:22:\"field_founder_link_uri\";i:1;i:30;}}}}s:38:\"paragraph_revision__field_founder_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_founder_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_founder_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:24:\"field_founder_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_founder_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_founder_link_uri\";a:1:{i:0;a:2:{i:0;s:22:\"field_founder_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_founder_name',_binary 'a:2:{s:29:\"paragraph__field_founder_name\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_founder_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_founder_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"paragraph_revision__field_founder_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_founder_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_founder_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_fundraus',_binary 'a:2:{s:25:\"paragraph__field_fundraus\";a:4:{s:11:\"description\";s:48:\"Data storage for paragraph field field_fundraus.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_fundraus_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_fundraus_value\";a:1:{i:0;s:20:\"field_fundraus_value\";}}}s:34:\"paragraph_revision__field_fundraus\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for paragraph field field_fundraus.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_fundraus_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_fundraus_value\";a:1:{i:0;s:20:\"field_fundraus_value\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_portfolio_link',_binary 'a:2:{s:31:\"paragraph__field_portfolio_link\";a:4:{s:11:\"description\";s:54:\"Data storage for paragraph field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}s:40:\"paragraph_revision__field_portfolio_link\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for paragraph field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_portfolio_name',_binary 'a:2:{s:31:\"paragraph__field_portfolio_name\";a:4:{s:11:\"description\";s:54:\"Data storage for paragraph field field_portfolio_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_portfolio_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"paragraph_revision__field_portfolio_name\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for paragraph field field_portfolio_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_portfolio_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_proof_value_add',_binary 'a:2:{s:32:\"paragraph__field_proof_value_add\";a:4:{s:11:\"description\";s:55:\"Data storage for paragraph field field_proof_value_add.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_proof_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_proof_value_add_target_id\";a:1:{i:0;s:31:\"field_proof_value_add_target_id\";}}}s:41:\"paragraph_revision__field_proof_value_add\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for paragraph field field_proof_value_add.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_proof_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_proof_value_add_target_id\";a:1:{i:0;s:31:\"field_proof_value_add_target_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_round_amount',_binary 'a:2:{s:29:\"paragraph__field_round_amount\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_round_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_round_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"paragraph_revision__field_round_amount\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_round_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_round_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_startup_name',_binary 'a:2:{s:29:\"paragraph__field_startup_name\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}s:38:\"paragraph_revision__field_startup_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.id',_binary 'a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.langcode',_binary 'a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_field_name',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"parent_field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"parent_field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_id',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"parent_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"parent_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_type',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"parent_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"parent_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_default',_binary 'a:1:{s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_id',_binary 'a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_translation_affected',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.status',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.type',_binary 'a:2:{s:15:\"paragraphs_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:32:\"paragraph_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:26:\"paragraphs_item_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:32:\"paragraph_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.uuid',_binary 'a:1:{s:15:\"paragraphs_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:28:\"paragraph_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data',_binary 'a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default',_binary 'a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid',_binary 'a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link',_binary 'a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set',_binary 'a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid',_binary 'a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data',_binary 'a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_background_color',_binary 'a:2:{s:37:\"taxonomy_term__field_background_color\";a:4:{s:11:\"description\";s:60:\"Data storage for taxonomy_term field field_background_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_background_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:30:\"field_background_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_background_color_color\";a:1:{i:0;s:28:\"field_background_color_color\";}}}s:46:\"taxonomy_term_revision__field_background_color\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for taxonomy_term field field_background_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_background_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:30:\"field_background_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_background_color_color\";a:1:{i:0;s:28:\"field_background_color_color\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_blockchain_category',_binary 'a:2:{s:40:\"taxonomy_term__field_blockchain_category\";a:4:{s:11:\"description\";s:63:\"Data storage for taxonomy_term field field_blockchain_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_blockchain_category_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_blockchain_category_value\";a:1:{i:0;s:31:\"field_blockchain_category_value\";}}}s:27:\"taxonomy_term_r__a44ae30d50\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for taxonomy_term field field_blockchain_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_blockchain_category_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_blockchain_category_value\";a:1:{i:0;s:31:\"field_blockchain_category_value\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chains_sectors_of_interest',_binary 'a:2:{s:47:\"taxonomy_term__field_chains_sectors_of_interest\";a:4:{s:11:\"description\";s:70:\"Data storage for taxonomy_term field field_chains_sectors_of_interest.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:42:\"field_chains_sectors_of_interest_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:42:\"field_chains_sectors_of_interest_target_id\";a:1:{i:0;s:42:\"field_chains_sectors_of_interest_target_id\";}}}s:27:\"taxonomy_term_r__3cca9b0b5e\";a:4:{s:11:\"description\";s:82:\"Revision archive storage for taxonomy_term field field_chains_sectors_of_interest.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:42:\"field_chains_sectors_of_interest_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:42:\"field_chains_sectors_of_interest_target_id\";a:1:{i:0;s:42:\"field_chains_sectors_of_interest_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chain_description',_binary 'a:2:{s:38:\"taxonomy_term__field_chain_description\";a:4:{s:11:\"description\";s:61:\"Data storage for taxonomy_term field field_chain_description.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_chain_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:30:\"field_chain_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_chain_description_format\";a:1:{i:0;s:30:\"field_chain_description_format\";}}}s:47:\"taxonomy_term_revision__field_chain_description\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for taxonomy_term field field_chain_description.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_chain_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:30:\"field_chain_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_chain_description_format\";a:1:{i:0;s:30:\"field_chain_description_format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chain_point_of_contact',_binary 'a:2:{s:43:\"taxonomy_term__field_chain_point_of_contact\";a:4:{s:11:\"description\";s:66:\"Data storage for taxonomy_term field field_chain_point_of_contact.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_chain_point_of_contact_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:35:\"field_chain_point_of_contact_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_chain_point_of_contact_format\";a:1:{i:0;s:35:\"field_chain_point_of_contact_format\";}}}s:27:\"taxonomy_term_r__76ed4b654f\";a:4:{s:11:\"description\";s:78:\"Revision archive storage for taxonomy_term field field_chain_point_of_contact.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_chain_point_of_contact_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:35:\"field_chain_point_of_contact_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_chain_point_of_contact_format\";a:1:{i:0;s:35:\"field_chain_point_of_contact_format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chain_product_stage',_binary 'a:2:{s:40:\"taxonomy_term__field_chain_product_stage\";a:4:{s:11:\"description\";s:63:\"Data storage for taxonomy_term field field_chain_product_stage.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_chain_product_stage_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_chain_product_stage_target_id\";a:1:{i:0;s:35:\"field_chain_product_stage_target_id\";}}}s:27:\"taxonomy_term_r__2b2703efbb\";a:4:{s:11:\"description\";s:75:\"Revision archive storage for taxonomy_term field field_chain_product_stage.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_chain_product_stage_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_chain_product_stage_target_id\";a:1:{i:0;s:35:\"field_chain_product_stage_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chain_stats_marketcap',_binary 'a:2:{s:42:\"taxonomy_term__field_chain_stats_marketcap\";a:4:{s:11:\"description\";s:65:\"Data storage for taxonomy_term field field_chain_stats_marketcap.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_chain_stats_marketcap_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"taxonomy_term_r__096d31ebed\";a:4:{s:11:\"description\";s:77:\"Revision archive storage for taxonomy_term field field_chain_stats_marketcap.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_chain_stats_marketcap_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chain_stats_no_of_dapps',_binary 'a:2:{s:44:\"taxonomy_term__field_chain_stats_no_of_dapps\";a:4:{s:11:\"description\";s:67:\"Data storage for taxonomy_term field field_chain_stats_no_of_dapps.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_chain_stats_no_of_dapps_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"taxonomy_term_r__47796f18af\";a:4:{s:11:\"description\";s:79:\"Revision archive storage for taxonomy_term field field_chain_stats_no_of_dapps.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_chain_stats_no_of_dapps_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_chain_website',_binary 'a:2:{s:34:\"taxonomy_term__field_chain_website\";a:4:{s:11:\"description\";s:57:\"Data storage for taxonomy_term field field_chain_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_chain_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:25:\"field_chain_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_chain_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_chain_website_uri\";a:1:{i:0;a:2:{i:0;s:23:\"field_chain_website_uri\";i:1;i:30;}}}}s:43:\"taxonomy_term_revision__field_chain_website\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for taxonomy_term field field_chain_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_chain_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:25:\"field_chain_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_chain_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_chain_website_uri\";a:1:{i:0;a:2:{i:0;s:23:\"field_chain_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_crypto_logo',_binary 'a:2:{s:32:\"taxonomy_term__field_crypto_logo\";a:5:{s:11:\"description\";s:55:\"Data storage for taxonomy_term field field_crypto_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_crypto_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_crypto_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_crypto_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_crypto_logo_target_id\";a:1:{i:0;s:27:\"field_crypto_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_crypto_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_crypto_logo_target_id\";s:3:\"fid\";}}}}s:41:\"taxonomy_term_revision__field_crypto_logo\";a:5:{s:11:\"description\";s:67:\"Revision archive storage for taxonomy_term field field_crypto_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_crypto_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_crypto_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_crypto_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_crypto_logo_target_id\";a:1:{i:0;s:27:\"field_crypto_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_crypto_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_crypto_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_taxo_tech_stack_logo',_binary 'a:2:{s:41:\"taxonomy_term__field_taxo_tech_stack_logo\";a:5:{s:11:\"description\";s:64:\"Data storage for taxonomy_term field field_taxo_tech_stack_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_taxo_tech_stack_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_taxo_tech_stack_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:32:\"field_taxo_tech_stack_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:32:\"field_taxo_tech_stack_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:33:\"field_taxo_tech_stack_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_taxo_tech_stack_logo_target_id\";a:1:{i:0;s:36:\"field_taxo_tech_stack_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_taxo_tech_stack_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:36:\"field_taxo_tech_stack_logo_target_id\";s:3:\"fid\";}}}}s:27:\"taxonomy_term_r__b46407135d\";a:5:{s:11:\"description\";s:76:\"Revision archive storage for taxonomy_term field field_taxo_tech_stack_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_taxo_tech_stack_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_taxo_tech_stack_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:32:\"field_taxo_tech_stack_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:32:\"field_taxo_tech_stack_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:33:\"field_taxo_tech_stack_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_taxo_tech_stack_logo_target_id\";a:1:{i:0;s:36:\"field_taxo_tech_stack_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:36:\"field_taxo_tech_stack_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:36:\"field_taxo_tech_stack_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_text',_binary 'a:2:{s:25:\"taxonomy_term__field_text\";a:4:{s:11:\"description\";s:48:\"Data storage for taxonomy_term field field_text.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_text_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:18:\"field_text_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_text_color\";a:1:{i:0;s:16:\"field_text_color\";}}}s:34:\"taxonomy_term_revision__field_text\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for taxonomy_term field field_text.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_text_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:18:\"field_text_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_text_color\";a:1:{i:0;s:16:\"field_text_color\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent',_binary 'a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid',_binary 'a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid',_binary 'a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight',_binary 'a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data',_binary 'a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.created',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_first_name',_binary 'a:1:{s:22:\"user__field_first_name\";a:4:{s:11:\"description\";s:45:\"Data storage for user field field_first_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_first_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_last_name',_binary 'a:1:{s:21:\"user__field_last_name\";a:4:{s:11:\"description\";s:44:\"Data storage for user field field_last_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_last_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_name',_binary 'a:1:{s:16:\"user__field_name\";a:4:{s:11:\"description\";s:39:\"Data storage for user field field_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_other_referral',_binary 'a:1:{s:26:\"user__field_other_referral\";a:4:{s:11:\"description\";s:49:\"Data storage for user field field_other_referral.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_other_referral_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_profile_picture',_binary 'a:1:{s:27:\"user__field_profile_picture\";a:5:{s:11:\"description\";s:50:\"Data storage for user field field_profile_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_profile_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_profile_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:27:\"field_profile_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:27:\"field_profile_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:28:\"field_profile_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_profile_picture_target_id\";a:1:{i:0;s:31:\"field_profile_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_profile_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:31:\"field_profile_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_profile_when_first_crypto',_binary 'a:1:{s:37:\"user__field_profile_when_first_crypto\";a:4:{s:11:\"description\";s:60:\"Data storage for user field field_profile_when_first_crypto.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_profile_when_first_crypto_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_profile_when_first_crypto_value\";a:1:{i:0;s:37:\"field_profile_when_first_crypto_value\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_user_referred_from',_binary 'a:1:{s:30:\"user__field_user_referred_from\";a:4:{s:11:\"description\";s:53:\"Data storage for user field field_user_referred_from.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_user_referred_from_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_user_referred_from_value\";a:1:{i:0;s:30:\"field_user_referred_from_value\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_user_refer_buidlso',_binary 'a:1:{s:30:\"user__field_user_refer_buidlso\";a:4:{s:11:\"description\";s:53:\"Data storage for user field field_user_refer_buidlso.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_user_refer_buidlso_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_user_ticking_terms_cond',_binary 'a:1:{s:35:\"user__field_user_ticking_terms_cond\";a:4:{s:11:\"description\";s:58:\"Data storage for user field field_user_ticking_terms_cond.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_user_ticking_terms_cond_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_what_does_buidl_mean_to_yo',_binary 'a:1:{s:38:\"user__field_what_does_buidl_mean_to_yo\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_what_does_buidl_mean_to_yo.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_when_did_you_buy_your_firs',_binary 'a:1:{s:38:\"user__field_when_did_you_buy_your_firs\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_when_did_you_buy_your_firs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_when_did_you_buy_your_firs_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:500;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_where_do_you_work',_binary 'a:1:{s:29:\"user__field_where_do_you_work\";a:4:{s:11:\"description\";s:52:\"Data storage for user field field_where_do_you_work.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_where_do_you_work_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_who_are_you_',_binary 'a:1:{s:24:\"user__field_who_are_you_\";a:4:{s:11:\"description\";s:47:\"Data storage for user field field_who_are_you_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_who_are_you__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_who_are_you__value\";a:1:{i:0;s:24:\"field_who_are_you__value\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_why_did_the_chicken_cross_',_binary 'a:1:{s:38:\"user__field_why_did_the_chicken_cross_\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_why_did_the_chicken_cross_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_why_did_the_chicken_cross__value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:420;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_your_linkedin_pr',_binary 'a:1:{s:28:\"user__field_your_linkedin_pr\";a:4:{s:11:\"description\";s:51:\"Data storage for user field field_your_linkedin_pr.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_your_linkedin_pr_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:28:\"field_your_linkedin_pr_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:30:\"field_your_linkedin_pr_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_your_linkedin_pr_uri\";a:1:{i:0;a:2:{i:0;s:26:\"field_your_linkedin_pr_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_your_personal_website_link',_binary 'a:1:{s:38:\"user__field_your_personal_website_link\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_your_personal_website_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_your_personal_website_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:38:\"field_your_personal_website_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:40:\"field_your_personal_website_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_your_personal_website_link_uri\";a:1:{i:0;a:2:{i:0;s:36:\"field_your_personal_website_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_your_twitter_profile_link_',_binary 'a:1:{s:38:\"user__field_your_twitter_profile_link_\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_your_twitter_profile_link_.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_your_twitter_profile_link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:38:\"field_your_twitter_profile_link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:40:\"field_your_twitter_profile_link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_your_twitter_profile_link__uri\";a:1:{i:0;a:2:{i:0;s:36:\"field_your_twitter_profile_link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','user.field_schema_data.init',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode',_binary 'a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles',_binary 'a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid',_binary 'a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid',_binary 'a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity_autocomplete','-CVDO3egLhPOcoYG6wQ_N9IUi7WiMxeJ2FnGD6FV1iY',_binary 'a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','0pElwqC2nOj5ksWdU5cTV-YVsTQbepI892C5Aztc-Js',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','0sontphIvhiRnvllvSwOwhy54lgAG0m1KlIdjzom9bY',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','11b-gFAB4CFeeFb7bCcAbOLD8frPUlSzLqpbhkUzEeo',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','3gckE-ZDEEBKDFw6JimC6sYLlkdKRYqLiFf1MXFCBKc',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','4givV1rlfrTDuCEJye0UHIRgBTNtId5kRgtvl_uGETA',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','4T0inXBVBbNSq56OvNp-Hul1cPkEjGyHJPHL-Nen7sA',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','59y3VgLTqDX6ZrmarxHOWRorjtbTJRDdaqPxGg6MayU',_binary 'a:7:{s:17:\"include_anonymous\";b:1;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:7:\"created\";s:9:\"direction\";s:4:\"DESC\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','5sIuMa4cuNjc2pkocS2KyekvsQ5ckofTZxbnpmiTR2s',_binary 'a:2:{s:17:\"include_anonymous\";b:0;s:14:\"match_operator\";s:11:\"STARTS_WITH\";}'),('entity_autocomplete','7sm2XFLbCFVA5-nDLpeAFz5E16Rnwp5lwhv6baeZB6k',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','8WVhBzawNRYwlWwiYXZdkiSoAAgtisxVvAa77FyxVgk',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','9BPjmGPPw0kpZExhFtXIgyvd1Zl2UCIq9W8OHxNM6b8',_binary 'a:7:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','9sqHbfB3MD6_i1xdPBL56gJPjl0D9E0ks61yssHmaRE',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ADG94hXXjspjt0UhGJWswRyqvTmZRDn4_V43ZEA1GLc',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:10:\"tech_stack\";s:10:\"tech_stack\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','akfsX_dzmOZYgXxZmecs164M0XC1GPs2v_jJ9iMvjhM',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','aVkMHc9T_dO0sTE04en5oY2Z9bobECFmAM_LaehFPsQ',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','bpXgD_pYFfu_x07L4vGPG3_0yB9APKm4WCb_rV0rMVg',_binary 'a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('entity_autocomplete','BSjo8g-BGPU7r7iJFWpmTwB3sn5a8W9go6baR72Celk',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','C3Mmrknurm04eMFHEoRkauT8wvXoqvj2tgT83Kc8D2Q',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','CeB4VdtH3rxPbnNoJ37Cwe9yL8LS8A9MjKxe6CmRYvI',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ey1NlrO2BGfEUi-9t6O09YiAlu3iftczNdW9Ehsb-nI',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','fRfMOc-cZ1RxbLDd8H1ZnfWbf-WFQo62KhaaWf11wIc',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','fWpHorcvFLMVEou3m6rd6usF-okAwlERZ2AV1porFdA',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','fXeydubqi8NWbqu8UXIo-eR5gU9krI0RZGS8AEMNh90',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','I8g23cOB2QuiDDhaHe_KH7nOaCsm6eDa_uZwrADD6pM',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','IN2a0dOTcvZrsBOvmkJC_BPjA6jtNR59tuE8NTFQ7so',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','jiECru2syHlGcQagF_SqnitPRtznYlzwObElqQxy_DM',_binary 'a:1:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}'),('entity_autocomplete','K8IdYbPrPuabuZAX60NUITSjz4ez__pQ-nYjWi83w-U',_binary 'a:1:{s:14:\"target_bundles\";a:1:{i:0;s:19:\"taxonomy_tech_stack\";}}'),('entity_autocomplete','kteAX4NdqtwSjHZeP_aN-R5WFC6T0Iq5FLW_g4vnDpE',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','LExNci9ueMJlKQvDs4edCjknX-biLD3sYnhJfM3DIYk',_binary 'a:0:{}'),('entity_autocomplete','lzGqL6hJuMjCQacrgjW_pL_el-krf-0LVWY-pn4Q3As',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:19:\"taxonomy_tech_stack\";s:19:\"taxonomy_tech_stack\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"taxonomy_tech_stack\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs',_binary 'a:1:{s:14:\"target_bundles\";a:1:{i:0;s:11:\"focus_areas\";}}'),('entity_autocomplete','mlrdOdmDDJioFzDi0NWv4io_hJ3nhF3qj_yhMU-vMJ0',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','MOWGhgiEqzTiRMhFudDEZZO2fv5QYn1OwZeW2xq0ZSw',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','mxk_EhpoHIrg-DY22FNmYIfmu06utrAiL4L2ahB3gnI',_binary 'a:7:{s:17:\"include_anonymous\";b:1;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','n08LbctPIaJzfAiuIsVxHrBLVhOayXvtmSzn-9p4_74',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','n3RMgGjmQWRSpHZOo8B6eOPiSpvBcu17UmLVJ65KftU',_binary 'a:6:{s:17:\"include_anonymous\";b:1;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','ncUPhs61TPx86Lbjki-oepH0q4ni7fjxAkfU2hlYiGg',_binary 'a:6:{s:14:\"target_bundles\";a:2:{s:16:\"investor_profile\";s:16:\"investor_profile\";s:16:\"investor_updates\";s:16:\"investor_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:16:\"investor_profile\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','pfsrkr-1MCVgHwhi_rZ97Ebg_Hn3dpGJQSxJZw3vISM',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','PgwiUTHzVH6wf7wqW9ofe8_ZKNfmfd1x0DuUVsLctbo',_binary 'a:1:{s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','PKXMCCf9BFXg3cXMxdNE4P1-xAE5g6HCNCutzf09FYQ',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','Ru9LfTVaRi5ztlgJ8IqBJTHjrUKsdxmJByT8yGRaNnw',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','srjzR7bMvTXSW64te3NrQGsfEGSfrJLOFwEUUTjMq54',_binary 'a:6:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','TplF4wu6vcZEZw-SMDDb0GimdOVnoun8DITohXSWn0E',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','UHr2fKlkMYwq_9X00-EI_x0Qxry9U5FtVviDqsDLs_Y',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','Uy9PiN7J8ZvwITNPWsn8U6wklPFQWhxgAKjF4eEBuOI',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','V9LKYUHZtVJQEvLyFUCRtUm2GJXDYJurY38IAwcpgjQ',_binary 'a:6:{s:14:\"target_bundles\";a:2:{s:16:\"investor_profile\";s:16:\"investor_profile\";s:16:\"investor_updates\";s:16:\"investor_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:16:\"investor_updates\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','VV8ipBI8qdBRxWaEujJ2bLmIYa_jsUOM5odb1T3ZN7Y',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','WD5q7vX7xks1Eb0IbAkN6asRrNEj3FPLebhthtFq-Eg',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','wNGkXdSZ5heNE8nNjaOHwvueXMd8IobL_jk1UZMSQu4',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','x423nl0G99pUH8K9-k2BNlUi0QBjCU8rHPF4Vw7-hi0',_binary 'a:3:{s:4:\"view\";a:3:{s:9:\"view_name\";s:17:\"investor_profiles\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','XfpkOIGyc1SgdwjmmTPIKFMCYVpUybMJbT6C1LprUVM',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','xjVZWmj-2KAZWg8OzRf1FzhA3XERuG3fsybqrEzrLeQ',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','Xs0FqmzagQ_8Ub-psjxE8CmimdmuTzlqpYQZkwAB0lI',_binary 'a:3:{s:4:\"view\";a:3:{s:9:\"view_name\";s:15:\"field_user_name\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','yHUK-V_DEIQsCxXM4EY95U7PblnZOe7NH-h6hBWJRf4',_binary 'a:0:{}'),('entity_autocomplete','YJHxdtWhmsGUz-pE58QRnRr4mCN1TCBoS92ulVngJNs',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ZG9kBZid2Xr1EyXWVr5ToicCxQzRv3Rey9ieyjtANwg',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','zkhB1widMmSa7H8fy5nobMUG-bHI4x1v41lDG1iZomE',_binary 'a:7:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"ASC\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ZwBzvQRMpfQwAsRaU_qkeYX-1pkLZVektd0EDfWqz2w',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','_CUhAhLCLXTw9ZRs8rt9looS8rWVCIXihEtThnSyOOE',_binary 'a:3:{s:4:\"view\";a:3:{s:9:\"view_name\";s:16:\"entity_reference\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:1:{i:0;s:3:\"nid\";}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','_PBbuVlUhAxrQrHN5vvZvNd9grDkEurz38OWy3GCwL0',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ',_binary 'a:1:{s:14:\"target_bundles\";a:1:{i:0;s:11:\"blockchains\";}}'),('pathauto_state.node','100',_binary 'i:1;'),('pathauto_state.node','1001',_binary 'i:1;'),('pathauto_state.node','1002',_binary 'i:1;'),('pathauto_state.node','1003',_binary 'i:1;'),('pathauto_state.node','1004',_binary 'i:1;'),('pathauto_state.node','1005',_binary 'i:1;'),('pathauto_state.node','1006',_binary 'i:1;'),('pathauto_state.node','1007',_binary 'i:1;'),('pathauto_state.node','1008',_binary 'i:1;'),('pathauto_state.node','1009',_binary 'i:1;'),('pathauto_state.node','101',_binary 'i:1;'),('pathauto_state.node','1010',_binary 'i:1;'),('pathauto_state.node','1011',_binary 'i:1;'),('pathauto_state.node','1012',_binary 'i:1;'),('pathauto_state.node','1013',_binary 'i:1;'),('pathauto_state.node','1014',_binary 'i:1;'),('pathauto_state.node','1015',_binary 'i:1;'),('pathauto_state.node','1016',_binary 'i:1;'),('pathauto_state.node','1017',_binary 'i:1;'),('pathauto_state.node','1018',_binary 'i:1;'),('pathauto_state.node','1019',_binary 'i:1;'),('pathauto_state.node','102',_binary 'i:1;'),('pathauto_state.node','1020',_binary 'i:1;'),('pathauto_state.node','1021',_binary 'i:1;'),('pathauto_state.node','1022',_binary 'i:0;'),('pathauto_state.node','1023',_binary 'i:0;'),('pathauto_state.node','1024',_binary 'i:0;'),('pathauto_state.node','1025',_binary 'i:0;'),('pathauto_state.node','1026',_binary 'i:0;'),('pathauto_state.node','1027',_binary 'i:0;'),('pathauto_state.node','1028',_binary 'i:0;'),('pathauto_state.node','1029',_binary 'i:0;'),('pathauto_state.node','103',_binary 'i:1;'),('pathauto_state.node','1030',_binary 'i:1;'),('pathauto_state.node','1031',_binary 'i:1;'),('pathauto_state.node','1033',_binary 'i:1;'),('pathauto_state.node','1034',_binary 'i:1;'),('pathauto_state.node','1035',_binary 'i:1;'),('pathauto_state.node','1036',_binary 'i:1;'),('pathauto_state.node','1037',_binary 'i:1;'),('pathauto_state.node','1038',_binary 'i:1;'),('pathauto_state.node','1039',_binary 'i:1;'),('pathauto_state.node','104',_binary 'i:1;'),('pathauto_state.node','1040',_binary 'i:1;'),('pathauto_state.node','1041',_binary 'i:1;'),('pathauto_state.node','1042',_binary 'i:1;'),('pathauto_state.node','1043',_binary 'i:1;'),('pathauto_state.node','1044',_binary 'i:1;'),('pathauto_state.node','1045',_binary 'i:1;'),('pathauto_state.node','1046',_binary 'i:1;'),('pathauto_state.node','1047',_binary 'i:1;'),('pathauto_state.node','1048',_binary 'i:1;'),('pathauto_state.node','1049',_binary 'i:1;'),('pathauto_state.node','105',_binary 'i:1;'),('pathauto_state.node','1050',_binary 'i:1;'),('pathauto_state.node','1051',_binary 'i:1;'),('pathauto_state.node','1052',_binary 'i:1;'),('pathauto_state.node','1053',_binary 'i:1;'),('pathauto_state.node','1054',_binary 'i:1;'),('pathauto_state.node','1055',_binary 'i:1;'),('pathauto_state.node','1056',_binary 'i:1;'),('pathauto_state.node','1057',_binary 'i:1;'),('pathauto_state.node','1058',_binary 'i:1;'),('pathauto_state.node','1059',_binary 'i:1;'),('pathauto_state.node','106',_binary 'i:1;'),('pathauto_state.node','1060',_binary 'i:1;'),('pathauto_state.node','1061',_binary 'i:1;'),('pathauto_state.node','1062',_binary 'i:1;'),('pathauto_state.node','1063',_binary 'i:1;'),('pathauto_state.node','1064',_binary 'i:1;'),('pathauto_state.node','1065',_binary 'i:1;'),('pathauto_state.node','1066',_binary 'i:1;'),('pathauto_state.node','1067',_binary 'i:1;'),('pathauto_state.node','1068',_binary 'i:1;'),('pathauto_state.node','1069',_binary 'i:1;'),('pathauto_state.node','107',_binary 'i:1;'),('pathauto_state.node','1070',_binary 'i:1;'),('pathauto_state.node','1072',_binary 'i:1;'),('pathauto_state.node','1073',_binary 'i:1;'),('pathauto_state.node','1075',_binary 'i:0;'),('pathauto_state.node','1076',_binary 'i:1;'),('pathauto_state.node','1077',_binary 'i:1;'),('pathauto_state.node','1078',_binary 'i:1;'),('pathauto_state.node','1079',_binary 'i:1;'),('pathauto_state.node','108',_binary 'i:1;'),('pathauto_state.node','1080',_binary 'i:1;'),('pathauto_state.node','1081',_binary 'i:1;'),('pathauto_state.node','1082',_binary 'i:1;'),('pathauto_state.node','1083',_binary 'i:1;'),('pathauto_state.node','1084',_binary 'i:1;'),('pathauto_state.node','1085',_binary 'i:1;'),('pathauto_state.node','1086',_binary 'i:1;'),('pathauto_state.node','1087',_binary 'i:1;'),('pathauto_state.node','1088',_binary 'i:1;'),('pathauto_state.node','1089',_binary 'i:1;'),('pathauto_state.node','109',_binary 'i:1;'),('pathauto_state.node','1090',_binary 'i:1;'),('pathauto_state.node','1091',_binary 'i:1;'),('pathauto_state.node','1092',_binary 'i:1;'),('pathauto_state.node','1093',_binary 'i:1;'),('pathauto_state.node','1094',_binary 'i:1;'),('pathauto_state.node','1095',_binary 'i:1;'),('pathauto_state.node','1096',_binary 'i:1;'),('pathauto_state.node','1098',_binary 'i:0;'),('pathauto_state.node','1099',_binary 'i:0;'),('pathauto_state.node','110',_binary 'i:1;'),('pathauto_state.node','1100',_binary 'i:0;'),('pathauto_state.node','1101',_binary 'i:0;'),('pathauto_state.node','1102',_binary 'i:1;'),('pathauto_state.node','1103',_binary 'i:1;'),('pathauto_state.node','1104',_binary 'i:1;'),('pathauto_state.node','1105',_binary 'i:1;'),('pathauto_state.node','1106',_binary 'i:1;'),('pathauto_state.node','1107',_binary 'i:1;'),('pathauto_state.node','1108',_binary 'i:1;'),('pathauto_state.node','1109',_binary 'i:1;'),('pathauto_state.node','111',_binary 'i:1;'),('pathauto_state.node','1110',_binary 'i:1;'),('pathauto_state.node','1111',_binary 'i:1;'),('pathauto_state.node','1112',_binary 'i:1;'),('pathauto_state.node','1113',_binary 'i:1;'),('pathauto_state.node','1114',_binary 'i:1;'),('pathauto_state.node','1115',_binary 'i:1;'),('pathauto_state.node','1116',_binary 'i:1;'),('pathauto_state.node','1117',_binary 'i:1;'),('pathauto_state.node','1118',_binary 'i:1;'),('pathauto_state.node','1119',_binary 'i:1;'),('pathauto_state.node','112',_binary 'i:1;'),('pathauto_state.node','1120',_binary 'i:1;'),('pathauto_state.node','1121',_binary 'i:1;'),('pathauto_state.node','1122',_binary 'i:1;'),('pathauto_state.node','1123',_binary 'i:1;'),('pathauto_state.node','1124',_binary 'i:1;'),('pathauto_state.node','1125',_binary 'i:1;'),('pathauto_state.node','1126',_binary 'i:0;'),('pathauto_state.node','1127',_binary 'i:1;'),('pathauto_state.node','1128',_binary 'i:1;'),('pathauto_state.node','1129',_binary 'i:1;'),('pathauto_state.node','113',_binary 'i:1;'),('pathauto_state.node','1130',_binary 'i:1;'),('pathauto_state.node','1131',_binary 'i:1;'),('pathauto_state.node','1132',_binary 'i:1;'),('pathauto_state.node','1133',_binary 'i:1;'),('pathauto_state.node','1134',_binary 'i:1;'),('pathauto_state.node','1135',_binary 'i:1;'),('pathauto_state.node','1136',_binary 'i:1;'),('pathauto_state.node','1137',_binary 'i:1;'),('pathauto_state.node','1138',_binary 'i:1;'),('pathauto_state.node','1139',_binary 'i:0;'),('pathauto_state.node','114',_binary 'i:1;'),('pathauto_state.node','1140',_binary 'i:0;'),('pathauto_state.node','1141',_binary 'i:1;'),('pathauto_state.node','1142',_binary 'i:1;'),('pathauto_state.node','1143',_binary 'i:1;'),('pathauto_state.node','1144',_binary 'i:1;'),('pathauto_state.node','1145',_binary 'i:1;'),('pathauto_state.node','1146',_binary 'i:1;'),('pathauto_state.node','1147',_binary 'i:1;'),('pathauto_state.node','1148',_binary 'i:1;'),('pathauto_state.node','1149',_binary 'i:1;'),('pathauto_state.node','115',_binary 'i:1;'),('pathauto_state.node','1150',_binary 'i:1;'),('pathauto_state.node','1151',_binary 'i:1;'),('pathauto_state.node','1152',_binary 'i:1;'),('pathauto_state.node','1153',_binary 'i:1;'),('pathauto_state.node','1154',_binary 'i:1;'),('pathauto_state.node','1155',_binary 'i:1;'),('pathauto_state.node','1156',_binary 'i:1;'),('pathauto_state.node','1157',_binary 'i:0;'),('pathauto_state.node','1158',_binary 'i:1;'),('pathauto_state.node','1159',_binary 'i:1;'),('pathauto_state.node','116',_binary 'i:1;'),('pathauto_state.node','1160',_binary 'i:0;'),('pathauto_state.node','1161',_binary 'i:1;'),('pathauto_state.node','1162',_binary 'i:1;'),('pathauto_state.node','1163',_binary 'i:1;'),('pathauto_state.node','1164',_binary 'i:1;'),('pathauto_state.node','1165',_binary 'i:1;'),('pathauto_state.node','1166',_binary 'i:1;'),('pathauto_state.node','1167',_binary 'i:1;'),('pathauto_state.node','1168',_binary 'i:1;'),('pathauto_state.node','1169',_binary 'i:1;'),('pathauto_state.node','117',_binary 'i:1;'),('pathauto_state.node','1170',_binary 'i:1;'),('pathauto_state.node','1171',_binary 'i:1;'),('pathauto_state.node','1172',_binary 'i:1;'),('pathauto_state.node','1173',_binary 'i:1;'),('pathauto_state.node','1174',_binary 'i:1;'),('pathauto_state.node','1175',_binary 'i:1;'),('pathauto_state.node','1176',_binary 'i:1;'),('pathauto_state.node','1178',_binary 'i:1;'),('pathauto_state.node','1179',_binary 'i:1;'),('pathauto_state.node','1180',_binary 'i:1;'),('pathauto_state.node','1181',_binary 'i:1;'),('pathauto_state.node','1183',_binary 'i:1;'),('pathauto_state.node','1184',_binary 'i:1;'),('pathauto_state.node','1185',_binary 'i:1;'),('pathauto_state.node','1186',_binary 'i:1;'),('pathauto_state.node','1187',_binary 'i:1;'),('pathauto_state.node','1188',_binary 'i:1;'),('pathauto_state.node','1189',_binary 'i:1;'),('pathauto_state.node','119',_binary 'i:1;'),('pathauto_state.node','1190',_binary 'i:1;'),('pathauto_state.node','1191',_binary 'i:1;'),('pathauto_state.node','1192',_binary 'i:1;'),('pathauto_state.node','1193',_binary 'i:1;'),('pathauto_state.node','1194',_binary 'i:1;'),('pathauto_state.node','1195',_binary 'i:1;'),('pathauto_state.node','1196',_binary 'i:1;'),('pathauto_state.node','1197',_binary 'i:1;'),('pathauto_state.node','1198',_binary 'i:1;'),('pathauto_state.node','1199',_binary 'i:1;'),('pathauto_state.node','1200',_binary 'i:1;'),('pathauto_state.node','1201',_binary 'i:1;'),('pathauto_state.node','1202',_binary 'i:1;'),('pathauto_state.node','1203',_binary 'i:1;'),('pathauto_state.node','1204',_binary 'i:1;'),('pathauto_state.node','1205',_binary 'i:1;'),('pathauto_state.node','1207',_binary 'i:1;'),('pathauto_state.node','1208',_binary 'i:1;'),('pathauto_state.node','1209',_binary 'i:0;'),('pathauto_state.node','121',_binary 'i:1;'),('pathauto_state.node','1210',_binary 'i:1;'),('pathauto_state.node','1211',_binary 'i:1;'),('pathauto_state.node','1212',_binary 'i:1;'),('pathauto_state.node','1213',_binary 'i:1;'),('pathauto_state.node','1214',_binary 'i:0;'),('pathauto_state.node','1215',_binary 'i:1;'),('pathauto_state.node','1216',_binary 'i:1;'),('pathauto_state.node','1217',_binary 'i:1;'),('pathauto_state.node','1218',_binary 'i:1;'),('pathauto_state.node','1219',_binary 'i:1;'),('pathauto_state.node','122',_binary 'i:1;'),('pathauto_state.node','1220',_binary 'i:1;'),('pathauto_state.node','1221',_binary 'i:1;'),('pathauto_state.node','1222',_binary 'i:1;'),('pathauto_state.node','1223',_binary 'i:1;'),('pathauto_state.node','1224',_binary 'i:1;'),('pathauto_state.node','1225',_binary 'i:1;'),('pathauto_state.node','1226',_binary 'i:1;'),('pathauto_state.node','1227',_binary 'i:1;'),('pathauto_state.node','1228',_binary 'i:1;'),('pathauto_state.node','1229',_binary 'i:1;'),('pathauto_state.node','123',_binary 'i:1;'),('pathauto_state.node','1230',_binary 'i:1;'),('pathauto_state.node','1231',_binary 'i:1;'),('pathauto_state.node','1232',_binary 'i:1;'),('pathauto_state.node','1233',_binary 'i:1;'),('pathauto_state.node','1234',_binary 'i:1;'),('pathauto_state.node','1235',_binary 'i:1;'),('pathauto_state.node','1236',_binary 'i:1;'),('pathauto_state.node','1237',_binary 'i:1;'),('pathauto_state.node','1238',_binary 'i:1;'),('pathauto_state.node','1239',_binary 'i:1;'),('pathauto_state.node','124',_binary 'i:1;'),('pathauto_state.node','1240',_binary 'i:1;'),('pathauto_state.node','1241',_binary 'i:1;'),('pathauto_state.node','1243',_binary 'i:1;'),('pathauto_state.node','1244',_binary 'i:1;'),('pathauto_state.node','1245',_binary 'i:1;'),('pathauto_state.node','1246',_binary 'i:0;'),('pathauto_state.node','1247',_binary 'i:0;'),('pathauto_state.node','1248',_binary 'i:1;'),('pathauto_state.node','1249',_binary 'i:1;'),('pathauto_state.node','125',_binary 'i:1;'),('pathauto_state.node','1251',_binary 'i:1;'),('pathauto_state.node','1252',_binary 'i:1;'),('pathauto_state.node','1253',_binary 'i:1;'),('pathauto_state.node','1254',_binary 'i:1;'),('pathauto_state.node','1255',_binary 'i:1;'),('pathauto_state.node','1256',_binary 'i:1;'),('pathauto_state.node','1257',_binary 'i:0;'),('pathauto_state.node','1258',_binary 'i:0;'),('pathauto_state.node','1259',_binary 'i:1;'),('pathauto_state.node','126',_binary 'i:1;'),('pathauto_state.node','1261',_binary 'i:1;'),('pathauto_state.node','1262',_binary 'i:1;'),('pathauto_state.node','1263',_binary 'i:1;'),('pathauto_state.node','1264',_binary 'i:1;'),('pathauto_state.node','1265',_binary 'i:1;'),('pathauto_state.node','1266',_binary 'i:1;'),('pathauto_state.node','1267',_binary 'i:1;'),('pathauto_state.node','1268',_binary 'i:1;'),('pathauto_state.node','1269',_binary 'i:1;'),('pathauto_state.node','127',_binary 'i:1;'),('pathauto_state.node','1270',_binary 'i:1;'),('pathauto_state.node','1271',_binary 'i:1;'),('pathauto_state.node','1272',_binary 'i:1;'),('pathauto_state.node','1276',_binary 'i:1;'),('pathauto_state.node','1277',_binary 'i:1;'),('pathauto_state.node','1278',_binary 'i:1;'),('pathauto_state.node','1279',_binary 'i:1;'),('pathauto_state.node','128',_binary 'i:1;'),('pathauto_state.node','1280',_binary 'i:1;'),('pathauto_state.node','1281',_binary 'i:1;'),('pathauto_state.node','1282',_binary 'i:1;'),('pathauto_state.node','1283',_binary 'i:1;'),('pathauto_state.node','1284',_binary 'i:1;'),('pathauto_state.node','1285',_binary 'i:1;'),('pathauto_state.node','1286',_binary 'i:1;'),('pathauto_state.node','1287',_binary 'i:1;'),('pathauto_state.node','1288',_binary 'i:1;'),('pathauto_state.node','1289',_binary 'i:1;'),('pathauto_state.node','129',_binary 'i:0;'),('pathauto_state.node','1290',_binary 'i:1;'),('pathauto_state.node','1291',_binary 'i:1;'),('pathauto_state.node','1292',_binary 'i:1;'),('pathauto_state.node','1293',_binary 'i:1;'),('pathauto_state.node','1294',_binary 'i:1;'),('pathauto_state.node','1295',_binary 'i:1;'),('pathauto_state.node','1296',_binary 'i:1;'),('pathauto_state.node','1297',_binary 'i:1;'),('pathauto_state.node','1298',_binary 'i:1;'),('pathauto_state.node','1299',_binary 'i:1;'),('pathauto_state.node','1300',_binary 'i:1;'),('pathauto_state.node','1301',_binary 'i:1;'),('pathauto_state.node','1302',_binary 'i:1;'),('pathauto_state.node','1303',_binary 'i:0;'),('pathauto_state.node','1304',_binary 'i:0;'),('pathauto_state.node','1305',_binary 'i:1;'),('pathauto_state.node','1306',_binary 'i:1;'),('pathauto_state.node','1307',_binary 'i:1;'),('pathauto_state.node','1308',_binary 'i:1;'),('pathauto_state.node','1309',_binary 'i:1;'),('pathauto_state.node','1310',_binary 'i:1;'),('pathauto_state.node','1311',_binary 'i:1;'),('pathauto_state.node','1312',_binary 'i:1;'),('pathauto_state.node','1313',_binary 'i:1;'),('pathauto_state.node','1314',_binary 'i:1;'),('pathauto_state.node','1315',_binary 'i:1;'),('pathauto_state.node','1316',_binary 'i:1;'),('pathauto_state.node','1317',_binary 'i:1;'),('pathauto_state.node','1318',_binary 'i:1;'),('pathauto_state.node','1319',_binary 'i:1;'),('pathauto_state.node','132',_binary 'i:0;'),('pathauto_state.node','1320',_binary 'i:1;'),('pathauto_state.node','1321',_binary 'i:1;'),('pathauto_state.node','1322',_binary 'i:1;'),('pathauto_state.node','1323',_binary 'i:1;'),('pathauto_state.node','1324',_binary 'i:1;'),('pathauto_state.node','1325',_binary 'i:1;'),('pathauto_state.node','1326',_binary 'i:1;'),('pathauto_state.node','1327',_binary 'i:1;'),('pathauto_state.node','1328',_binary 'i:1;'),('pathauto_state.node','1329',_binary 'i:1;'),('pathauto_state.node','133',_binary 'i:0;'),('pathauto_state.node','1330',_binary 'i:1;'),('pathauto_state.node','1331',_binary 'i:1;'),('pathauto_state.node','1332',_binary 'i:1;'),('pathauto_state.node','1333',_binary 'i:1;'),('pathauto_state.node','1334',_binary 'i:1;'),('pathauto_state.node','1335',_binary 'i:1;'),('pathauto_state.node','1338',_binary 'i:1;'),('pathauto_state.node','1339',_binary 'i:1;'),('pathauto_state.node','134',_binary 'i:0;'),('pathauto_state.node','1340',_binary 'i:1;'),('pathauto_state.node','1341',_binary 'i:1;'),('pathauto_state.node','1342',_binary 'i:1;'),('pathauto_state.node','1343',_binary 'i:1;'),('pathauto_state.node','1344',_binary 'i:1;'),('pathauto_state.node','1345',_binary 'i:1;'),('pathauto_state.node','1346',_binary 'i:1;'),('pathauto_state.node','1347',_binary 'i:1;'),('pathauto_state.node','1348',_binary 'i:1;'),('pathauto_state.node','1349',_binary 'i:1;'),('pathauto_state.node','135',_binary 'i:0;'),('pathauto_state.node','1351',_binary 'i:1;'),('pathauto_state.node','1352',_binary 'i:1;'),('pathauto_state.node','1353',_binary 'i:1;'),('pathauto_state.node','1354',_binary 'i:1;'),('pathauto_state.node','1355',_binary 'i:1;'),('pathauto_state.node','1356',_binary 'i:1;'),('pathauto_state.node','1358',_binary 'i:1;'),('pathauto_state.node','1359',_binary 'i:1;'),('pathauto_state.node','1362',_binary 'i:1;'),('pathauto_state.node','1363',_binary 'i:1;'),('pathauto_state.node','1364',_binary 'i:1;'),('pathauto_state.node','1365',_binary 'i:1;'),('pathauto_state.node','1366',_binary 'i:1;'),('pathauto_state.node','1367',_binary 'i:1;'),('pathauto_state.node','1368',_binary 'i:0;'),('pathauto_state.node','1369',_binary 'i:0;'),('pathauto_state.node','1370',_binary 'i:1;'),('pathauto_state.node','1371',_binary 'i:1;'),('pathauto_state.node','1372',_binary 'i:1;'),('pathauto_state.node','1373',_binary 'i:1;'),('pathauto_state.node','1374',_binary 'i:1;'),('pathauto_state.node','1375',_binary 'i:1;'),('pathauto_state.node','1376',_binary 'i:1;'),('pathauto_state.node','1377',_binary 'i:1;'),('pathauto_state.node','1378',_binary 'i:1;'),('pathauto_state.node','1379',_binary 'i:1;'),('pathauto_state.node','1380',_binary 'i:1;'),('pathauto_state.node','1381',_binary 'i:1;'),('pathauto_state.node','1382',_binary 'i:1;'),('pathauto_state.node','1383',_binary 'i:1;'),('pathauto_state.node','1384',_binary 'i:1;'),('pathauto_state.node','1385',_binary 'i:1;'),('pathauto_state.node','1386',_binary 'i:1;'),('pathauto_state.node','1387',_binary 'i:1;'),('pathauto_state.node','1388',_binary 'i:1;'),('pathauto_state.node','1389',_binary 'i:1;'),('pathauto_state.node','1390',_binary 'i:1;'),('pathauto_state.node','1391',_binary 'i:1;'),('pathauto_state.node','1392',_binary 'i:1;'),('pathauto_state.node','1393',_binary 'i:1;'),('pathauto_state.node','1395',_binary 'i:1;'),('pathauto_state.node','1397',_binary 'i:1;'),('pathauto_state.node','1405',_binary 'i:1;'),('pathauto_state.node','1406',_binary 'i:1;'),('pathauto_state.node','1407',_binary 'i:1;'),('pathauto_state.node','1408',_binary 'i:1;'),('pathauto_state.node','1409',_binary 'i:1;'),('pathauto_state.node','1410',_binary 'i:1;'),('pathauto_state.node','1411',_binary 'i:1;'),('pathauto_state.node','1412',_binary 'i:1;'),('pathauto_state.node','1413',_binary 'i:1;'),('pathauto_state.node','1414',_binary 'i:1;'),('pathauto_state.node','1415',_binary 'i:1;'),('pathauto_state.node','1416',_binary 'i:1;'),('pathauto_state.node','1417',_binary 'i:1;'),('pathauto_state.node','1418',_binary 'i:1;'),('pathauto_state.node','1419',_binary 'i:1;'),('pathauto_state.node','1420',_binary 'i:1;'),('pathauto_state.node','1421',_binary 'i:1;'),('pathauto_state.node','1422',_binary 'i:1;'),('pathauto_state.node','1424',_binary 'i:1;'),('pathauto_state.node','1425',_binary 'i:1;'),('pathauto_state.node','1426',_binary 'i:1;'),('pathauto_state.node','1427',_binary 'i:1;'),('pathauto_state.node','1428',_binary 'i:1;'),('pathauto_state.node','1429',_binary 'i:1;'),('pathauto_state.node','1430',_binary 'i:1;'),('pathauto_state.node','1431',_binary 'i:1;'),('pathauto_state.node','1432',_binary 'i:1;'),('pathauto_state.node','1433',_binary 'i:1;'),('pathauto_state.node','1434',_binary 'i:1;'),('pathauto_state.node','1435',_binary 'i:1;'),('pathauto_state.node','1436',_binary 'i:1;'),('pathauto_state.node','1437',_binary 'i:1;'),('pathauto_state.node','1438',_binary 'i:1;'),('pathauto_state.node','1439',_binary 'i:1;'),('pathauto_state.node','1441',_binary 'i:1;'),('pathauto_state.node','1442',_binary 'i:1;'),('pathauto_state.node','1443',_binary 'i:1;'),('pathauto_state.node','1444',_binary 'i:1;'),('pathauto_state.node','1445',_binary 'i:1;'),('pathauto_state.node','1446',_binary 'i:1;'),('pathauto_state.node','1450',_binary 'i:1;'),('pathauto_state.node','1454',_binary 'i:1;'),('pathauto_state.node','1455',_binary 'i:1;'),('pathauto_state.node','1456',_binary 'i:1;'),('pathauto_state.node','1458',_binary 'i:1;'),('pathauto_state.node','1459',_binary 'i:1;'),('pathauto_state.node','1460',_binary 'i:1;'),('pathauto_state.node','1461',_binary 'i:1;'),('pathauto_state.node','1462',_binary 'i:1;'),('pathauto_state.node','1463',_binary 'i:1;'),('pathauto_state.node','1464',_binary 'i:1;'),('pathauto_state.node','1465',_binary 'i:1;'),('pathauto_state.node','1466',_binary 'i:1;'),('pathauto_state.node','1467',_binary 'i:1;'),('pathauto_state.node','1468',_binary 'i:1;'),('pathauto_state.node','1469',_binary 'i:1;'),('pathauto_state.node','1471',_binary 'i:1;'),('pathauto_state.node','1472',_binary 'i:1;'),('pathauto_state.node','1474',_binary 'i:1;'),('pathauto_state.node','1475',_binary 'i:1;'),('pathauto_state.node','1476',_binary 'i:1;'),('pathauto_state.node','1477',_binary 'i:1;'),('pathauto_state.node','1478',_binary 'i:1;'),('pathauto_state.node','1479',_binary 'i:0;'),('pathauto_state.node','1480',_binary 'i:0;'),('pathauto_state.node','1481',_binary 'i:1;'),('pathauto_state.node','1482',_binary 'i:1;'),('pathauto_state.node','1483',_binary 'i:1;'),('pathauto_state.node','1484',_binary 'i:1;'),('pathauto_state.node','1485',_binary 'i:1;'),('pathauto_state.node','1486',_binary 'i:1;'),('pathauto_state.node','1487',_binary 'i:1;'),('pathauto_state.node','1488',_binary 'i:1;'),('pathauto_state.node','1489',_binary 'i:1;'),('pathauto_state.node','1490',_binary 'i:1;'),('pathauto_state.node','1491',_binary 'i:1;'),('pathauto_state.node','1492',_binary 'i:1;'),('pathauto_state.node','1493',_binary 'i:1;'),('pathauto_state.node','1494',_binary 'i:1;'),('pathauto_state.node','1495',_binary 'i:1;'),('pathauto_state.node','1496',_binary 'i:1;'),('pathauto_state.node','1497',_binary 'i:1;'),('pathauto_state.node','1498',_binary 'i:1;'),('pathauto_state.node','1499',_binary 'i:1;'),('pathauto_state.node','1500',_binary 'i:1;'),('pathauto_state.node','1501',_binary 'i:1;'),('pathauto_state.node','1502',_binary 'i:1;'),('pathauto_state.node','1503',_binary 'i:1;'),('pathauto_state.node','1504',_binary 'i:1;'),('pathauto_state.node','1505',_binary 'i:1;'),('pathauto_state.node','1506',_binary 'i:1;'),('pathauto_state.node','1507',_binary 'i:1;'),('pathauto_state.node','1508',_binary 'i:1;'),('pathauto_state.node','1509',_binary 'i:1;'),('pathauto_state.node','1510',_binary 'i:1;'),('pathauto_state.node','1511',_binary 'i:1;'),('pathauto_state.node','1512',_binary 'i:1;'),('pathauto_state.node','1513',_binary 'i:1;'),('pathauto_state.node','1514',_binary 'i:1;'),('pathauto_state.node','1515',_binary 'i:1;'),('pathauto_state.node','1516',_binary 'i:1;'),('pathauto_state.node','1517',_binary 'i:1;'),('pathauto_state.node','1518',_binary 'i:1;'),('pathauto_state.node','1519',_binary 'i:1;'),('pathauto_state.node','1520',_binary 'i:1;'),('pathauto_state.node','1521',_binary 'i:1;'),('pathauto_state.node','1522',_binary 'i:1;'),('pathauto_state.node','1523',_binary 'i:1;'),('pathauto_state.node','1524',_binary 'i:1;'),('pathauto_state.node','1525',_binary 'i:1;'),('pathauto_state.node','1526',_binary 'i:1;'),('pathauto_state.node','1527',_binary 'i:1;'),('pathauto_state.node','1528',_binary 'i:1;'),('pathauto_state.node','1529',_binary 'i:1;'),('pathauto_state.node','1530',_binary 'i:1;'),('pathauto_state.node','1531',_binary 'i:1;'),('pathauto_state.node','1532',_binary 'i:0;'),('pathauto_state.node','1533',_binary 'i:1;'),('pathauto_state.node','1534',_binary 'i:1;'),('pathauto_state.node','1535',_binary 'i:1;'),('pathauto_state.node','1536',_binary 'i:1;'),('pathauto_state.node','1537',_binary 'i:1;'),('pathauto_state.node','1538',_binary 'i:1;'),('pathauto_state.node','1539',_binary 'i:1;'),('pathauto_state.node','154',_binary 'i:0;'),('pathauto_state.node','1540',_binary 'i:1;'),('pathauto_state.node','1542',_binary 'i:1;'),('pathauto_state.node','1547',_binary 'i:1;'),('pathauto_state.node','1551',_binary 'i:1;'),('pathauto_state.node','1552',_binary 'i:1;'),('pathauto_state.node','1555',_binary 'i:1;'),('pathauto_state.node','1556',_binary 'i:1;'),('pathauto_state.node','1557',_binary 'i:1;'),('pathauto_state.node','1558',_binary 'i:1;'),('pathauto_state.node','1559',_binary 'i:1;'),('pathauto_state.node','1560',_binary 'i:1;'),('pathauto_state.node','1561',_binary 'i:1;'),('pathauto_state.node','1562',_binary 'i:1;'),('pathauto_state.node','1563',_binary 'i:1;'),('pathauto_state.node','1564',_binary 'i:1;'),('pathauto_state.node','1565',_binary 'i:1;'),('pathauto_state.node','1566',_binary 'i:1;'),('pathauto_state.node','1567',_binary 'i:1;'),('pathauto_state.node','1568',_binary 'i:1;'),('pathauto_state.node','1569',_binary 'i:1;'),('pathauto_state.node','1570',_binary 'i:1;'),('pathauto_state.node','1571',_binary 'i:1;'),('pathauto_state.node','1572',_binary 'i:1;'),('pathauto_state.node','1573',_binary 'i:1;'),('pathauto_state.node','1574',_binary 'i:1;'),('pathauto_state.node','1575',_binary 'i:1;'),('pathauto_state.node','1576',_binary 'i:1;'),('pathauto_state.node','1577',_binary 'i:1;'),('pathauto_state.node','1578',_binary 'i:1;'),('pathauto_state.node','1579',_binary 'i:1;'),('pathauto_state.node','1580',_binary 'i:0;'),('pathauto_state.node','1581',_binary 'i:0;'),('pathauto_state.node','1582',_binary 'i:0;'),('pathauto_state.node','1583',_binary 'i:0;'),('pathauto_state.node','1585',_binary 'i:0;'),('pathauto_state.node','1587',_binary 'i:0;'),('pathauto_state.node','1589',_binary 'i:0;'),('pathauto_state.node','159',_binary 'i:0;'),('pathauto_state.node','1590',_binary 'i:0;'),('pathauto_state.node','1591',_binary 'i:0;'),('pathauto_state.node','1592',_binary 'i:1;'),('pathauto_state.node','1593',_binary 'i:1;'),('pathauto_state.node','1594',_binary 'i:1;'),('pathauto_state.node','1595',_binary 'i:1;'),('pathauto_state.node','1596',_binary 'i:1;'),('pathauto_state.node','1597',_binary 'i:1;'),('pathauto_state.node','1598',_binary 'i:1;'),('pathauto_state.node','1599',_binary 'i:1;'),('pathauto_state.node','1600',_binary 'i:1;'),('pathauto_state.node','1601',_binary 'i:1;'),('pathauto_state.node','1602',_binary 'i:1;'),('pathauto_state.node','1603',_binary 'i:1;'),('pathauto_state.node','1604',_binary 'i:1;'),('pathauto_state.node','1605',_binary 'i:1;'),('pathauto_state.node','1606',_binary 'i:1;'),('pathauto_state.node','1607',_binary 'i:1;'),('pathauto_state.node','1608',_binary 'i:1;'),('pathauto_state.node','1609',_binary 'i:1;'),('pathauto_state.node','1610',_binary 'i:1;'),('pathauto_state.node','1611',_binary 'i:1;'),('pathauto_state.node','1612',_binary 'i:1;'),('pathauto_state.node','1613',_binary 'i:1;'),('pathauto_state.node','1614',_binary 'i:1;'),('pathauto_state.node','1615',_binary 'i:1;'),('pathauto_state.node','1616',_binary 'i:1;'),('pathauto_state.node','1617',_binary 'i:1;'),('pathauto_state.node','1618',_binary 'i:1;'),('pathauto_state.node','1619',_binary 'i:1;'),('pathauto_state.node','162',_binary 'i:0;'),('pathauto_state.node','1620',_binary 'i:0;'),('pathauto_state.node','1621',_binary 'i:1;'),('pathauto_state.node','1622',_binary 'i:1;'),('pathauto_state.node','1623',_binary 'i:1;'),('pathauto_state.node','1624',_binary 'i:1;'),('pathauto_state.node','1625',_binary 'i:1;'),('pathauto_state.node','1626',_binary 'i:1;'),('pathauto_state.node','1627',_binary 'i:1;'),('pathauto_state.node','1628',_binary 'i:1;'),('pathauto_state.node','1629',_binary 'i:1;'),('pathauto_state.node','1630',_binary 'i:1;'),('pathauto_state.node','1631',_binary 'i:1;'),('pathauto_state.node','1632',_binary 'i:1;'),('pathauto_state.node','1633',_binary 'i:1;'),('pathauto_state.node','1634',_binary 'i:1;'),('pathauto_state.node','1635',_binary 'i:1;'),('pathauto_state.node','1636',_binary 'i:1;'),('pathauto_state.node','1637',_binary 'i:1;'),('pathauto_state.node','1638',_binary 'i:1;'),('pathauto_state.node','1639',_binary 'i:1;'),('pathauto_state.node','1640',_binary 'i:1;'),('pathauto_state.node','1641',_binary 'i:1;'),('pathauto_state.node','167',_binary 'i:1;'),('pathauto_state.node','168',_binary 'i:1;'),('pathauto_state.node','1683',_binary 'i:1;'),('pathauto_state.node','1684',_binary 'i:1;'),('pathauto_state.node','1685',_binary 'i:1;'),('pathauto_state.node','1686',_binary 'i:1;'),('pathauto_state.node','1687',_binary 'i:1;'),('pathauto_state.node','1688',_binary 'i:1;'),('pathauto_state.node','1689',_binary 'i:1;'),('pathauto_state.node','169',_binary 'i:1;'),('pathauto_state.node','1690',_binary 'i:1;'),('pathauto_state.node','1691',_binary 'i:1;'),('pathauto_state.node','1692',_binary 'i:1;'),('pathauto_state.node','1693',_binary 'i:1;'),('pathauto_state.node','1694',_binary 'i:1;'),('pathauto_state.node','1695',_binary 'i:1;'),('pathauto_state.node','1696',_binary 'i:1;'),('pathauto_state.node','1697',_binary 'i:1;'),('pathauto_state.node','1698',_binary 'i:1;'),('pathauto_state.node','1699',_binary 'i:1;'),('pathauto_state.node','170',_binary 'i:1;'),('pathauto_state.node','1700',_binary 'i:1;'),('pathauto_state.node','1701',_binary 'i:1;'),('pathauto_state.node','1702',_binary 'i:1;'),('pathauto_state.node','1703',_binary 'i:1;'),('pathauto_state.node','1704',_binary 'i:1;'),('pathauto_state.node','1705',_binary 'i:1;'),('pathauto_state.node','1706',_binary 'i:1;'),('pathauto_state.node','1707',_binary 'i:1;'),('pathauto_state.node','1708',_binary 'i:1;'),('pathauto_state.node','1709',_binary 'i:1;'),('pathauto_state.node','171',_binary 'i:1;'),('pathauto_state.node','1710',_binary 'i:1;'),('pathauto_state.node','1711',_binary 'i:1;'),('pathauto_state.node','1712',_binary 'i:1;'),('pathauto_state.node','1713',_binary 'i:1;'),('pathauto_state.node','1714',_binary 'i:1;'),('pathauto_state.node','1715',_binary 'i:1;'),('pathauto_state.node','1716',_binary 'i:1;'),('pathauto_state.node','1717',_binary 'i:1;'),('pathauto_state.node','1718',_binary 'i:1;'),('pathauto_state.node','1719',_binary 'i:1;'),('pathauto_state.node','172',_binary 'i:1;'),('pathauto_state.node','1720',_binary 'i:1;'),('pathauto_state.node','1721',_binary 'i:1;'),('pathauto_state.node','1722',_binary 'i:1;'),('pathauto_state.node','1723',_binary 'i:1;'),('pathauto_state.node','1724',_binary 'i:1;'),('pathauto_state.node','1725',_binary 'i:1;'),('pathauto_state.node','1726',_binary 'i:1;'),('pathauto_state.node','1727',_binary 'i:1;'),('pathauto_state.node','1728',_binary 'i:1;'),('pathauto_state.node','1729',_binary 'i:1;'),('pathauto_state.node','1730',_binary 'i:1;'),('pathauto_state.node','1731',_binary 'i:1;'),('pathauto_state.node','1732',_binary 'i:1;'),('pathauto_state.node','1733',_binary 'i:1;'),('pathauto_state.node','1734',_binary 'i:1;'),('pathauto_state.node','1735',_binary 'i:1;'),('pathauto_state.node','1736',_binary 'i:1;'),('pathauto_state.node','1737',_binary 'i:1;'),('pathauto_state.node','1738',_binary 'i:1;'),('pathauto_state.node','1739',_binary 'i:1;'),('pathauto_state.node','1740',_binary 'i:1;'),('pathauto_state.node','1741',_binary 'i:1;'),('pathauto_state.node','1742',_binary 'i:1;'),('pathauto_state.node','1743',_binary 'i:1;'),('pathauto_state.node','1744',_binary 'i:1;'),('pathauto_state.node','1745',_binary 'i:1;'),('pathauto_state.node','1746',_binary 'i:1;'),('pathauto_state.node','1747',_binary 'i:1;'),('pathauto_state.node','1748',_binary 'i:1;'),('pathauto_state.node','1749',_binary 'i:1;'),('pathauto_state.node','1750',_binary 'i:1;'),('pathauto_state.node','1751',_binary 'i:1;'),('pathauto_state.node','1752',_binary 'i:1;'),('pathauto_state.node','1753',_binary 'i:1;'),('pathauto_state.node','1757',_binary 'i:1;'),('pathauto_state.node','1758',_binary 'i:1;'),('pathauto_state.node','1759',_binary 'i:1;'),('pathauto_state.node','1760',_binary 'i:1;'),('pathauto_state.node','1761',_binary 'i:1;'),('pathauto_state.node','1762',_binary 'i:1;'),('pathauto_state.node','1763',_binary 'i:1;'),('pathauto_state.node','1764',_binary 'i:1;'),('pathauto_state.node','1765',_binary 'i:1;'),('pathauto_state.node','1766',_binary 'i:1;'),('pathauto_state.node','1767',_binary 'i:1;'),('pathauto_state.node','1768',_binary 'i:1;'),('pathauto_state.node','1769',_binary 'i:1;'),('pathauto_state.node','1770',_binary 'i:1;'),('pathauto_state.node','1771',_binary 'i:0;'),('pathauto_state.node','1772',_binary 'i:1;'),('pathauto_state.node','1773',_binary 'i:1;'),('pathauto_state.node','1774',_binary 'i:1;'),('pathauto_state.node','1775',_binary 'i:1;'),('pathauto_state.node','1776',_binary 'i:1;'),('pathauto_state.node','1777',_binary 'i:1;'),('pathauto_state.node','1778',_binary 'i:1;'),('pathauto_state.node','1779',_binary 'i:1;'),('pathauto_state.node','1780',_binary 'i:1;'),('pathauto_state.node','1781',_binary 'i:1;'),('pathauto_state.node','1782',_binary 'i:1;'),('pathauto_state.node','1783',_binary 'i:1;'),('pathauto_state.node','1784',_binary 'i:1;'),('pathauto_state.node','1785',_binary 'i:1;'),('pathauto_state.node','1786',_binary 'i:1;'),('pathauto_state.node','1787',_binary 'i:1;'),('pathauto_state.node','1788',_binary 'i:1;'),('pathauto_state.node','1789',_binary 'i:1;'),('pathauto_state.node','1790',_binary 'i:1;'),('pathauto_state.node','1791',_binary 'i:1;'),('pathauto_state.node','1792',_binary 'i:1;'),('pathauto_state.node','1793',_binary 'i:1;'),('pathauto_state.node','1794',_binary 'i:1;'),('pathauto_state.node','1795',_binary 'i:1;'),('pathauto_state.node','1796',_binary 'i:1;'),('pathauto_state.node','1797',_binary 'i:1;'),('pathauto_state.node','1798',_binary 'i:1;'),('pathauto_state.node','1799',_binary 'i:1;'),('pathauto_state.node','1800',_binary 'i:1;'),('pathauto_state.node','1801',_binary 'i:1;'),('pathauto_state.node','1802',_binary 'i:1;'),('pathauto_state.node','1803',_binary 'i:1;'),('pathauto_state.node','1804',_binary 'i:1;'),('pathauto_state.node','1805',_binary 'i:1;'),('pathauto_state.node','1806',_binary 'i:1;'),('pathauto_state.node','1807',_binary 'i:1;'),('pathauto_state.node','1808',_binary 'i:1;'),('pathauto_state.node','1809',_binary 'i:1;'),('pathauto_state.node','1810',_binary 'i:1;'),('pathauto_state.node','1811',_binary 'i:1;'),('pathauto_state.node','1812',_binary 'i:1;'),('pathauto_state.node','1813',_binary 'i:1;'),('pathauto_state.node','1814',_binary 'i:1;'),('pathauto_state.node','1815',_binary 'i:1;'),('pathauto_state.node','1816',_binary 'i:1;'),('pathauto_state.node','1817',_binary 'i:1;'),('pathauto_state.node','1818',_binary 'i:1;'),('pathauto_state.node','1819',_binary 'i:1;'),('pathauto_state.node','1820',_binary 'i:1;'),('pathauto_state.node','1821',_binary 'i:1;'),('pathauto_state.node','1822',_binary 'i:1;'),('pathauto_state.node','1823',_binary 'i:1;'),('pathauto_state.node','1824',_binary 'i:1;'),('pathauto_state.node','1825',_binary 'i:1;'),('pathauto_state.node','1826',_binary 'i:1;'),('pathauto_state.node','1827',_binary 'i:1;'),('pathauto_state.node','1828',_binary 'i:1;'),('pathauto_state.node','1829',_binary 'i:1;'),('pathauto_state.node','1830',_binary 'i:1;'),('pathauto_state.node','1831',_binary 'i:1;'),('pathauto_state.node','1832',_binary 'i:1;'),('pathauto_state.node','1833',_binary 'i:1;'),('pathauto_state.node','1834',_binary 'i:1;'),('pathauto_state.node','1835',_binary 'i:1;'),('pathauto_state.node','1836',_binary 'i:1;'),('pathauto_state.node','1837',_binary 'i:1;'),('pathauto_state.node','1838',_binary 'i:1;'),('pathauto_state.node','1839',_binary 'i:1;'),('pathauto_state.node','1840',_binary 'i:1;'),('pathauto_state.node','1841',_binary 'i:1;'),('pathauto_state.node','1842',_binary 'i:1;'),('pathauto_state.node','1843',_binary 'i:1;'),('pathauto_state.node','1844',_binary 'i:1;'),('pathauto_state.node','1845',_binary 'i:1;'),('pathauto_state.node','1846',_binary 'i:1;'),('pathauto_state.node','1847',_binary 'i:1;'),('pathauto_state.node','1848',_binary 'i:1;'),('pathauto_state.node','1849',_binary 'i:1;'),('pathauto_state.node','1850',_binary 'i:1;'),('pathauto_state.node','1851',_binary 'i:1;'),('pathauto_state.node','1852',_binary 'i:1;'),('pathauto_state.node','1853',_binary 'i:1;'),('pathauto_state.node','1854',_binary 'i:1;'),('pathauto_state.node','1855',_binary 'i:1;'),('pathauto_state.node','1856',_binary 'i:1;'),('pathauto_state.node','1857',_binary 'i:1;'),('pathauto_state.node','1858',_binary 'i:1;'),('pathauto_state.node','1859',_binary 'i:1;'),('pathauto_state.node','1860',_binary 'i:1;'),('pathauto_state.node','1861',_binary 'i:0;'),('pathauto_state.node','1862',_binary 'i:0;'),('pathauto_state.node','1863',_binary 'i:0;'),('pathauto_state.node','1864',_binary 'i:1;'),('pathauto_state.node','1865',_binary 'i:1;'),('pathauto_state.node','1866',_binary 'i:1;'),('pathauto_state.node','1867',_binary 'i:1;'),('pathauto_state.node','1868',_binary 'i:1;'),('pathauto_state.node','1869',_binary 'i:1;'),('pathauto_state.node','1870',_binary 'i:1;'),('pathauto_state.node','1871',_binary 'i:1;'),('pathauto_state.node','1872',_binary 'i:1;'),('pathauto_state.node','1873',_binary 'i:1;'),('pathauto_state.node','1874',_binary 'i:1;'),('pathauto_state.node','1875',_binary 'i:1;'),('pathauto_state.node','1876',_binary 'i:1;'),('pathauto_state.node','1877',_binary 'i:1;'),('pathauto_state.node','1878',_binary 'i:1;'),('pathauto_state.node','1879',_binary 'i:1;'),('pathauto_state.node','1880',_binary 'i:1;'),('pathauto_state.node','1881',_binary 'i:1;'),('pathauto_state.node','1882',_binary 'i:1;'),('pathauto_state.node','1883',_binary 'i:1;'),('pathauto_state.node','1884',_binary 'i:1;'),('pathauto_state.node','1885',_binary 'i:1;'),('pathauto_state.node','1886',_binary 'i:1;'),('pathauto_state.node','1887',_binary 'i:1;'),('pathauto_state.node','1888',_binary 'i:1;'),('pathauto_state.node','1889',_binary 'i:1;'),('pathauto_state.node','1890',_binary 'i:1;'),('pathauto_state.node','1891',_binary 'i:1;'),('pathauto_state.node','1892',_binary 'i:1;'),('pathauto_state.node','1893',_binary 'i:1;'),('pathauto_state.node','1894',_binary 'i:1;'),('pathauto_state.node','1895',_binary 'i:1;'),('pathauto_state.node','1896',_binary 'i:1;'),('pathauto_state.node','1897',_binary 'i:1;'),('pathauto_state.node','1898',_binary 'i:1;'),('pathauto_state.node','1899',_binary 'i:1;'),('pathauto_state.node','1901',_binary 'i:1;'),('pathauto_state.node','1902',_binary 'i:1;'),('pathauto_state.node','1903',_binary 'i:1;'),('pathauto_state.node','1904',_binary 'i:1;'),('pathauto_state.node','1905',_binary 'i:1;'),('pathauto_state.node','1906',_binary 'i:1;'),('pathauto_state.node','1907',_binary 'i:1;'),('pathauto_state.node','1908',_binary 'i:1;'),('pathauto_state.node','1909',_binary 'i:1;'),('pathauto_state.node','1910',_binary 'i:1;'),('pathauto_state.node','1911',_binary 'i:1;'),('pathauto_state.node','1912',_binary 'i:1;'),('pathauto_state.node','1913',_binary 'i:1;'),('pathauto_state.node','1914',_binary 'i:1;'),('pathauto_state.node','1915',_binary 'i:1;'),('pathauto_state.node','1916',_binary 'i:1;'),('pathauto_state.node','1917',_binary 'i:1;'),('pathauto_state.node','1918',_binary 'i:1;'),('pathauto_state.node','1919',_binary 'i:1;'),('pathauto_state.node','1920',_binary 'i:1;'),('pathauto_state.node','1921',_binary 'i:1;'),('pathauto_state.node','1922',_binary 'i:1;'),('pathauto_state.node','1923',_binary 'i:1;'),('pathauto_state.node','1924',_binary 'i:1;'),('pathauto_state.node','1925',_binary 'i:1;'),('pathauto_state.node','1926',_binary 'i:1;'),('pathauto_state.node','1927',_binary 'i:1;'),('pathauto_state.node','1928',_binary 'i:1;'),('pathauto_state.node','1929',_binary 'i:1;'),('pathauto_state.node','1930',_binary 'i:1;'),('pathauto_state.node','1931',_binary 'i:1;'),('pathauto_state.node','1932',_binary 'i:1;'),('pathauto_state.node','1933',_binary 'i:1;'),('pathauto_state.node','1934',_binary 'i:1;'),('pathauto_state.node','1935',_binary 'i:1;'),('pathauto_state.node','1936',_binary 'i:1;'),('pathauto_state.node','1937',_binary 'i:1;'),('pathauto_state.node','1938',_binary 'i:1;'),('pathauto_state.node','1939',_binary 'i:1;'),('pathauto_state.node','1940',_binary 'i:1;'),('pathauto_state.node','1941',_binary 'i:1;'),('pathauto_state.node','1942',_binary 'i:1;'),('pathauto_state.node','1943',_binary 'i:1;'),('pathauto_state.node','1944',_binary 'i:1;'),('pathauto_state.node','1945',_binary 'i:1;'),('pathauto_state.node','1946',_binary 'i:1;'),('pathauto_state.node','1947',_binary 'i:1;'),('pathauto_state.node','1948',_binary 'i:1;'),('pathauto_state.node','1949',_binary 'i:1;'),('pathauto_state.node','1950',_binary 'i:1;'),('pathauto_state.node','1952',_binary 'i:1;'),('pathauto_state.node','1953',_binary 'i:1;'),('pathauto_state.node','1954',_binary 'i:1;'),('pathauto_state.node','1955',_binary 'i:1;'),('pathauto_state.node','1957',_binary 'i:1;'),('pathauto_state.node','1958',_binary 'i:1;'),('pathauto_state.node','1959',_binary 'i:1;'),('pathauto_state.node','196',_binary 'i:1;'),('pathauto_state.node','1960',_binary 'i:1;'),('pathauto_state.node','1961',_binary 'i:1;'),('pathauto_state.node','1962',_binary 'i:1;'),('pathauto_state.node','1963',_binary 'i:1;'),('pathauto_state.node','1964',_binary 'i:1;'),('pathauto_state.node','1965',_binary 'i:1;'),('pathauto_state.node','1966',_binary 'i:1;'),('pathauto_state.node','1967',_binary 'i:1;'),('pathauto_state.node','1968',_binary 'i:1;'),('pathauto_state.node','1969',_binary 'i:1;'),('pathauto_state.node','1970',_binary 'i:1;'),('pathauto_state.node','1971',_binary 'i:1;'),('pathauto_state.node','1972',_binary 'i:1;'),('pathauto_state.node','1973',_binary 'i:1;'),('pathauto_state.node','1974',_binary 'i:0;'),('pathauto_state.node','1975',_binary 'i:1;'),('pathauto_state.node','1976',_binary 'i:1;'),('pathauto_state.node','1977',_binary 'i:1;'),('pathauto_state.node','1978',_binary 'i:0;'),('pathauto_state.node','1979',_binary 'i:1;'),('pathauto_state.node','1980',_binary 'i:1;'),('pathauto_state.node','1981',_binary 'i:1;'),('pathauto_state.node','1982',_binary 'i:1;'),('pathauto_state.node','1983',_binary 'i:1;'),('pathauto_state.node','1984',_binary 'i:1;'),('pathauto_state.node','1985',_binary 'i:1;'),('pathauto_state.node','1986',_binary 'i:1;'),('pathauto_state.node','1987',_binary 'i:1;'),('pathauto_state.node','1988',_binary 'i:1;'),('pathauto_state.node','1989',_binary 'i:1;'),('pathauto_state.node','1990',_binary 'i:1;'),('pathauto_state.node','1991',_binary 'i:1;'),('pathauto_state.node','1992',_binary 'i:1;'),('pathauto_state.node','1993',_binary 'i:1;'),('pathauto_state.node','1994',_binary 'i:1;'),('pathauto_state.node','1995',_binary 'i:1;'),('pathauto_state.node','1996',_binary 'i:1;'),('pathauto_state.node','1997',_binary 'i:1;'),('pathauto_state.node','1998',_binary 'i:1;'),('pathauto_state.node','1999',_binary 'i:1;'),('pathauto_state.node','200',_binary 'i:1;'),('pathauto_state.node','2000',_binary 'i:1;'),('pathauto_state.node','2001',_binary 'i:1;'),('pathauto_state.node','2002',_binary 'i:1;'),('pathauto_state.node','2003',_binary 'i:1;'),('pathauto_state.node','2004',_binary 'i:1;'),('pathauto_state.node','2005',_binary 'i:1;'),('pathauto_state.node','2006',_binary 'i:1;'),('pathauto_state.node','2007',_binary 'i:1;'),('pathauto_state.node','2008',_binary 'i:1;'),('pathauto_state.node','2009',_binary 'i:1;'),('pathauto_state.node','2010',_binary 'i:1;'),('pathauto_state.node','2011',_binary 'i:1;'),('pathauto_state.node','2012',_binary 'i:1;'),('pathauto_state.node','2013',_binary 'i:1;'),('pathauto_state.node','2014',_binary 'i:1;'),('pathauto_state.node','2019',_binary 'i:1;'),('pathauto_state.node','202',_binary 'i:1;'),('pathauto_state.node','2020',_binary 'i:1;'),('pathauto_state.node','2021',_binary 'i:1;'),('pathauto_state.node','2022',_binary 'i:1;'),('pathauto_state.node','2023',_binary 'i:1;'),('pathauto_state.node','2024',_binary 'i:1;'),('pathauto_state.node','2025',_binary 'i:1;'),('pathauto_state.node','2026',_binary 'i:1;'),('pathauto_state.node','2027',_binary 'i:1;'),('pathauto_state.node','2028',_binary 'i:1;'),('pathauto_state.node','2029',_binary 'i:1;'),('pathauto_state.node','203',_binary 'i:1;'),('pathauto_state.node','2030',_binary 'i:1;'),('pathauto_state.node','2031',_binary 'i:1;'),('pathauto_state.node','2032',_binary 'i:1;'),('pathauto_state.node','2033',_binary 'i:1;'),('pathauto_state.node','2034',_binary 'i:1;'),('pathauto_state.node','2035',_binary 'i:1;'),('pathauto_state.node','2036',_binary 'i:1;'),('pathauto_state.node','2037',_binary 'i:0;'),('pathauto_state.node','2038',_binary 'i:0;'),('pathauto_state.node','2039',_binary 'i:1;'),('pathauto_state.node','2040',_binary 'i:1;'),('pathauto_state.node','2041',_binary 'i:1;'),('pathauto_state.node','2042',_binary 'i:1;'),('pathauto_state.node','2043',_binary 'i:1;'),('pathauto_state.node','2044',_binary 'i:1;'),('pathauto_state.node','2045',_binary 'i:1;'),('pathauto_state.node','2047',_binary 'i:1;'),('pathauto_state.node','2048',_binary 'i:1;'),('pathauto_state.node','2049',_binary 'i:1;'),('pathauto_state.node','2050',_binary 'i:1;'),('pathauto_state.node','2051',_binary 'i:1;'),('pathauto_state.node','2052',_binary 'i:1;'),('pathauto_state.node','2053',_binary 'i:1;'),('pathauto_state.node','2054',_binary 'i:1;'),('pathauto_state.node','2055',_binary 'i:1;'),('pathauto_state.node','2056',_binary 'i:1;'),('pathauto_state.node','2057',_binary 'i:1;'),('pathauto_state.node','2058',_binary 'i:1;'),('pathauto_state.node','2059',_binary 'i:1;'),('pathauto_state.node','2060',_binary 'i:1;'),('pathauto_state.node','2061',_binary 'i:1;'),('pathauto_state.node','2062',_binary 'i:1;'),('pathauto_state.node','2063',_binary 'i:1;'),('pathauto_state.node','2064',_binary 'i:1;'),('pathauto_state.node','2065',_binary 'i:1;'),('pathauto_state.node','2066',_binary 'i:1;'),('pathauto_state.node','2067',_binary 'i:1;'),('pathauto_state.node','2068',_binary 'i:1;'),('pathauto_state.node','2069',_binary 'i:1;'),('pathauto_state.node','2070',_binary 'i:1;'),('pathauto_state.node','2071',_binary 'i:1;'),('pathauto_state.node','2072',_binary 'i:1;'),('pathauto_state.node','2073',_binary 'i:1;'),('pathauto_state.node','2074',_binary 'i:1;'),('pathauto_state.node','2075',_binary 'i:1;'),('pathauto_state.node','2076',_binary 'i:1;'),('pathauto_state.node','2077',_binary 'i:1;'),('pathauto_state.node','2078',_binary 'i:1;'),('pathauto_state.node','2079',_binary 'i:1;'),('pathauto_state.node','2080',_binary 'i:1;'),('pathauto_state.node','2081',_binary 'i:1;'),('pathauto_state.node','2082',_binary 'i:1;'),('pathauto_state.node','2083',_binary 'i:1;'),('pathauto_state.node','2084',_binary 'i:1;'),('pathauto_state.node','2085',_binary 'i:1;'),('pathauto_state.node','2086',_binary 'i:1;'),('pathauto_state.node','2087',_binary 'i:1;'),('pathauto_state.node','2088',_binary 'i:1;'),('pathauto_state.node','2089',_binary 'i:1;'),('pathauto_state.node','2090',_binary 'i:1;'),('pathauto_state.node','2091',_binary 'i:1;'),('pathauto_state.node','2092',_binary 'i:1;'),('pathauto_state.node','2093',_binary 'i:1;'),('pathauto_state.node','2094',_binary 'i:1;'),('pathauto_state.node','2095',_binary 'i:1;'),('pathauto_state.node','2096',_binary 'i:1;'),('pathauto_state.node','2097',_binary 'i:1;'),('pathauto_state.node','2098',_binary 'i:1;'),('pathauto_state.node','2099',_binary 'i:1;'),('pathauto_state.node','2100',_binary 'i:1;'),('pathauto_state.node','2101',_binary 'i:1;'),('pathauto_state.node','2102',_binary 'i:1;'),('pathauto_state.node','2103',_binary 'i:1;'),('pathauto_state.node','2104',_binary 'i:1;'),('pathauto_state.node','2105',_binary 'i:1;'),('pathauto_state.node','2106',_binary 'i:1;'),('pathauto_state.node','2107',_binary 'i:1;'),('pathauto_state.node','2108',_binary 'i:1;'),('pathauto_state.node','2109',_binary 'i:1;'),('pathauto_state.node','2110',_binary 'i:1;'),('pathauto_state.node','2111',_binary 'i:1;'),('pathauto_state.node','2112',_binary 'i:1;'),('pathauto_state.node','2113',_binary 'i:1;'),('pathauto_state.node','2114',_binary 'i:1;'),('pathauto_state.node','2115',_binary 'i:0;'),('pathauto_state.node','2116',_binary 'i:0;'),('pathauto_state.node','2117',_binary 'i:1;'),('pathauto_state.node','2118',_binary 'i:1;'),('pathauto_state.node','2119',_binary 'i:1;'),('pathauto_state.node','2120',_binary 'i:1;'),('pathauto_state.node','2121',_binary 'i:1;'),('pathauto_state.node','2122',_binary 'i:1;'),('pathauto_state.node','2123',_binary 'i:1;'),('pathauto_state.node','2124',_binary 'i:1;'),('pathauto_state.node','2125',_binary 'i:1;'),('pathauto_state.node','2126',_binary 'i:1;'),('pathauto_state.node','2127',_binary 'i:1;'),('pathauto_state.node','2128',_binary 'i:1;'),('pathauto_state.node','2129',_binary 'i:1;'),('pathauto_state.node','2130',_binary 'i:1;'),('pathauto_state.node','2131',_binary 'i:1;'),('pathauto_state.node','2132',_binary 'i:1;'),('pathauto_state.node','2133',_binary 'i:1;'),('pathauto_state.node','2134',_binary 'i:1;'),('pathauto_state.node','2135',_binary 'i:1;'),('pathauto_state.node','23',_binary 'i:1;'),('pathauto_state.node','243',_binary 'i:1;'),('pathauto_state.node','244',_binary 'i:1;'),('pathauto_state.node','245',_binary 'i:1;'),('pathauto_state.node','246',_binary 'i:1;'),('pathauto_state.node','252',_binary 'i:1;'),('pathauto_state.node','253',_binary 'i:1;'),('pathauto_state.node','256',_binary 'i:1;'),('pathauto_state.node','257',_binary 'i:1;'),('pathauto_state.node','258',_binary 'i:1;'),('pathauto_state.node','259',_binary 'i:1;'),('pathauto_state.node','26',_binary 'i:1;'),('pathauto_state.node','261',_binary 'i:1;'),('pathauto_state.node','262',_binary 'i:1;'),('pathauto_state.node','27',_binary 'i:1;'),('pathauto_state.node','270',_binary 'i:1;'),('pathauto_state.node','271',_binary 'i:1;'),('pathauto_state.node','272',_binary 'i:1;'),('pathauto_state.node','273',_binary 'i:1;'),('pathauto_state.node','274',_binary 'i:1;'),('pathauto_state.node','275',_binary 'i:1;'),('pathauto_state.node','276',_binary 'i:1;'),('pathauto_state.node','277',_binary 'i:1;'),('pathauto_state.node','278',_binary 'i:1;'),('pathauto_state.node','279',_binary 'i:1;'),('pathauto_state.node','28',_binary 'i:1;'),('pathauto_state.node','282',_binary 'i:1;'),('pathauto_state.node','283',_binary 'i:1;'),('pathauto_state.node','284',_binary 'i:1;'),('pathauto_state.node','285',_binary 'i:1;'),('pathauto_state.node','29',_binary 'i:1;'),('pathauto_state.node','291',_binary 'i:1;'),('pathauto_state.node','292',_binary 'i:1;'),('pathauto_state.node','293',_binary 'i:1;'),('pathauto_state.node','294',_binary 'i:1;'),('pathauto_state.node','295',_binary 'i:1;'),('pathauto_state.node','296',_binary 'i:1;'),('pathauto_state.node','297',_binary 'i:1;'),('pathauto_state.node','298',_binary 'i:1;'),('pathauto_state.node','299',_binary 'i:1;'),('pathauto_state.node','30',_binary 'i:1;'),('pathauto_state.node','300',_binary 'i:1;'),('pathauto_state.node','301',_binary 'i:1;'),('pathauto_state.node','302',_binary 'i:1;'),('pathauto_state.node','303',_binary 'i:1;'),('pathauto_state.node','305',_binary 'i:1;'),('pathauto_state.node','306',_binary 'i:1;'),('pathauto_state.node','307',_binary 'i:1;'),('pathauto_state.node','308',_binary 'i:1;'),('pathauto_state.node','31',_binary 'i:1;'),('pathauto_state.node','313',_binary 'i:1;'),('pathauto_state.node','314',_binary 'i:1;'),('pathauto_state.node','317',_binary 'i:1;'),('pathauto_state.node','318',_binary 'i:1;'),('pathauto_state.node','32',_binary 'i:1;'),('pathauto_state.node','320',_binary 'i:1;'),('pathauto_state.node','321',_binary 'i:1;'),('pathauto_state.node','322',_binary 'i:1;'),('pathauto_state.node','323',_binary 'i:1;'),('pathauto_state.node','325',_binary 'i:1;'),('pathauto_state.node','326',_binary 'i:1;'),('pathauto_state.node','327',_binary 'i:1;'),('pathauto_state.node','33',_binary 'i:1;'),('pathauto_state.node','333',_binary 'i:1;'),('pathauto_state.node','334',_binary 'i:1;'),('pathauto_state.node','335',_binary 'i:1;'),('pathauto_state.node','337',_binary 'i:1;'),('pathauto_state.node','34',_binary 'i:0;'),('pathauto_state.node','35',_binary 'i:0;'),('pathauto_state.node','356',_binary 'i:1;'),('pathauto_state.node','365',_binary 'i:1;'),('pathauto_state.node','366',_binary 'i:1;'),('pathauto_state.node','369',_binary 'i:1;'),('pathauto_state.node','370',_binary 'i:1;');
INSERT INTO `bdta_key_value` VALUES ('pathauto_state.node','371',_binary 'i:1;'),('pathauto_state.node','374',_binary 'i:1;'),('pathauto_state.node','376',_binary 'i:1;'),('pathauto_state.node','380',_binary 'i:1;'),('pathauto_state.node','381',_binary 'i:1;'),('pathauto_state.node','387',_binary 'i:1;'),('pathauto_state.node','388',_binary 'i:1;'),('pathauto_state.node','391',_binary 'i:1;'),('pathauto_state.node','392',_binary 'i:1;'),('pathauto_state.node','393',_binary 'i:1;'),('pathauto_state.node','394',_binary 'i:1;'),('pathauto_state.node','396',_binary 'i:1;'),('pathauto_state.node','397',_binary 'i:1;'),('pathauto_state.node','399',_binary 'i:1;'),('pathauto_state.node','402',_binary 'i:1;'),('pathauto_state.node','403',_binary 'i:1;'),('pathauto_state.node','405',_binary 'i:1;'),('pathauto_state.node','406',_binary 'i:1;'),('pathauto_state.node','407',_binary 'i:1;'),('pathauto_state.node','408',_binary 'i:1;'),('pathauto_state.node','409',_binary 'i:1;'),('pathauto_state.node','41',_binary 'i:1;'),('pathauto_state.node','410',_binary 'i:1;'),('pathauto_state.node','411',_binary 'i:1;'),('pathauto_state.node','412',_binary 'i:1;'),('pathauto_state.node','416',_binary 'i:1;'),('pathauto_state.node','417',_binary 'i:1;'),('pathauto_state.node','418',_binary 'i:1;'),('pathauto_state.node','419',_binary 'i:1;'),('pathauto_state.node','42',_binary 'i:1;'),('pathauto_state.node','420',_binary 'i:1;'),('pathauto_state.node','428',_binary 'i:1;'),('pathauto_state.node','429',_binary 'i:1;'),('pathauto_state.node','43',_binary 'i:1;'),('pathauto_state.node','430',_binary 'i:1;'),('pathauto_state.node','431',_binary 'i:1;'),('pathauto_state.node','432',_binary 'i:1;'),('pathauto_state.node','433',_binary 'i:1;'),('pathauto_state.node','434',_binary 'i:1;'),('pathauto_state.node','435',_binary 'i:1;'),('pathauto_state.node','436',_binary 'i:1;'),('pathauto_state.node','437',_binary 'i:1;'),('pathauto_state.node','439',_binary 'i:1;'),('pathauto_state.node','44',_binary 'i:1;'),('pathauto_state.node','444',_binary 'i:1;'),('pathauto_state.node','445',_binary 'i:1;'),('pathauto_state.node','446',_binary 'i:1;'),('pathauto_state.node','447',_binary 'i:1;'),('pathauto_state.node','448',_binary 'i:1;'),('pathauto_state.node','449',_binary 'i:1;'),('pathauto_state.node','45',_binary 'i:1;'),('pathauto_state.node','450',_binary 'i:1;'),('pathauto_state.node','451',_binary 'i:1;'),('pathauto_state.node','452',_binary 'i:1;'),('pathauto_state.node','453',_binary 'i:1;'),('pathauto_state.node','454',_binary 'i:1;'),('pathauto_state.node','455',_binary 'i:1;'),('pathauto_state.node','456',_binary 'i:1;'),('pathauto_state.node','457',_binary 'i:1;'),('pathauto_state.node','458',_binary 'i:1;'),('pathauto_state.node','459',_binary 'i:1;'),('pathauto_state.node','46',_binary 'i:1;'),('pathauto_state.node','460',_binary 'i:1;'),('pathauto_state.node','461',_binary 'i:1;'),('pathauto_state.node','462',_binary 'i:1;'),('pathauto_state.node','463',_binary 'i:1;'),('pathauto_state.node','466',_binary 'i:1;'),('pathauto_state.node','469',_binary 'i:1;'),('pathauto_state.node','47',_binary 'i:1;'),('pathauto_state.node','472',_binary 'i:0;'),('pathauto_state.node','473',_binary 'i:1;'),('pathauto_state.node','475',_binary 'i:1;'),('pathauto_state.node','479',_binary 'i:1;'),('pathauto_state.node','48',_binary 'i:1;'),('pathauto_state.node','480',_binary 'i:1;'),('pathauto_state.node','481',_binary 'i:1;'),('pathauto_state.node','482',_binary 'i:1;'),('pathauto_state.node','483',_binary 'i:0;'),('pathauto_state.node','484',_binary 'i:1;'),('pathauto_state.node','485',_binary 'i:1;'),('pathauto_state.node','486',_binary 'i:1;'),('pathauto_state.node','487',_binary 'i:1;'),('pathauto_state.node','488',_binary 'i:1;'),('pathauto_state.node','489',_binary 'i:1;'),('pathauto_state.node','49',_binary 'i:1;'),('pathauto_state.node','490',_binary 'i:1;'),('pathauto_state.node','491',_binary 'i:1;'),('pathauto_state.node','492',_binary 'i:1;'),('pathauto_state.node','494',_binary 'i:1;'),('pathauto_state.node','497',_binary 'i:1;'),('pathauto_state.node','498',_binary 'i:1;'),('pathauto_state.node','499',_binary 'i:1;'),('pathauto_state.node','50',_binary 'i:1;'),('pathauto_state.node','500',_binary 'i:1;'),('pathauto_state.node','501',_binary 'i:0;'),('pathauto_state.node','505',_binary 'i:1;'),('pathauto_state.node','506',_binary 'i:1;'),('pathauto_state.node','507',_binary 'i:1;'),('pathauto_state.node','508',_binary 'i:1;'),('pathauto_state.node','509',_binary 'i:1;'),('pathauto_state.node','51',_binary 'i:1;'),('pathauto_state.node','510',_binary 'i:1;'),('pathauto_state.node','511',_binary 'i:1;'),('pathauto_state.node','513',_binary 'i:1;'),('pathauto_state.node','514',_binary 'i:0;'),('pathauto_state.node','515',_binary 'i:1;'),('pathauto_state.node','517',_binary 'i:1;'),('pathauto_state.node','519',_binary 'i:1;'),('pathauto_state.node','52',_binary 'i:1;'),('pathauto_state.node','520',_binary 'i:1;'),('pathauto_state.node','521',_binary 'i:1;'),('pathauto_state.node','522',_binary 'i:1;'),('pathauto_state.node','523',_binary 'i:1;'),('pathauto_state.node','524',_binary 'i:1;'),('pathauto_state.node','526',_binary 'i:1;'),('pathauto_state.node','527',_binary 'i:1;'),('pathauto_state.node','528',_binary 'i:1;'),('pathauto_state.node','529',_binary 'i:1;'),('pathauto_state.node','53',_binary 'i:1;'),('pathauto_state.node','530',_binary 'i:1;'),('pathauto_state.node','531',_binary 'i:1;'),('pathauto_state.node','532',_binary 'i:1;'),('pathauto_state.node','533',_binary 'i:1;'),('pathauto_state.node','534',_binary 'i:1;'),('pathauto_state.node','535',_binary 'i:1;'),('pathauto_state.node','536',_binary 'i:0;'),('pathauto_state.node','537',_binary 'i:1;'),('pathauto_state.node','538',_binary 'i:1;'),('pathauto_state.node','539',_binary 'i:1;'),('pathauto_state.node','54',_binary 'i:1;'),('pathauto_state.node','540',_binary 'i:1;'),('pathauto_state.node','541',_binary 'i:1;'),('pathauto_state.node','542',_binary 'i:1;'),('pathauto_state.node','543',_binary 'i:0;'),('pathauto_state.node','547',_binary 'i:1;'),('pathauto_state.node','548',_binary 'i:1;'),('pathauto_state.node','549',_binary 'i:1;'),('pathauto_state.node','55',_binary 'i:1;'),('pathauto_state.node','550',_binary 'i:1;'),('pathauto_state.node','551',_binary 'i:1;'),('pathauto_state.node','552',_binary 'i:1;'),('pathauto_state.node','553',_binary 'i:1;'),('pathauto_state.node','554',_binary 'i:1;'),('pathauto_state.node','555',_binary 'i:1;'),('pathauto_state.node','556',_binary 'i:1;'),('pathauto_state.node','557',_binary 'i:1;'),('pathauto_state.node','559',_binary 'i:1;'),('pathauto_state.node','56',_binary 'i:1;'),('pathauto_state.node','560',_binary 'i:1;'),('pathauto_state.node','561',_binary 'i:1;'),('pathauto_state.node','562',_binary 'i:1;'),('pathauto_state.node','563',_binary 'i:1;'),('pathauto_state.node','564',_binary 'i:1;'),('pathauto_state.node','565',_binary 'i:1;'),('pathauto_state.node','566',_binary 'i:1;'),('pathauto_state.node','568',_binary 'i:1;'),('pathauto_state.node','569',_binary 'i:1;'),('pathauto_state.node','57',_binary 'i:1;'),('pathauto_state.node','570',_binary 'i:1;'),('pathauto_state.node','571',_binary 'i:1;'),('pathauto_state.node','572',_binary 'i:1;'),('pathauto_state.node','573',_binary 'i:1;'),('pathauto_state.node','574',_binary 'i:1;'),('pathauto_state.node','575',_binary 'i:1;'),('pathauto_state.node','576',_binary 'i:1;'),('pathauto_state.node','577',_binary 'i:1;'),('pathauto_state.node','578',_binary 'i:1;'),('pathauto_state.node','579',_binary 'i:1;'),('pathauto_state.node','58',_binary 'i:1;'),('pathauto_state.node','580',_binary 'i:1;'),('pathauto_state.node','581',_binary 'i:1;'),('pathauto_state.node','582',_binary 'i:1;'),('pathauto_state.node','583',_binary 'i:1;'),('pathauto_state.node','584',_binary 'i:1;'),('pathauto_state.node','585',_binary 'i:1;'),('pathauto_state.node','586',_binary 'i:1;'),('pathauto_state.node','587',_binary 'i:1;'),('pathauto_state.node','588',_binary 'i:1;'),('pathauto_state.node','589',_binary 'i:1;'),('pathauto_state.node','59',_binary 'i:1;'),('pathauto_state.node','590',_binary 'i:1;'),('pathauto_state.node','591',_binary 'i:1;'),('pathauto_state.node','592',_binary 'i:1;'),('pathauto_state.node','593',_binary 'i:1;'),('pathauto_state.node','594',_binary 'i:1;'),('pathauto_state.node','595',_binary 'i:1;'),('pathauto_state.node','596',_binary 'i:0;'),('pathauto_state.node','598',_binary 'i:1;'),('pathauto_state.node','599',_binary 'i:1;'),('pathauto_state.node','60',_binary 'i:1;'),('pathauto_state.node','600',_binary 'i:1;'),('pathauto_state.node','601',_binary 'i:1;'),('pathauto_state.node','602',_binary 'i:1;'),('pathauto_state.node','603',_binary 'i:1;'),('pathauto_state.node','604',_binary 'i:1;'),('pathauto_state.node','605',_binary 'i:1;'),('pathauto_state.node','606',_binary 'i:1;'),('pathauto_state.node','607',_binary 'i:1;'),('pathauto_state.node','608',_binary 'i:1;'),('pathauto_state.node','609',_binary 'i:1;'),('pathauto_state.node','61',_binary 'i:1;'),('pathauto_state.node','610',_binary 'i:1;'),('pathauto_state.node','611',_binary 'i:1;'),('pathauto_state.node','612',_binary 'i:1;'),('pathauto_state.node','613',_binary 'i:1;'),('pathauto_state.node','614',_binary 'i:1;'),('pathauto_state.node','615',_binary 'i:1;'),('pathauto_state.node','616',_binary 'i:1;'),('pathauto_state.node','617',_binary 'i:1;'),('pathauto_state.node','618',_binary 'i:1;'),('pathauto_state.node','619',_binary 'i:1;'),('pathauto_state.node','62',_binary 'i:1;'),('pathauto_state.node','620',_binary 'i:1;'),('pathauto_state.node','628',_binary 'i:1;'),('pathauto_state.node','63',_binary 'i:1;'),('pathauto_state.node','632',_binary 'i:1;'),('pathauto_state.node','636',_binary 'i:1;'),('pathauto_state.node','637',_binary 'i:0;'),('pathauto_state.node','638',_binary 'i:0;'),('pathauto_state.node','639',_binary 'i:1;'),('pathauto_state.node','640',_binary 'i:1;'),('pathauto_state.node','641',_binary 'i:1;'),('pathauto_state.node','642',_binary 'i:0;'),('pathauto_state.node','643',_binary 'i:0;'),('pathauto_state.node','644',_binary 'i:0;'),('pathauto_state.node','645',_binary 'i:0;'),('pathauto_state.node','646',_binary 'i:0;'),('pathauto_state.node','647',_binary 'i:0;'),('pathauto_state.node','648',_binary 'i:1;'),('pathauto_state.node','649',_binary 'i:1;'),('pathauto_state.node','65',_binary 'i:1;'),('pathauto_state.node','650',_binary 'i:1;'),('pathauto_state.node','651',_binary 'i:1;'),('pathauto_state.node','652',_binary 'i:1;'),('pathauto_state.node','653',_binary 'i:1;'),('pathauto_state.node','654',_binary 'i:1;'),('pathauto_state.node','655',_binary 'i:1;'),('pathauto_state.node','656',_binary 'i:1;'),('pathauto_state.node','657',_binary 'i:1;'),('pathauto_state.node','658',_binary 'i:1;'),('pathauto_state.node','659',_binary 'i:1;'),('pathauto_state.node','66',_binary 'i:1;'),('pathauto_state.node','660',_binary 'i:1;'),('pathauto_state.node','661',_binary 'i:1;'),('pathauto_state.node','662',_binary 'i:1;'),('pathauto_state.node','663',_binary 'i:1;'),('pathauto_state.node','664',_binary 'i:1;'),('pathauto_state.node','665',_binary 'i:1;'),('pathauto_state.node','666',_binary 'i:1;'),('pathauto_state.node','667',_binary 'i:1;'),('pathauto_state.node','668',_binary 'i:0;'),('pathauto_state.node','669',_binary 'i:0;'),('pathauto_state.node','67',_binary 'i:1;'),('pathauto_state.node','675',_binary 'i:1;'),('pathauto_state.node','68',_binary 'i:1;'),('pathauto_state.node','686',_binary 'i:1;'),('pathauto_state.node','687',_binary 'i:1;'),('pathauto_state.node','69',_binary 'i:1;'),('pathauto_state.node','691',_binary 'i:1;'),('pathauto_state.node','692',_binary 'i:1;'),('pathauto_state.node','693',_binary 'i:1;'),('pathauto_state.node','694',_binary 'i:1;'),('pathauto_state.node','695',_binary 'i:1;'),('pathauto_state.node','696',_binary 'i:1;'),('pathauto_state.node','697',_binary 'i:1;'),('pathauto_state.node','698',_binary 'i:1;'),('pathauto_state.node','70',_binary 'i:1;'),('pathauto_state.node','700',_binary 'i:1;'),('pathauto_state.node','701',_binary 'i:1;'),('pathauto_state.node','702',_binary 'i:1;'),('pathauto_state.node','704',_binary 'i:1;'),('pathauto_state.node','705',_binary 'i:0;'),('pathauto_state.node','706',_binary 'i:0;'),('pathauto_state.node','707',_binary 'i:1;'),('pathauto_state.node','708',_binary 'i:1;'),('pathauto_state.node','709',_binary 'i:1;'),('pathauto_state.node','71',_binary 'i:1;'),('pathauto_state.node','710',_binary 'i:1;'),('pathauto_state.node','711',_binary 'i:1;'),('pathauto_state.node','712',_binary 'i:1;'),('pathauto_state.node','713',_binary 'i:1;'),('pathauto_state.node','714',_binary 'i:1;'),('pathauto_state.node','715',_binary 'i:1;'),('pathauto_state.node','716',_binary 'i:0;'),('pathauto_state.node','717',_binary 'i:0;'),('pathauto_state.node','718',_binary 'i:1;'),('pathauto_state.node','719',_binary 'i:1;'),('pathauto_state.node','72',_binary 'i:1;'),('pathauto_state.node','720',_binary 'i:1;'),('pathauto_state.node','721',_binary 'i:1;'),('pathauto_state.node','722',_binary 'i:1;'),('pathauto_state.node','723',_binary 'i:1;'),('pathauto_state.node','724',_binary 'i:1;'),('pathauto_state.node','725',_binary 'i:0;'),('pathauto_state.node','726',_binary 'i:0;'),('pathauto_state.node','727',_binary 'i:0;'),('pathauto_state.node','728',_binary 'i:0;'),('pathauto_state.node','729',_binary 'i:1;'),('pathauto_state.node','73',_binary 'i:1;'),('pathauto_state.node','730',_binary 'i:1;'),('pathauto_state.node','731',_binary 'i:1;'),('pathauto_state.node','732',_binary 'i:1;'),('pathauto_state.node','733',_binary 'i:1;'),('pathauto_state.node','734',_binary 'i:1;'),('pathauto_state.node','735',_binary 'i:1;'),('pathauto_state.node','736',_binary 'i:0;'),('pathauto_state.node','739',_binary 'i:1;'),('pathauto_state.node','74',_binary 'i:1;'),('pathauto_state.node','740',_binary 'i:1;'),('pathauto_state.node','741',_binary 'i:1;'),('pathauto_state.node','742',_binary 'i:1;'),('pathauto_state.node','743',_binary 'i:1;'),('pathauto_state.node','744',_binary 'i:1;'),('pathauto_state.node','745',_binary 'i:1;'),('pathauto_state.node','746',_binary 'i:1;'),('pathauto_state.node','747',_binary 'i:1;'),('pathauto_state.node','748',_binary 'i:1;'),('pathauto_state.node','749',_binary 'i:1;'),('pathauto_state.node','75',_binary 'i:1;'),('pathauto_state.node','750',_binary 'i:1;'),('pathauto_state.node','751',_binary 'i:1;'),('pathauto_state.node','754',_binary 'i:1;'),('pathauto_state.node','756',_binary 'i:1;'),('pathauto_state.node','757',_binary 'i:1;'),('pathauto_state.node','758',_binary 'i:1;'),('pathauto_state.node','759',_binary 'i:1;'),('pathauto_state.node','76',_binary 'i:1;'),('pathauto_state.node','760',_binary 'i:1;'),('pathauto_state.node','763',_binary 'i:1;'),('pathauto_state.node','764',_binary 'i:1;'),('pathauto_state.node','765',_binary 'i:1;'),('pathauto_state.node','766',_binary 'i:1;'),('pathauto_state.node','767',_binary 'i:1;'),('pathauto_state.node','768',_binary 'i:1;'),('pathauto_state.node','769',_binary 'i:1;'),('pathauto_state.node','770',_binary 'i:1;'),('pathauto_state.node','771',_binary 'i:1;'),('pathauto_state.node','772',_binary 'i:0;'),('pathauto_state.node','773',_binary 'i:0;'),('pathauto_state.node','774',_binary 'i:1;'),('pathauto_state.node','775',_binary 'i:1;'),('pathauto_state.node','776',_binary 'i:1;'),('pathauto_state.node','777',_binary 'i:1;'),('pathauto_state.node','778',_binary 'i:1;'),('pathauto_state.node','779',_binary 'i:1;'),('pathauto_state.node','78',_binary 'i:1;'),('pathauto_state.node','780',_binary 'i:1;'),('pathauto_state.node','781',_binary 'i:1;'),('pathauto_state.node','782',_binary 'i:1;'),('pathauto_state.node','784',_binary 'i:1;'),('pathauto_state.node','785',_binary 'i:1;'),('pathauto_state.node','786',_binary 'i:1;'),('pathauto_state.node','788',_binary 'i:1;'),('pathauto_state.node','789',_binary 'i:1;'),('pathauto_state.node','79',_binary 'i:1;'),('pathauto_state.node','790',_binary 'i:1;'),('pathauto_state.node','791',_binary 'i:1;'),('pathauto_state.node','792',_binary 'i:1;'),('pathauto_state.node','794',_binary 'i:1;'),('pathauto_state.node','795',_binary 'i:1;'),('pathauto_state.node','796',_binary 'i:1;'),('pathauto_state.node','797',_binary 'i:1;'),('pathauto_state.node','798',_binary 'i:1;'),('pathauto_state.node','799',_binary 'i:1;'),('pathauto_state.node','80',_binary 'i:1;'),('pathauto_state.node','800',_binary 'i:1;'),('pathauto_state.node','802',_binary 'i:1;'),('pathauto_state.node','803',_binary 'i:1;'),('pathauto_state.node','804',_binary 'i:1;'),('pathauto_state.node','805',_binary 'i:1;'),('pathauto_state.node','806',_binary 'i:1;'),('pathauto_state.node','807',_binary 'i:1;'),('pathauto_state.node','808',_binary 'i:1;'),('pathauto_state.node','809',_binary 'i:1;'),('pathauto_state.node','81',_binary 'i:1;'),('pathauto_state.node','810',_binary 'i:1;'),('pathauto_state.node','811',_binary 'i:1;'),('pathauto_state.node','812',_binary 'i:1;'),('pathauto_state.node','813',_binary 'i:1;'),('pathauto_state.node','814',_binary 'i:1;'),('pathauto_state.node','815',_binary 'i:1;'),('pathauto_state.node','816',_binary 'i:1;'),('pathauto_state.node','817',_binary 'i:1;'),('pathauto_state.node','818',_binary 'i:1;'),('pathauto_state.node','819',_binary 'i:1;'),('pathauto_state.node','820',_binary 'i:1;'),('pathauto_state.node','821',_binary 'i:1;'),('pathauto_state.node','822',_binary 'i:1;'),('pathauto_state.node','823',_binary 'i:1;'),('pathauto_state.node','824',_binary 'i:1;'),('pathauto_state.node','825',_binary 'i:1;'),('pathauto_state.node','826',_binary 'i:1;'),('pathauto_state.node','829',_binary 'i:1;'),('pathauto_state.node','83',_binary 'i:1;'),('pathauto_state.node','830',_binary 'i:1;'),('pathauto_state.node','831',_binary 'i:1;'),('pathauto_state.node','832',_binary 'i:1;'),('pathauto_state.node','833',_binary 'i:1;'),('pathauto_state.node','834',_binary 'i:1;'),('pathauto_state.node','835',_binary 'i:1;'),('pathauto_state.node','836',_binary 'i:1;'),('pathauto_state.node','837',_binary 'i:1;'),('pathauto_state.node','838',_binary 'i:1;'),('pathauto_state.node','839',_binary 'i:1;'),('pathauto_state.node','84',_binary 'i:1;'),('pathauto_state.node','840',_binary 'i:1;'),('pathauto_state.node','841',_binary 'i:1;'),('pathauto_state.node','842',_binary 'i:1;'),('pathauto_state.node','843',_binary 'i:1;'),('pathauto_state.node','844',_binary 'i:1;'),('pathauto_state.node','845',_binary 'i:1;'),('pathauto_state.node','846',_binary 'i:1;'),('pathauto_state.node','847',_binary 'i:1;'),('pathauto_state.node','848',_binary 'i:1;'),('pathauto_state.node','849',_binary 'i:1;'),('pathauto_state.node','85',_binary 'i:1;'),('pathauto_state.node','850',_binary 'i:1;'),('pathauto_state.node','851',_binary 'i:1;'),('pathauto_state.node','852',_binary 'i:1;'),('pathauto_state.node','853',_binary 'i:1;'),('pathauto_state.node','854',_binary 'i:1;'),('pathauto_state.node','855',_binary 'i:1;'),('pathauto_state.node','856',_binary 'i:1;'),('pathauto_state.node','857',_binary 'i:1;'),('pathauto_state.node','858',_binary 'i:1;'),('pathauto_state.node','859',_binary 'i:1;'),('pathauto_state.node','86',_binary 'i:1;'),('pathauto_state.node','860',_binary 'i:1;'),('pathauto_state.node','861',_binary 'i:1;'),('pathauto_state.node','862',_binary 'i:1;'),('pathauto_state.node','863',_binary 'i:1;'),('pathauto_state.node','865',_binary 'i:1;'),('pathauto_state.node','866',_binary 'i:1;'),('pathauto_state.node','867',_binary 'i:1;'),('pathauto_state.node','868',_binary 'i:1;'),('pathauto_state.node','869',_binary 'i:1;'),('pathauto_state.node','87',_binary 'i:1;'),('pathauto_state.node','870',_binary 'i:1;'),('pathauto_state.node','871',_binary 'i:1;'),('pathauto_state.node','872',_binary 'i:1;'),('pathauto_state.node','873',_binary 'i:1;'),('pathauto_state.node','874',_binary 'i:1;'),('pathauto_state.node','875',_binary 'i:1;'),('pathauto_state.node','876',_binary 'i:1;'),('pathauto_state.node','877',_binary 'i:1;'),('pathauto_state.node','878',_binary 'i:1;'),('pathauto_state.node','879',_binary 'i:1;'),('pathauto_state.node','88',_binary 'i:1;'),('pathauto_state.node','880',_binary 'i:1;'),('pathauto_state.node','881',_binary 'i:1;'),('pathauto_state.node','882',_binary 'i:1;'),('pathauto_state.node','883',_binary 'i:1;'),('pathauto_state.node','885',_binary 'i:1;'),('pathauto_state.node','886',_binary 'i:1;'),('pathauto_state.node','887',_binary 'i:1;'),('pathauto_state.node','888',_binary 'i:1;'),('pathauto_state.node','889',_binary 'i:1;'),('pathauto_state.node','89',_binary 'i:1;'),('pathauto_state.node','890',_binary 'i:1;'),('pathauto_state.node','891',_binary 'i:1;'),('pathauto_state.node','892',_binary 'i:1;'),('pathauto_state.node','893',_binary 'i:1;'),('pathauto_state.node','894',_binary 'i:1;'),('pathauto_state.node','895',_binary 'i:1;'),('pathauto_state.node','896',_binary 'i:1;'),('pathauto_state.node','897',_binary 'i:1;'),('pathauto_state.node','898',_binary 'i:1;'),('pathauto_state.node','899',_binary 'i:1;'),('pathauto_state.node','90',_binary 'i:1;'),('pathauto_state.node','900',_binary 'i:1;'),('pathauto_state.node','901',_binary 'i:1;'),('pathauto_state.node','902',_binary 'i:1;'),('pathauto_state.node','903',_binary 'i:1;'),('pathauto_state.node','904',_binary 'i:1;'),('pathauto_state.node','905',_binary 'i:1;'),('pathauto_state.node','906',_binary 'i:1;'),('pathauto_state.node','907',_binary 'i:1;'),('pathauto_state.node','908',_binary 'i:1;'),('pathauto_state.node','909',_binary 'i:1;'),('pathauto_state.node','91',_binary 'i:1;'),('pathauto_state.node','910',_binary 'i:1;'),('pathauto_state.node','911',_binary 'i:1;'),('pathauto_state.node','913',_binary 'i:1;'),('pathauto_state.node','914',_binary 'i:1;'),('pathauto_state.node','915',_binary 'i:1;'),('pathauto_state.node','916',_binary 'i:1;'),('pathauto_state.node','917',_binary 'i:0;'),('pathauto_state.node','918',_binary 'i:0;'),('pathauto_state.node','919',_binary 'i:1;'),('pathauto_state.node','92',_binary 'i:1;'),('pathauto_state.node','920',_binary 'i:1;'),('pathauto_state.node','921',_binary 'i:1;'),('pathauto_state.node','922',_binary 'i:1;'),('pathauto_state.node','923',_binary 'i:1;'),('pathauto_state.node','924',_binary 'i:1;'),('pathauto_state.node','925',_binary 'i:1;'),('pathauto_state.node','926',_binary 'i:1;'),('pathauto_state.node','927',_binary 'i:1;'),('pathauto_state.node','928',_binary 'i:1;'),('pathauto_state.node','929',_binary 'i:1;'),('pathauto_state.node','93',_binary 'i:1;'),('pathauto_state.node','930',_binary 'i:1;'),('pathauto_state.node','931',_binary 'i:1;'),('pathauto_state.node','932',_binary 'i:1;'),('pathauto_state.node','933',_binary 'i:1;'),('pathauto_state.node','934',_binary 'i:1;'),('pathauto_state.node','935',_binary 'i:1;'),('pathauto_state.node','936',_binary 'i:1;'),('pathauto_state.node','937',_binary 'i:1;'),('pathauto_state.node','938',_binary 'i:1;'),('pathauto_state.node','939',_binary 'i:1;'),('pathauto_state.node','94',_binary 'i:1;'),('pathauto_state.node','942',_binary 'i:1;'),('pathauto_state.node','943',_binary 'i:1;'),('pathauto_state.node','944',_binary 'i:1;'),('pathauto_state.node','945',_binary 'i:1;'),('pathauto_state.node','949',_binary 'i:1;'),('pathauto_state.node','95',_binary 'i:1;'),('pathauto_state.node','950',_binary 'i:1;'),('pathauto_state.node','951',_binary 'i:1;'),('pathauto_state.node','952',_binary 'i:1;'),('pathauto_state.node','953',_binary 'i:1;'),('pathauto_state.node','954',_binary 'i:1;'),('pathauto_state.node','955',_binary 'i:1;'),('pathauto_state.node','956',_binary 'i:1;'),('pathauto_state.node','957',_binary 'i:1;'),('pathauto_state.node','958',_binary 'i:1;'),('pathauto_state.node','959',_binary 'i:1;'),('pathauto_state.node','96',_binary 'i:1;'),('pathauto_state.node','960',_binary 'i:1;'),('pathauto_state.node','961',_binary 'i:1;'),('pathauto_state.node','962',_binary 'i:1;'),('pathauto_state.node','963',_binary 'i:1;'),('pathauto_state.node','964',_binary 'i:1;'),('pathauto_state.node','965',_binary 'i:1;'),('pathauto_state.node','966',_binary 'i:1;'),('pathauto_state.node','967',_binary 'i:1;'),('pathauto_state.node','968',_binary 'i:1;'),('pathauto_state.node','969',_binary 'i:1;'),('pathauto_state.node','97',_binary 'i:1;'),('pathauto_state.node','970',_binary 'i:1;'),('pathauto_state.node','971',_binary 'i:1;'),('pathauto_state.node','972',_binary 'i:1;'),('pathauto_state.node','973',_binary 'i:1;'),('pathauto_state.node','974',_binary 'i:1;'),('pathauto_state.node','975',_binary 'i:1;'),('pathauto_state.node','976',_binary 'i:1;'),('pathauto_state.node','977',_binary 'i:1;'),('pathauto_state.node','978',_binary 'i:1;'),('pathauto_state.node','979',_binary 'i:1;'),('pathauto_state.node','98',_binary 'i:1;'),('pathauto_state.node','980',_binary 'i:1;'),('pathauto_state.node','981',_binary 'i:1;'),('pathauto_state.node','982',_binary 'i:1;'),('pathauto_state.node','983',_binary 'i:1;'),('pathauto_state.node','984',_binary 'i:1;'),('pathauto_state.node','985',_binary 'i:1;'),('pathauto_state.node','986',_binary 'i:1;'),('pathauto_state.node','987',_binary 'i:1;'),('pathauto_state.node','988',_binary 'i:1;'),('pathauto_state.node','989',_binary 'i:1;'),('pathauto_state.node','99',_binary 'i:1;'),('pathauto_state.node','990',_binary 'i:1;'),('pathauto_state.node','991',_binary 'i:1;'),('pathauto_state.node','992',_binary 'i:1;'),('pathauto_state.node','993',_binary 'i:1;'),('pathauto_state.node','994',_binary 'i:1;'),('pathauto_state.node','995',_binary 'i:0;'),('pathauto_state.node','996',_binary 'i:1;'),('pathauto_state.node','997',_binary 'i:0;'),('pathauto_state.node','998',_binary 'i:0;'),('pathauto_state.node','999',_binary 'i:0;'),('pathauto_state.taxonomy_term','1',_binary 'i:0;'),('pathauto_state.taxonomy_term','100',_binary 'i:0;'),('pathauto_state.taxonomy_term','101',_binary 'i:0;'),('pathauto_state.taxonomy_term','102',_binary 'i:0;'),('pathauto_state.taxonomy_term','103',_binary 'i:0;'),('pathauto_state.taxonomy_term','104',_binary 'i:0;'),('pathauto_state.taxonomy_term','105',_binary 'i:0;'),('pathauto_state.taxonomy_term','106',_binary 'i:1;'),('pathauto_state.taxonomy_term','107',_binary 'i:1;'),('pathauto_state.taxonomy_term','108',_binary 'i:1;'),('pathauto_state.taxonomy_term','109',_binary 'i:1;'),('pathauto_state.taxonomy_term','11',_binary 'i:0;'),('pathauto_state.taxonomy_term','110',_binary 'i:1;'),('pathauto_state.taxonomy_term','111',_binary 'i:1;'),('pathauto_state.taxonomy_term','112',_binary 'i:1;'),('pathauto_state.taxonomy_term','113',_binary 'i:1;'),('pathauto_state.taxonomy_term','114',_binary 'i:1;'),('pathauto_state.taxonomy_term','117',_binary 'i:1;'),('pathauto_state.taxonomy_term','118',_binary 'i:1;'),('pathauto_state.taxonomy_term','119',_binary 'i:0;'),('pathauto_state.taxonomy_term','12',_binary 'i:0;'),('pathauto_state.taxonomy_term','120',_binary 'i:0;'),('pathauto_state.taxonomy_term','121',_binary 'i:0;'),('pathauto_state.taxonomy_term','122',_binary 'i:0;'),('pathauto_state.taxonomy_term','123',_binary 'i:0;'),('pathauto_state.taxonomy_term','124',_binary 'i:0;'),('pathauto_state.taxonomy_term','125',_binary 'i:1;'),('pathauto_state.taxonomy_term','126',_binary 'i:1;'),('pathauto_state.taxonomy_term','127',_binary 'i:1;'),('pathauto_state.taxonomy_term','128',_binary 'i:1;'),('pathauto_state.taxonomy_term','129',_binary 'i:1;'),('pathauto_state.taxonomy_term','13',_binary 'i:0;'),('pathauto_state.taxonomy_term','130',_binary 'i:1;'),('pathauto_state.taxonomy_term','131',_binary 'i:1;'),('pathauto_state.taxonomy_term','132',_binary 'i:1;'),('pathauto_state.taxonomy_term','133',_binary 'i:1;'),('pathauto_state.taxonomy_term','134',_binary 'i:1;'),('pathauto_state.taxonomy_term','135',_binary 'i:1;'),('pathauto_state.taxonomy_term','136',_binary 'i:1;'),('pathauto_state.taxonomy_term','137',_binary 'i:1;'),('pathauto_state.taxonomy_term','138',_binary 'i:1;'),('pathauto_state.taxonomy_term','139',_binary 'i:1;'),('pathauto_state.taxonomy_term','140',_binary 'i:1;'),('pathauto_state.taxonomy_term','141',_binary 'i:1;'),('pathauto_state.taxonomy_term','147',_binary 'i:1;'),('pathauto_state.taxonomy_term','149',_binary 'i:1;'),('pathauto_state.taxonomy_term','15',_binary 'i:0;'),('pathauto_state.taxonomy_term','151',_binary 'i:1;'),('pathauto_state.taxonomy_term','152',_binary 'i:1;'),('pathauto_state.taxonomy_term','153',_binary 'i:1;'),('pathauto_state.taxonomy_term','154',_binary 'i:1;'),('pathauto_state.taxonomy_term','155',_binary 'i:1;'),('pathauto_state.taxonomy_term','156',_binary 'i:1;'),('pathauto_state.taxonomy_term','157',_binary 'i:1;'),('pathauto_state.taxonomy_term','158',_binary 'i:1;'),('pathauto_state.taxonomy_term','159',_binary 'i:0;'),('pathauto_state.taxonomy_term','16',_binary 'i:0;'),('pathauto_state.taxonomy_term','160',_binary 'i:0;'),('pathauto_state.taxonomy_term','161',_binary 'i:1;'),('pathauto_state.taxonomy_term','163',_binary 'i:1;'),('pathauto_state.taxonomy_term','164',_binary 'i:0;'),('pathauto_state.taxonomy_term','165',_binary 'i:0;'),('pathauto_state.taxonomy_term','166',_binary 'i:1;'),('pathauto_state.taxonomy_term','169',_binary 'i:1;'),('pathauto_state.taxonomy_term','170',_binary 'i:1;'),('pathauto_state.taxonomy_term','171',_binary 'i:1;'),('pathauto_state.taxonomy_term','172',_binary 'i:1;'),('pathauto_state.taxonomy_term','173',_binary 'i:0;'),('pathauto_state.taxonomy_term','177',_binary 'i:1;'),('pathauto_state.taxonomy_term','179',_binary 'i:1;'),('pathauto_state.taxonomy_term','180',_binary 'i:1;'),('pathauto_state.taxonomy_term','181',_binary 'i:1;'),('pathauto_state.taxonomy_term','183',_binary 'i:1;'),('pathauto_state.taxonomy_term','184',_binary 'i:1;'),('pathauto_state.taxonomy_term','185',_binary 'i:1;'),('pathauto_state.taxonomy_term','186',_binary 'i:1;'),('pathauto_state.taxonomy_term','187',_binary 'i:1;'),('pathauto_state.taxonomy_term','188',_binary 'i:1;'),('pathauto_state.taxonomy_term','189',_binary 'i:1;'),('pathauto_state.taxonomy_term','191',_binary 'i:0;'),('pathauto_state.taxonomy_term','192',_binary 'i:0;'),('pathauto_state.taxonomy_term','193',_binary 'i:1;'),('pathauto_state.taxonomy_term','195',_binary 'i:1;'),('pathauto_state.taxonomy_term','196',_binary 'i:1;'),('pathauto_state.taxonomy_term','197',_binary 'i:1;'),('pathauto_state.taxonomy_term','198',_binary 'i:1;'),('pathauto_state.taxonomy_term','199',_binary 'i:1;'),('pathauto_state.taxonomy_term','2',_binary 'i:0;'),('pathauto_state.taxonomy_term','200',_binary 'i:1;'),('pathauto_state.taxonomy_term','203',_binary 'i:0;'),('pathauto_state.taxonomy_term','204',_binary 'i:0;'),('pathauto_state.taxonomy_term','205',_binary 'i:0;'),('pathauto_state.taxonomy_term','207',_binary 'i:0;'),('pathauto_state.taxonomy_term','208',_binary 'i:1;'),('pathauto_state.taxonomy_term','209',_binary 'i:1;'),('pathauto_state.taxonomy_term','21',_binary 'i:0;'),('pathauto_state.taxonomy_term','210',_binary 'i:1;'),('pathauto_state.taxonomy_term','211',_binary 'i:1;'),('pathauto_state.taxonomy_term','212',_binary 'i:1;'),('pathauto_state.taxonomy_term','213',_binary 'i:1;'),('pathauto_state.taxonomy_term','214',_binary 'i:1;'),('pathauto_state.taxonomy_term','215',_binary 'i:1;'),('pathauto_state.taxonomy_term','216',_binary 'i:1;'),('pathauto_state.taxonomy_term','217',_binary 'i:1;'),('pathauto_state.taxonomy_term','218',_binary 'i:1;'),('pathauto_state.taxonomy_term','219',_binary 'i:1;'),('pathauto_state.taxonomy_term','22',_binary 'i:0;'),('pathauto_state.taxonomy_term','221',_binary 'i:1;'),('pathauto_state.taxonomy_term','222',_binary 'i:1;'),('pathauto_state.taxonomy_term','223',_binary 'i:1;'),('pathauto_state.taxonomy_term','224',_binary 'i:1;'),('pathauto_state.taxonomy_term','225',_binary 'i:1;'),('pathauto_state.taxonomy_term','226',_binary 'i:1;'),('pathauto_state.taxonomy_term','227',_binary 'i:1;'),('pathauto_state.taxonomy_term','228',_binary 'i:1;'),('pathauto_state.taxonomy_term','229',_binary 'i:1;'),('pathauto_state.taxonomy_term','230',_binary 'i:1;'),('pathauto_state.taxonomy_term','231',_binary 'i:1;'),('pathauto_state.taxonomy_term','232',_binary 'i:1;'),('pathauto_state.taxonomy_term','233',_binary 'i:1;'),('pathauto_state.taxonomy_term','234',_binary 'i:1;'),('pathauto_state.taxonomy_term','235',_binary 'i:1;'),('pathauto_state.taxonomy_term','236',_binary 'i:1;'),('pathauto_state.taxonomy_term','237',_binary 'i:1;'),('pathauto_state.taxonomy_term','238',_binary 'i:1;'),('pathauto_state.taxonomy_term','239',_binary 'i:1;'),('pathauto_state.taxonomy_term','24',_binary 'i:0;'),('pathauto_state.taxonomy_term','240',_binary 'i:1;'),('pathauto_state.taxonomy_term','241',_binary 'i:1;'),('pathauto_state.taxonomy_term','242',_binary 'i:1;'),('pathauto_state.taxonomy_term','243',_binary 'i:1;'),('pathauto_state.taxonomy_term','245',_binary 'i:1;'),('pathauto_state.taxonomy_term','246',_binary 'i:1;'),('pathauto_state.taxonomy_term','247',_binary 'i:1;'),('pathauto_state.taxonomy_term','248',_binary 'i:0;'),('pathauto_state.taxonomy_term','249',_binary 'i:0;'),('pathauto_state.taxonomy_term','250',_binary 'i:0;'),('pathauto_state.taxonomy_term','252',_binary 'i:0;'),('pathauto_state.taxonomy_term','253',_binary 'i:1;'),('pathauto_state.taxonomy_term','255',_binary 'i:1;'),('pathauto_state.taxonomy_term','256',_binary 'i:1;'),('pathauto_state.taxonomy_term','257',_binary 'i:0;'),('pathauto_state.taxonomy_term','258',_binary 'i:1;'),('pathauto_state.taxonomy_term','259',_binary 'i:0;'),('pathauto_state.taxonomy_term','260',_binary 'i:1;'),('pathauto_state.taxonomy_term','261',_binary 'i:0;'),('pathauto_state.taxonomy_term','262',_binary 'i:0;'),('pathauto_state.taxonomy_term','263',_binary 'i:1;'),('pathauto_state.taxonomy_term','264',_binary 'i:1;'),('pathauto_state.taxonomy_term','265',_binary 'i:1;'),('pathauto_state.taxonomy_term','266',_binary 'i:1;'),('pathauto_state.taxonomy_term','267',_binary 'i:1;'),('pathauto_state.taxonomy_term','268',_binary 'i:1;'),('pathauto_state.taxonomy_term','269',_binary 'i:1;'),('pathauto_state.taxonomy_term','27',_binary 'i:0;'),('pathauto_state.taxonomy_term','270',_binary 'i:1;'),('pathauto_state.taxonomy_term','271',_binary 'i:1;'),('pathauto_state.taxonomy_term','272',_binary 'i:0;'),('pathauto_state.taxonomy_term','273',_binary 'i:1;'),('pathauto_state.taxonomy_term','274',_binary 'i:1;'),('pathauto_state.taxonomy_term','275',_binary 'i:0;'),('pathauto_state.taxonomy_term','276',_binary 'i:1;'),('pathauto_state.taxonomy_term','277',_binary 'i:1;'),('pathauto_state.taxonomy_term','278',_binary 'i:1;'),('pathauto_state.taxonomy_term','279',_binary 'i:1;'),('pathauto_state.taxonomy_term','280',_binary 'i:1;'),('pathauto_state.taxonomy_term','282',_binary 'i:0;'),('pathauto_state.taxonomy_term','283',_binary 'i:0;'),('pathauto_state.taxonomy_term','285',_binary 'i:1;'),('pathauto_state.taxonomy_term','286',_binary 'i:1;'),('pathauto_state.taxonomy_term','287',_binary 'i:1;'),('pathauto_state.taxonomy_term','288',_binary 'i:1;'),('pathauto_state.taxonomy_term','289',_binary 'i:1;'),('pathauto_state.taxonomy_term','29',_binary 'i:0;'),('pathauto_state.taxonomy_term','290',_binary 'i:1;'),('pathauto_state.taxonomy_term','291',_binary 'i:1;'),('pathauto_state.taxonomy_term','292',_binary 'i:1;'),('pathauto_state.taxonomy_term','293',_binary 'i:1;'),('pathauto_state.taxonomy_term','295',_binary 'i:1;'),('pathauto_state.taxonomy_term','296',_binary 'i:1;'),('pathauto_state.taxonomy_term','297',_binary 'i:0;'),('pathauto_state.taxonomy_term','299',_binary 'i:1;'),('pathauto_state.taxonomy_term','30',_binary 'i:0;'),('pathauto_state.taxonomy_term','300',_binary 'i:1;'),('pathauto_state.taxonomy_term','301',_binary 'i:1;'),('pathauto_state.taxonomy_term','302',_binary 'i:1;'),('pathauto_state.taxonomy_term','303',_binary 'i:0;'),('pathauto_state.taxonomy_term','304',_binary 'i:1;'),('pathauto_state.taxonomy_term','305',_binary 'i:0;'),('pathauto_state.taxonomy_term','306',_binary 'i:0;'),('pathauto_state.taxonomy_term','307',_binary 'i:1;'),('pathauto_state.taxonomy_term','308',_binary 'i:1;'),('pathauto_state.taxonomy_term','309',_binary 'i:1;'),('pathauto_state.taxonomy_term','31',_binary 'i:0;'),('pathauto_state.taxonomy_term','310',_binary 'i:1;'),('pathauto_state.taxonomy_term','311',_binary 'i:1;'),('pathauto_state.taxonomy_term','312',_binary 'i:1;'),('pathauto_state.taxonomy_term','313',_binary 'i:1;'),('pathauto_state.taxonomy_term','314',_binary 'i:1;'),('pathauto_state.taxonomy_term','315',_binary 'i:1;'),('pathauto_state.taxonomy_term','316',_binary 'i:1;'),('pathauto_state.taxonomy_term','317',_binary 'i:1;'),('pathauto_state.taxonomy_term','318',_binary 'i:1;'),('pathauto_state.taxonomy_term','319',_binary 'i:0;'),('pathauto_state.taxonomy_term','32',_binary 'i:0;'),('pathauto_state.taxonomy_term','320',_binary 'i:0;'),('pathauto_state.taxonomy_term','321',_binary 'i:0;'),('pathauto_state.taxonomy_term','322',_binary 'i:0;'),('pathauto_state.taxonomy_term','323',_binary 'i:1;'),('pathauto_state.taxonomy_term','325',_binary 'i:1;'),('pathauto_state.taxonomy_term','326',_binary 'i:1;'),('pathauto_state.taxonomy_term','327',_binary 'i:1;'),('pathauto_state.taxonomy_term','328',_binary 'i:1;'),('pathauto_state.taxonomy_term','329',_binary 'i:1;'),('pathauto_state.taxonomy_term','330',_binary 'i:1;'),('pathauto_state.taxonomy_term','331',_binary 'i:1;'),('pathauto_state.taxonomy_term','332',_binary 'i:1;'),('pathauto_state.taxonomy_term','333',_binary 'i:1;'),('pathauto_state.taxonomy_term','334',_binary 'i:1;'),('pathauto_state.taxonomy_term','335',_binary 'i:1;'),('pathauto_state.taxonomy_term','336',_binary 'i:1;'),('pathauto_state.taxonomy_term','337',_binary 'i:1;'),('pathauto_state.taxonomy_term','338',_binary 'i:1;'),('pathauto_state.taxonomy_term','339',_binary 'i:1;'),('pathauto_state.taxonomy_term','340',_binary 'i:0;'),('pathauto_state.taxonomy_term','341',_binary 'i:1;'),('pathauto_state.taxonomy_term','342',_binary 'i:1;'),('pathauto_state.taxonomy_term','343',_binary 'i:1;'),('pathauto_state.taxonomy_term','344',_binary 'i:1;'),('pathauto_state.taxonomy_term','345',_binary 'i:1;'),('pathauto_state.taxonomy_term','346',_binary 'i:1;'),('pathauto_state.taxonomy_term','347',_binary 'i:1;'),('pathauto_state.taxonomy_term','348',_binary 'i:1;'),('pathauto_state.taxonomy_term','349',_binary 'i:0;'),('pathauto_state.taxonomy_term','350',_binary 'i:1;'),('pathauto_state.taxonomy_term','351',_binary 'i:1;'),('pathauto_state.taxonomy_term','352',_binary 'i:0;'),('pathauto_state.taxonomy_term','353',_binary 'i:1;'),('pathauto_state.taxonomy_term','354',_binary 'i:1;'),('pathauto_state.taxonomy_term','355',_binary 'i:1;'),('pathauto_state.taxonomy_term','356',_binary 'i:1;'),('pathauto_state.taxonomy_term','357',_binary 'i:0;'),('pathauto_state.taxonomy_term','358',_binary 'i:0;'),('pathauto_state.taxonomy_term','359',_binary 'i:0;'),('pathauto_state.taxonomy_term','360',_binary 'i:1;'),('pathauto_state.taxonomy_term','361',_binary 'i:1;'),('pathauto_state.taxonomy_term','362',_binary 'i:1;'),('pathauto_state.taxonomy_term','363',_binary 'i:1;'),('pathauto_state.taxonomy_term','364',_binary 'i:1;'),('pathauto_state.taxonomy_term','365',_binary 'i:1;'),('pathauto_state.taxonomy_term','366',_binary 'i:1;'),('pathauto_state.taxonomy_term','367',_binary 'i:1;'),('pathauto_state.taxonomy_term','368',_binary 'i:1;'),('pathauto_state.taxonomy_term','369',_binary 'i:1;'),('pathauto_state.taxonomy_term','370',_binary 'i:1;'),('pathauto_state.taxonomy_term','371',_binary 'i:0;'),('pathauto_state.taxonomy_term','372',_binary 'i:0;'),('pathauto_state.taxonomy_term','373',_binary 'i:0;'),('pathauto_state.taxonomy_term','374',_binary 'i:1;'),('pathauto_state.taxonomy_term','375',_binary 'i:0;'),('pathauto_state.taxonomy_term','376',_binary 'i:0;'),('pathauto_state.taxonomy_term','377',_binary 'i:0;'),('pathauto_state.taxonomy_term','378',_binary 'i:0;'),('pathauto_state.taxonomy_term','379',_binary 'i:0;'),('pathauto_state.taxonomy_term','380',_binary 'i:0;'),('pathauto_state.taxonomy_term','381',_binary 'i:0;'),('pathauto_state.taxonomy_term','382',_binary 'i:0;'),('pathauto_state.taxonomy_term','383',_binary 'i:0;'),('pathauto_state.taxonomy_term','384',_binary 'i:1;'),('pathauto_state.taxonomy_term','385',_binary 'i:1;'),('pathauto_state.taxonomy_term','386',_binary 'i:0;'),('pathauto_state.taxonomy_term','387',_binary 'i:0;'),('pathauto_state.taxonomy_term','388',_binary 'i:1;'),('pathauto_state.taxonomy_term','389',_binary 'i:1;'),('pathauto_state.taxonomy_term','390',_binary 'i:1;'),('pathauto_state.taxonomy_term','391',_binary 'i:1;'),('pathauto_state.taxonomy_term','392',_binary 'i:0;'),('pathauto_state.taxonomy_term','393',_binary 'i:0;'),('pathauto_state.taxonomy_term','394',_binary 'i:1;'),('pathauto_state.taxonomy_term','395',_binary 'i:1;'),('pathauto_state.taxonomy_term','396',_binary 'i:1;'),('pathauto_state.taxonomy_term','397',_binary 'i:1;'),('pathauto_state.taxonomy_term','398',_binary 'i:0;'),('pathauto_state.taxonomy_term','399',_binary 'i:0;'),('pathauto_state.taxonomy_term','400',_binary 'i:1;'),('pathauto_state.taxonomy_term','401',_binary 'i:1;'),('pathauto_state.taxonomy_term','402',_binary 'i:0;'),('pathauto_state.taxonomy_term','403',_binary 'i:1;'),('pathauto_state.taxonomy_term','404',_binary 'i:1;'),('pathauto_state.taxonomy_term','405',_binary 'i:1;'),('pathauto_state.taxonomy_term','406',_binary 'i:1;'),('pathauto_state.taxonomy_term','407',_binary 'i:1;'),('pathauto_state.taxonomy_term','408',_binary 'i:0;'),('pathauto_state.taxonomy_term','409',_binary 'i:1;'),('pathauto_state.taxonomy_term','410',_binary 'i:0;'),('pathauto_state.taxonomy_term','411',_binary 'i:1;'),('pathauto_state.taxonomy_term','412',_binary 'i:1;'),('pathauto_state.taxonomy_term','413',_binary 'i:1;'),('pathauto_state.taxonomy_term','414',_binary 'i:0;'),('pathauto_state.taxonomy_term','415',_binary 'i:0;'),('pathauto_state.taxonomy_term','416',_binary 'i:1;'),('pathauto_state.taxonomy_term','417',_binary 'i:1;'),('pathauto_state.taxonomy_term','418',_binary 'i:0;'),('pathauto_state.taxonomy_term','419',_binary 'i:0;'),('pathauto_state.taxonomy_term','420',_binary 'i:0;'),('pathauto_state.taxonomy_term','421',_binary 'i:0;'),('pathauto_state.taxonomy_term','422',_binary 'i:0;'),('pathauto_state.taxonomy_term','423',_binary 'i:1;'),('pathauto_state.taxonomy_term','424',_binary 'i:1;'),('pathauto_state.taxonomy_term','425',_binary 'i:0;'),('pathauto_state.taxonomy_term','426',_binary 'i:0;'),('pathauto_state.taxonomy_term','427',_binary 'i:0;'),('pathauto_state.taxonomy_term','428',_binary 'i:0;'),('pathauto_state.taxonomy_term','429',_binary 'i:0;'),('pathauto_state.taxonomy_term','430',_binary 'i:0;'),('pathauto_state.taxonomy_term','431',_binary 'i:0;'),('pathauto_state.taxonomy_term','432',_binary 'i:1;'),('pathauto_state.taxonomy_term','433',_binary 'i:1;'),('pathauto_state.taxonomy_term','434',_binary 'i:1;'),('pathauto_state.taxonomy_term','435',_binary 'i:1;'),('pathauto_state.taxonomy_term','436',_binary 'i:1;'),('pathauto_state.taxonomy_term','437',_binary 'i:1;'),('pathauto_state.taxonomy_term','438',_binary 'i:1;'),('pathauto_state.taxonomy_term','439',_binary 'i:1;'),('pathauto_state.taxonomy_term','44',_binary 'i:1;'),('pathauto_state.taxonomy_term','440',_binary 'i:1;'),('pathauto_state.taxonomy_term','441',_binary 'i:1;'),('pathauto_state.taxonomy_term','442',_binary 'i:1;'),('pathauto_state.taxonomy_term','443',_binary 'i:1;'),('pathauto_state.taxonomy_term','444',_binary 'i:1;'),('pathauto_state.taxonomy_term','445',_binary 'i:1;'),('pathauto_state.taxonomy_term','446',_binary 'i:1;'),('pathauto_state.taxonomy_term','447',_binary 'i:1;'),('pathauto_state.taxonomy_term','448',_binary 'i:1;'),('pathauto_state.taxonomy_term','449',_binary 'i:1;'),('pathauto_state.taxonomy_term','450',_binary 'i:1;'),('pathauto_state.taxonomy_term','451',_binary 'i:1;'),('pathauto_state.taxonomy_term','452',_binary 'i:1;'),('pathauto_state.taxonomy_term','453',_binary 'i:1;'),('pathauto_state.taxonomy_term','454',_binary 'i:1;'),('pathauto_state.taxonomy_term','458',_binary 'i:0;'),('pathauto_state.taxonomy_term','459',_binary 'i:0;'),('pathauto_state.taxonomy_term','46',_binary 'i:1;'),('pathauto_state.taxonomy_term','460',_binary 'i:0;'),('pathauto_state.taxonomy_term','461',_binary 'i:0;'),('pathauto_state.taxonomy_term','462',_binary 'i:0;'),('pathauto_state.taxonomy_term','463',_binary 'i:0;'),('pathauto_state.taxonomy_term','464',_binary 'i:0;'),('pathauto_state.taxonomy_term','465',_binary 'i:0;'),('pathauto_state.taxonomy_term','466',_binary 'i:0;'),('pathauto_state.taxonomy_term','467',_binary 'i:0;'),('pathauto_state.taxonomy_term','468',_binary 'i:1;'),('pathauto_state.taxonomy_term','469',_binary 'i:0;'),('pathauto_state.taxonomy_term','47',_binary 'i:0;'),('pathauto_state.taxonomy_term','470',_binary 'i:0;'),('pathauto_state.taxonomy_term','471',_binary 'i:0;'),('pathauto_state.taxonomy_term','472',_binary 'i:0;'),('pathauto_state.taxonomy_term','473',_binary 'i:0;'),('pathauto_state.taxonomy_term','474',_binary 'i:0;'),('pathauto_state.taxonomy_term','475',_binary 'i:0;'),('pathauto_state.taxonomy_term','476',_binary 'i:0;'),('pathauto_state.taxonomy_term','477',_binary 'i:0;'),('pathauto_state.taxonomy_term','478',_binary 'i:0;'),('pathauto_state.taxonomy_term','479',_binary 'i:0;'),('pathauto_state.taxonomy_term','48',_binary 'i:0;'),('pathauto_state.taxonomy_term','480',_binary 'i:0;'),('pathauto_state.taxonomy_term','481',_binary 'i:0;'),('pathauto_state.taxonomy_term','482',_binary 'i:0;'),('pathauto_state.taxonomy_term','483',_binary 'i:0;'),('pathauto_state.taxonomy_term','484',_binary 'i:0;'),('pathauto_state.taxonomy_term','485',_binary 'i:0;'),('pathauto_state.taxonomy_term','486',_binary 'i:0;'),('pathauto_state.taxonomy_term','487',_binary 'i:0;'),('pathauto_state.taxonomy_term','488',_binary 'i:1;'),('pathauto_state.taxonomy_term','489',_binary 'i:0;'),('pathauto_state.taxonomy_term','49',_binary 'i:0;'),('pathauto_state.taxonomy_term','490',_binary 'i:0;'),('pathauto_state.taxonomy_term','491',_binary 'i:1;'),('pathauto_state.taxonomy_term','492',_binary 'i:0;'),('pathauto_state.taxonomy_term','493',_binary 'i:0;'),('pathauto_state.taxonomy_term','494',_binary 'i:1;'),('pathauto_state.taxonomy_term','495',_binary 'i:1;'),('pathauto_state.taxonomy_term','497',_binary 'i:0;'),('pathauto_state.taxonomy_term','498',_binary 'i:0;'),('pathauto_state.taxonomy_term','499',_binary 'i:0;'),('pathauto_state.taxonomy_term','50',_binary 'i:0;'),('pathauto_state.taxonomy_term','500',_binary 'i:0;'),('pathauto_state.taxonomy_term','501',_binary 'i:0;'),('pathauto_state.taxonomy_term','502',_binary 'i:0;'),('pathauto_state.taxonomy_term','503',_binary 'i:1;'),('pathauto_state.taxonomy_term','504',_binary 'i:0;'),('pathauto_state.taxonomy_term','505',_binary 'i:0;'),('pathauto_state.taxonomy_term','506',_binary 'i:0;'),('pathauto_state.taxonomy_term','507',_binary 'i:0;'),('pathauto_state.taxonomy_term','508',_binary 'i:0;'),('pathauto_state.taxonomy_term','509',_binary 'i:0;'),('pathauto_state.taxonomy_term','51',_binary 'i:0;'),('pathauto_state.taxonomy_term','510',_binary 'i:0;'),('pathauto_state.taxonomy_term','511',_binary 'i:0;'),('pathauto_state.taxonomy_term','512',_binary 'i:0;'),('pathauto_state.taxonomy_term','513',_binary 'i:0;'),('pathauto_state.taxonomy_term','514',_binary 'i:0;'),('pathauto_state.taxonomy_term','515',_binary 'i:0;'),('pathauto_state.taxonomy_term','516',_binary 'i:0;'),('pathauto_state.taxonomy_term','517',_binary 'i:0;'),('pathauto_state.taxonomy_term','518',_binary 'i:0;'),('pathauto_state.taxonomy_term','519',_binary 'i:0;'),('pathauto_state.taxonomy_term','520',_binary 'i:1;'),('pathauto_state.taxonomy_term','521',_binary 'i:1;'),('pathauto_state.taxonomy_term','522',_binary 'i:1;'),('pathauto_state.taxonomy_term','523',_binary 'i:0;'),('pathauto_state.taxonomy_term','524',_binary 'i:1;'),('pathauto_state.taxonomy_term','525',_binary 'i:0;'),('pathauto_state.taxonomy_term','526',_binary 'i:1;'),('pathauto_state.taxonomy_term','527',_binary 'i:0;'),('pathauto_state.taxonomy_term','528',_binary 'i:0;'),('pathauto_state.taxonomy_term','529',_binary 'i:0;'),('pathauto_state.taxonomy_term','530',_binary 'i:0;'),('pathauto_state.taxonomy_term','531',_binary 'i:0;'),('pathauto_state.taxonomy_term','532',_binary 'i:0;'),('pathauto_state.taxonomy_term','533',_binary 'i:0;'),('pathauto_state.taxonomy_term','534',_binary 'i:0;'),('pathauto_state.taxonomy_term','535',_binary 'i:0;'),('pathauto_state.taxonomy_term','536',_binary 'i:0;'),('pathauto_state.taxonomy_term','537',_binary 'i:1;'),('pathauto_state.taxonomy_term','538',_binary 'i:0;'),('pathauto_state.taxonomy_term','539',_binary 'i:1;'),('pathauto_state.taxonomy_term','54',_binary 'i:1;'),('pathauto_state.taxonomy_term','540',_binary 'i:1;'),('pathauto_state.taxonomy_term','541',_binary 'i:1;'),('pathauto_state.taxonomy_term','542',_binary 'i:1;'),('pathauto_state.taxonomy_term','543',_binary 'i:0;'),('pathauto_state.taxonomy_term','544',_binary 'i:0;'),('pathauto_state.taxonomy_term','545',_binary 'i:0;'),('pathauto_state.taxonomy_term','546',_binary 'i:0;'),('pathauto_state.taxonomy_term','547',_binary 'i:0;'),('pathauto_state.taxonomy_term','548',_binary 'i:0;'),('pathauto_state.taxonomy_term','549',_binary 'i:0;'),('pathauto_state.taxonomy_term','55',_binary 'i:1;'),('pathauto_state.taxonomy_term','550',_binary 'i:0;'),('pathauto_state.taxonomy_term','551',_binary 'i:0;'),('pathauto_state.taxonomy_term','552',_binary 'i:0;'),('pathauto_state.taxonomy_term','553',_binary 'i:0;'),('pathauto_state.taxonomy_term','554',_binary 'i:0;'),('pathauto_state.taxonomy_term','555',_binary 'i:0;'),('pathauto_state.taxonomy_term','556',_binary 'i:0;'),('pathauto_state.taxonomy_term','557',_binary 'i:0;'),('pathauto_state.taxonomy_term','558',_binary 'i:0;'),('pathauto_state.taxonomy_term','559',_binary 'i:0;'),('pathauto_state.taxonomy_term','56',_binary 'i:1;'),('pathauto_state.taxonomy_term','560',_binary 'i:0;'),('pathauto_state.taxonomy_term','561',_binary 'i:1;'),('pathauto_state.taxonomy_term','562',_binary 'i:1;'),('pathauto_state.taxonomy_term','563',_binary 'i:1;'),('pathauto_state.taxonomy_term','564',_binary 'i:0;'),('pathauto_state.taxonomy_term','565',_binary 'i:0;'),('pathauto_state.taxonomy_term','566',_binary 'i:1;'),('pathauto_state.taxonomy_term','567',_binary 'i:1;'),('pathauto_state.taxonomy_term','568',_binary 'i:0;'),('pathauto_state.taxonomy_term','569',_binary 'i:0;'),('pathauto_state.taxonomy_term','57',_binary 'i:1;'),('pathauto_state.taxonomy_term','570',_binary 'i:1;'),('pathauto_state.taxonomy_term','571',_binary 'i:1;'),('pathauto_state.taxonomy_term','572',_binary 'i:0;'),('pathauto_state.taxonomy_term','573',_binary 'i:1;'),('pathauto_state.taxonomy_term','574',_binary 'i:1;'),('pathauto_state.taxonomy_term','575',_binary 'i:0;'),('pathauto_state.taxonomy_term','576',_binary 'i:0;'),('pathauto_state.taxonomy_term','577',_binary 'i:0;'),('pathauto_state.taxonomy_term','578',_binary 'i:0;'),('pathauto_state.taxonomy_term','579',_binary 'i:0;'),('pathauto_state.taxonomy_term','580',_binary 'i:1;'),('pathauto_state.taxonomy_term','581',_binary 'i:1;'),('pathauto_state.taxonomy_term','582',_binary 'i:1;'),('pathauto_state.taxonomy_term','583',_binary 'i:1;'),('pathauto_state.taxonomy_term','584',_binary 'i:1;'),('pathauto_state.taxonomy_term','585',_binary 'i:1;'),('pathauto_state.taxonomy_term','586',_binary 'i:1;'),('pathauto_state.taxonomy_term','587',_binary 'i:1;'),('pathauto_state.taxonomy_term','588',_binary 'i:1;'),('pathauto_state.taxonomy_term','589',_binary 'i:1;'),('pathauto_state.taxonomy_term','590',_binary 'i:1;'),('pathauto_state.taxonomy_term','591',_binary 'i:0;'),('pathauto_state.taxonomy_term','592',_binary 'i:0;'),('pathauto_state.taxonomy_term','593',_binary 'i:0;'),('pathauto_state.taxonomy_term','594',_binary 'i:0;'),('pathauto_state.taxonomy_term','595',_binary 'i:0;'),('pathauto_state.taxonomy_term','596',_binary 'i:1;'),('pathauto_state.taxonomy_term','597',_binary 'i:1;'),('pathauto_state.taxonomy_term','598',_binary 'i:1;'),('pathauto_state.taxonomy_term','599',_binary 'i:1;'),('pathauto_state.taxonomy_term','600',_binary 'i:1;'),('pathauto_state.taxonomy_term','601',_binary 'i:1;'),('pathauto_state.taxonomy_term','602',_binary 'i:1;'),('pathauto_state.taxonomy_term','603',_binary 'i:1;'),('pathauto_state.taxonomy_term','604',_binary 'i:1;'),('pathauto_state.taxonomy_term','605',_binary 'i:1;'),('pathauto_state.taxonomy_term','606',_binary 'i:0;'),('pathauto_state.taxonomy_term','607',_binary 'i:1;'),('pathauto_state.taxonomy_term','608',_binary 'i:1;'),('pathauto_state.taxonomy_term','609',_binary 'i:1;'),('pathauto_state.taxonomy_term','610',_binary 'i:1;'),('pathauto_state.taxonomy_term','611',_binary 'i:1;'),('pathauto_state.taxonomy_term','612',_binary 'i:1;'),('pathauto_state.taxonomy_term','613',_binary 'i:1;'),('pathauto_state.taxonomy_term','614',_binary 'i:1;'),('pathauto_state.taxonomy_term','615',_binary 'i:1;'),('pathauto_state.taxonomy_term','616',_binary 'i:1;'),('pathauto_state.taxonomy_term','617',_binary 'i:1;'),('pathauto_state.taxonomy_term','618',_binary 'i:1;'),('pathauto_state.taxonomy_term','619',_binary 'i:1;'),('pathauto_state.taxonomy_term','620',_binary 'i:0;'),('pathauto_state.taxonomy_term','621',_binary 'i:1;'),('pathauto_state.taxonomy_term','622',_binary 'i:1;'),('pathauto_state.taxonomy_term','623',_binary 'i:0;'),('pathauto_state.taxonomy_term','624',_binary 'i:0;'),('pathauto_state.taxonomy_term','625',_binary 'i:0;'),('pathauto_state.taxonomy_term','626',_binary 'i:1;'),('pathauto_state.taxonomy_term','627',_binary 'i:1;'),('pathauto_state.taxonomy_term','628',_binary 'i:1;'),('pathauto_state.taxonomy_term','629',_binary 'i:1;'),('pathauto_state.taxonomy_term','630',_binary 'i:1;'),('pathauto_state.taxonomy_term','631',_binary 'i:1;'),('pathauto_state.taxonomy_term','632',_binary 'i:0;'),('pathauto_state.taxonomy_term','633',_binary 'i:0;'),('pathauto_state.taxonomy_term','634',_binary 'i:0;'),('pathauto_state.taxonomy_term','635',_binary 'i:0;'),('pathauto_state.taxonomy_term','636',_binary 'i:0;'),('pathauto_state.taxonomy_term','637',_binary 'i:0;'),('pathauto_state.taxonomy_term','638',_binary 'i:0;'),('pathauto_state.taxonomy_term','639',_binary 'i:1;'),('pathauto_state.taxonomy_term','64',_binary 'i:1;'),('pathauto_state.taxonomy_term','640',_binary 'i:0;'),('pathauto_state.taxonomy_term','641',_binary 'i:0;'),('pathauto_state.taxonomy_term','642',_binary 'i:0;'),('pathauto_state.taxonomy_term','643',_binary 'i:0;'),('pathauto_state.taxonomy_term','644',_binary 'i:1;'),('pathauto_state.taxonomy_term','645',_binary 'i:1;'),('pathauto_state.taxonomy_term','646',_binary 'i:1;'),('pathauto_state.taxonomy_term','647',_binary 'i:1;'),('pathauto_state.taxonomy_term','648',_binary 'i:1;'),('pathauto_state.taxonomy_term','649',_binary 'i:1;'),('pathauto_state.taxonomy_term','65',_binary 'i:0;'),('pathauto_state.taxonomy_term','650',_binary 'i:0;'),('pathauto_state.taxonomy_term','73',_binary 'i:1;'),('pathauto_state.taxonomy_term','83',_binary 'i:1;'),('pathauto_state.taxonomy_term','87',_binary 'i:1;'),('pathauto_state.taxonomy_term','89',_binary 'i:0;'),('pathauto_state.taxonomy_term','9',_binary 'i:0;'),('pathauto_state.taxonomy_term','92',_binary 'i:0;'),('pathauto_state.taxonomy_term','93',_binary 'i:0;'),('pathauto_state.taxonomy_term','97',_binary 'i:0;'),('pathauto_state.taxonomy_term','98',_binary 'i:0;'),('pathauto_state.taxonomy_term','99',_binary 'i:0;'),('pathauto_state.user','1',_binary 'i:0;'),('pathauto_state.user','100',_binary 'i:0;'),('pathauto_state.user','1000',_binary 'i:0;'),('pathauto_state.user','1001',_binary 'i:0;'),('pathauto_state.user','1002',_binary 'i:0;'),('pathauto_state.user','1003',_binary 'i:0;'),('pathauto_state.user','1004',_binary 'i:0;'),('pathauto_state.user','1005',_binary 'i:0;'),('pathauto_state.user','1006',_binary 'i:0;'),('pathauto_state.user','1007',_binary 'i:0;'),('pathauto_state.user','1008',_binary 'i:0;'),('pathauto_state.user','1009',_binary 'i:0;'),('pathauto_state.user','1010',_binary 'i:0;'),('pathauto_state.user','1011',_binary 'i:0;'),('pathauto_state.user','1012',_binary 'i:0;'),('pathauto_state.user','1013',_binary 'i:0;'),('pathauto_state.user','1014',_binary 'i:0;'),('pathauto_state.user','1015',_binary 'i:0;'),('pathauto_state.user','1016',_binary 'i:0;'),('pathauto_state.user','1017',_binary 'i:0;'),('pathauto_state.user','1018',_binary 'i:0;'),('pathauto_state.user','1019',_binary 'i:0;'),('pathauto_state.user','1020',_binary 'i:0;'),('pathauto_state.user','1021',_binary 'i:0;'),('pathauto_state.user','1022',_binary 'i:0;'),('pathauto_state.user','1023',_binary 'i:0;'),('pathauto_state.user','1024',_binary 'i:0;'),('pathauto_state.user','1025',_binary 'i:0;'),('pathauto_state.user','1026',_binary 'i:0;'),('pathauto_state.user','1027',_binary 'i:0;'),('pathauto_state.user','1028',_binary 'i:0;'),('pathauto_state.user','1029',_binary 'i:0;'),('pathauto_state.user','1030',_binary 'i:0;'),('pathauto_state.user','1031',_binary 'i:0;'),('pathauto_state.user','1032',_binary 'i:0;'),('pathauto_state.user','1033',_binary 'i:0;'),('pathauto_state.user','1034',_binary 'i:0;'),('pathauto_state.user','1035',_binary 'i:0;'),('pathauto_state.user','1036',_binary 'i:0;'),('pathauto_state.user','1037',_binary 'i:0;'),('pathauto_state.user','1038',_binary 'i:0;'),('pathauto_state.user','1039',_binary 'i:0;'),('pathauto_state.user','1040',_binary 'i:0;'),('pathauto_state.user','1041',_binary 'i:0;'),('pathauto_state.user','1042',_binary 'i:0;'),('pathauto_state.user','1043',_binary 'i:0;'),('pathauto_state.user','1044',_binary 'i:0;'),('pathauto_state.user','1045',_binary 'i:0;'),('pathauto_state.user','1046',_binary 'i:0;'),('pathauto_state.user','1047',_binary 'i:0;'),('pathauto_state.user','1048',_binary 'i:0;'),('pathauto_state.user','1049',_binary 'i:0;'),('pathauto_state.user','105',_binary 'i:0;'),('pathauto_state.user','1050',_binary 'i:0;'),('pathauto_state.user','1051',_binary 'i:0;'),('pathauto_state.user','1052',_binary 'i:0;'),('pathauto_state.user','1053',_binary 'i:0;'),('pathauto_state.user','1054',_binary 'i:0;'),('pathauto_state.user','1055',_binary 'i:0;'),('pathauto_state.user','1056',_binary 'i:0;'),('pathauto_state.user','1057',_binary 'i:0;'),('pathauto_state.user','1058',_binary 'i:0;'),('pathauto_state.user','1059',_binary 'i:0;'),('pathauto_state.user','106',_binary 'i:0;'),('pathauto_state.user','1060',_binary 'i:0;'),('pathauto_state.user','1061',_binary 'i:0;'),('pathauto_state.user','1062',_binary 'i:0;'),('pathauto_state.user','1063',_binary 'i:0;'),('pathauto_state.user','1064',_binary 'i:0;'),('pathauto_state.user','1065',_binary 'i:0;'),('pathauto_state.user','1066',_binary 'i:0;'),('pathauto_state.user','1067',_binary 'i:0;'),('pathauto_state.user','1068',_binary 'i:0;'),('pathauto_state.user','1069',_binary 'i:0;'),('pathauto_state.user','1070',_binary 'i:0;'),('pathauto_state.user','1071',_binary 'i:0;'),('pathauto_state.user','1072',_binary 'i:0;'),('pathauto_state.user','1073',_binary 'i:0;'),('pathauto_state.user','1074',_binary 'i:0;'),('pathauto_state.user','1075',_binary 'i:0;'),('pathauto_state.user','1076',_binary 'i:0;'),('pathauto_state.user','1077',_binary 'i:0;'),('pathauto_state.user','1078',_binary 'i:0;'),('pathauto_state.user','1079',_binary 'i:0;'),('pathauto_state.user','108',_binary 'i:0;'),('pathauto_state.user','1080',_binary 'i:0;'),('pathauto_state.user','1081',_binary 'i:0;'),('pathauto_state.user','1082',_binary 'i:0;'),('pathauto_state.user','1083',_binary 'i:0;'),('pathauto_state.user','1084',_binary 'i:0;'),('pathauto_state.user','1085',_binary 'i:0;'),('pathauto_state.user','1086',_binary 'i:0;'),('pathauto_state.user','1087',_binary 'i:0;'),('pathauto_state.user','1088',_binary 'i:0;'),('pathauto_state.user','1089',_binary 'i:0;'),('pathauto_state.user','1091',_binary 'i:0;'),('pathauto_state.user','1092',_binary 'i:0;'),('pathauto_state.user','1093',_binary 'i:0;'),('pathauto_state.user','1095',_binary 'i:0;'),('pathauto_state.user','1097',_binary 'i:0;'),('pathauto_state.user','1098',_binary 'i:0;'),('pathauto_state.user','1099',_binary 'i:0;'),('pathauto_state.user','1100',_binary 'i:0;'),('pathauto_state.user','1101',_binary 'i:0;'),('pathauto_state.user','1102',_binary 'i:0;'),('pathauto_state.user','1103',_binary 'i:0;'),('pathauto_state.user','1105',_binary 'i:0;'),('pathauto_state.user','1106',_binary 'i:0;'),('pathauto_state.user','1107',_binary 'i:0;'),('pathauto_state.user','1108',_binary 'i:0;'),('pathauto_state.user','1109',_binary 'i:0;'),('pathauto_state.user','1110',_binary 'i:0;'),('pathauto_state.user','1111',_binary 'i:0;'),('pathauto_state.user','1112',_binary 'i:0;'),('pathauto_state.user','1113',_binary 'i:0;'),('pathauto_state.user','1114',_binary 'i:0;'),('pathauto_state.user','1115',_binary 'i:0;'),('pathauto_state.user','1116',_binary 'i:0;'),('pathauto_state.user','1117',_binary 'i:0;'),('pathauto_state.user','1118',_binary 'i:0;'),('pathauto_state.user','1119',_binary 'i:0;'),('pathauto_state.user','1120',_binary 'i:0;'),('pathauto_state.user','1121',_binary 'i:0;'),('pathauto_state.user','1122',_binary 'i:0;'),('pathauto_state.user','1123',_binary 'i:0;'),('pathauto_state.user','1124',_binary 'i:0;'),('pathauto_state.user','1125',_binary 'i:0;'),('pathauto_state.user','1126',_binary 'i:0;'),('pathauto_state.user','1127',_binary 'i:0;'),('pathauto_state.user','1128',_binary 'i:0;'),('pathauto_state.user','1129',_binary 'i:0;'),('pathauto_state.user','1130',_binary 'i:0;'),('pathauto_state.user','1131',_binary 'i:0;'),('pathauto_state.user','1132',_binary 'i:0;'),('pathauto_state.user','1133',_binary 'i:0;'),('pathauto_state.user','1134',_binary 'i:0;'),('pathauto_state.user','1135',_binary 'i:0;'),('pathauto_state.user','1136',_binary 'i:0;'),('pathauto_state.user','1137',_binary 'i:0;'),('pathauto_state.user','1138',_binary 'i:0;'),('pathauto_state.user','1139',_binary 'i:0;'),('pathauto_state.user','1140',_binary 'i:0;'),('pathauto_state.user','1141',_binary 'i:0;'),('pathauto_state.user','1142',_binary 'i:0;'),('pathauto_state.user','1143',_binary 'i:0;'),('pathauto_state.user','1144',_binary 'i:0;'),('pathauto_state.user','1145',_binary 'i:0;'),('pathauto_state.user','1146',_binary 'i:0;'),('pathauto_state.user','1147',_binary 'i:0;'),('pathauto_state.user','1148',_binary 'i:0;'),('pathauto_state.user','1150',_binary 'i:0;'),('pathauto_state.user','1151',_binary 'i:0;'),('pathauto_state.user','1152',_binary 'i:0;'),('pathauto_state.user','1153',_binary 'i:0;'),('pathauto_state.user','1154',_binary 'i:0;'),('pathauto_state.user','1155',_binary 'i:0;'),('pathauto_state.user','1156',_binary 'i:0;'),('pathauto_state.user','1157',_binary 'i:0;'),('pathauto_state.user','1158',_binary 'i:0;'),('pathauto_state.user','1159',_binary 'i:0;'),('pathauto_state.user','1160',_binary 'i:0;'),('pathauto_state.user','1161',_binary 'i:0;'),('pathauto_state.user','1162',_binary 'i:0;'),('pathauto_state.user','1163',_binary 'i:0;'),('pathauto_state.user','1164',_binary 'i:0;'),('pathauto_state.user','1165',_binary 'i:0;'),('pathauto_state.user','1166',_binary 'i:0;'),('pathauto_state.user','1167',_binary 'i:0;'),('pathauto_state.user','1168',_binary 'i:0;'),('pathauto_state.user','1169',_binary 'i:0;'),('pathauto_state.user','1170',_binary 'i:0;'),('pathauto_state.user','1171',_binary 'i:0;'),('pathauto_state.user','1172',_binary 'i:0;'),('pathauto_state.user','1173',_binary 'i:0;'),('pathauto_state.user','1174',_binary 'i:0;'),('pathauto_state.user','1175',_binary 'i:0;'),('pathauto_state.user','1177',_binary 'i:0;'),('pathauto_state.user','1178',_binary 'i:0;'),('pathauto_state.user','1179',_binary 'i:0;'),('pathauto_state.user','1180',_binary 'i:0;'),('pathauto_state.user','1181',_binary 'i:0;'),('pathauto_state.user','1182',_binary 'i:0;'),('pathauto_state.user','1183',_binary 'i:0;'),('pathauto_state.user','1184',_binary 'i:0;'),('pathauto_state.user','1185',_binary 'i:0;'),('pathauto_state.user','1186',_binary 'i:0;'),('pathauto_state.user','1187',_binary 'i:0;'),('pathauto_state.user','1188',_binary 'i:0;'),('pathauto_state.user','1189',_binary 'i:0;'),('pathauto_state.user','1190',_binary 'i:0;'),('pathauto_state.user','1191',_binary 'i:0;'),('pathauto_state.user','1192',_binary 'i:0;'),('pathauto_state.user','1193',_binary 'i:0;'),('pathauto_state.user','1194',_binary 'i:0;'),('pathauto_state.user','1195',_binary 'i:0;'),('pathauto_state.user','1196',_binary 'i:0;'),('pathauto_state.user','1197',_binary 'i:0;'),('pathauto_state.user','1198',_binary 'i:0;'),('pathauto_state.user','1199',_binary 'i:0;'),('pathauto_state.user','1200',_binary 'i:0;'),('pathauto_state.user','1201',_binary 'i:0;'),('pathauto_state.user','1202',_binary 'i:0;'),('pathauto_state.user','1203',_binary 'i:0;'),('pathauto_state.user','1204',_binary 'i:0;'),('pathauto_state.user','1205',_binary 'i:0;'),('pathauto_state.user','1206',_binary 'i:0;'),('pathauto_state.user','1207',_binary 'i:0;'),('pathauto_state.user','1208',_binary 'i:0;'),('pathauto_state.user','1209',_binary 'i:0;'),('pathauto_state.user','1210',_binary 'i:0;'),('pathauto_state.user','1211',_binary 'i:0;'),('pathauto_state.user','1212',_binary 'i:0;'),('pathauto_state.user','1213',_binary 'i:0;'),('pathauto_state.user','1214',_binary 'i:0;'),('pathauto_state.user','1215',_binary 'i:0;'),('pathauto_state.user','1216',_binary 'i:0;'),('pathauto_state.user','1217',_binary 'i:0;'),('pathauto_state.user','1218',_binary 'i:0;'),('pathauto_state.user','1219',_binary 'i:0;'),('pathauto_state.user','122',_binary 'i:0;'),('pathauto_state.user','1220',_binary 'i:0;'),('pathauto_state.user','1221',_binary 'i:0;'),('pathauto_state.user','1222',_binary 'i:0;'),('pathauto_state.user','1223',_binary 'i:0;'),('pathauto_state.user','1224',_binary 'i:0;'),('pathauto_state.user','1225',_binary 'i:0;'),('pathauto_state.user','1226',_binary 'i:0;'),('pathauto_state.user','1227',_binary 'i:0;'),('pathauto_state.user','1228',_binary 'i:0;'),('pathauto_state.user','1229',_binary 'i:0;'),('pathauto_state.user','1230',_binary 'i:0;'),('pathauto_state.user','1231',_binary 'i:0;'),('pathauto_state.user','1232',_binary 'i:0;'),('pathauto_state.user','1233',_binary 'i:0;'),('pathauto_state.user','1234',_binary 'i:0;'),('pathauto_state.user','1235',_binary 'i:0;'),('pathauto_state.user','1236',_binary 'i:0;'),('pathauto_state.user','1237',_binary 'i:0;'),('pathauto_state.user','1238',_binary 'i:0;'),('pathauto_state.user','1239',_binary 'i:0;'),('pathauto_state.user','1240',_binary 'i:0;'),('pathauto_state.user','1241',_binary 'i:0;'),('pathauto_state.user','1242',_binary 'i:0;'),('pathauto_state.user','1243',_binary 'i:0;'),('pathauto_state.user','1244',_binary 'i:0;'),('pathauto_state.user','1245',_binary 'i:0;'),('pathauto_state.user','1246',_binary 'i:0;'),('pathauto_state.user','1247',_binary 'i:0;'),('pathauto_state.user','1248',_binary 'i:0;'),('pathauto_state.user','1249',_binary 'i:0;'),('pathauto_state.user','1250',_binary 'i:0;'),('pathauto_state.user','1251',_binary 'i:0;'),('pathauto_state.user','1252',_binary 'i:0;'),('pathauto_state.user','1253',_binary 'i:0;'),('pathauto_state.user','1254',_binary 'i:0;'),('pathauto_state.user','1255',_binary 'i:0;'),('pathauto_state.user','1256',_binary 'i:0;'),('pathauto_state.user','1257',_binary 'i:0;'),('pathauto_state.user','1258',_binary 'i:0;'),('pathauto_state.user','1259',_binary 'i:0;'),('pathauto_state.user','1260',_binary 'i:0;'),('pathauto_state.user','1261',_binary 'i:0;'),('pathauto_state.user','1262',_binary 'i:0;'),('pathauto_state.user','1263',_binary 'i:0;'),('pathauto_state.user','1264',_binary 'i:0;'),('pathauto_state.user','1265',_binary 'i:0;'),('pathauto_state.user','1266',_binary 'i:0;'),('pathauto_state.user','1267',_binary 'i:0;'),('pathauto_state.user','1268',_binary 'i:0;'),('pathauto_state.user','1269',_binary 'i:0;'),('pathauto_state.user','1270',_binary 'i:0;'),('pathauto_state.user','1271',_binary 'i:0;'),('pathauto_state.user','1272',_binary 'i:0;'),('pathauto_state.user','1273',_binary 'i:0;'),('pathauto_state.user','1274',_binary 'i:0;'),('pathauto_state.user','1275',_binary 'i:0;'),('pathauto_state.user','1276',_binary 'i:0;'),('pathauto_state.user','1277',_binary 'i:0;'),('pathauto_state.user','1278',_binary 'i:0;'),('pathauto_state.user','1279',_binary 'i:0;'),('pathauto_state.user','1280',_binary 'i:0;'),('pathauto_state.user','1281',_binary 'i:0;'),('pathauto_state.user','1282',_binary 'i:0;'),('pathauto_state.user','1283',_binary 'i:0;'),('pathauto_state.user','1284',_binary 'i:0;'),('pathauto_state.user','1285',_binary 'i:0;'),('pathauto_state.user','1286',_binary 'i:0;'),('pathauto_state.user','1287',_binary 'i:0;'),('pathauto_state.user','1288',_binary 'i:0;'),('pathauto_state.user','1289',_binary 'i:0;'),('pathauto_state.user','1290',_binary 'i:0;'),('pathauto_state.user','1291',_binary 'i:0;'),('pathauto_state.user','1292',_binary 'i:0;'),('pathauto_state.user','1293',_binary 'i:0;'),('pathauto_state.user','1294',_binary 'i:0;'),('pathauto_state.user','1295',_binary 'i:0;'),('pathauto_state.user','1296',_binary 'i:0;'),('pathauto_state.user','1297',_binary 'i:0;'),('pathauto_state.user','1298',_binary 'i:0;'),('pathauto_state.user','1299',_binary 'i:0;'),('pathauto_state.user','13',_binary 'i:0;'),('pathauto_state.user','130',_binary 'i:0;'),('pathauto_state.user','1300',_binary 'i:0;'),('pathauto_state.user','1301',_binary 'i:0;'),('pathauto_state.user','1302',_binary 'i:0;'),('pathauto_state.user','1303',_binary 'i:0;'),('pathauto_state.user','1304',_binary 'i:0;'),('pathauto_state.user','1305',_binary 'i:0;'),('pathauto_state.user','1306',_binary 'i:0;'),('pathauto_state.user','1307',_binary 'i:0;'),('pathauto_state.user','1308',_binary 'i:0;'),('pathauto_state.user','1309',_binary 'i:0;'),('pathauto_state.user','1310',_binary 'i:0;'),('pathauto_state.user','1311',_binary 'i:0;'),('pathauto_state.user','1312',_binary 'i:0;'),('pathauto_state.user','1313',_binary 'i:0;'),('pathauto_state.user','1314',_binary 'i:0;'),('pathauto_state.user','1315',_binary 'i:0;'),('pathauto_state.user','1316',_binary 'i:0;'),('pathauto_state.user','1317',_binary 'i:0;'),('pathauto_state.user','1318',_binary 'i:0;'),('pathauto_state.user','1319',_binary 'i:0;'),('pathauto_state.user','1320',_binary 'i:0;'),('pathauto_state.user','1321',_binary 'i:0;'),('pathauto_state.user','1322',_binary 'i:0;'),('pathauto_state.user','1323',_binary 'i:0;'),('pathauto_state.user','1324',_binary 'i:0;'),('pathauto_state.user','1325',_binary 'i:0;'),('pathauto_state.user','1326',_binary 'i:0;'),('pathauto_state.user','1327',_binary 'i:0;'),('pathauto_state.user','1328',_binary 'i:0;'),('pathauto_state.user','1329',_binary 'i:0;'),('pathauto_state.user','1330',_binary 'i:0;'),('pathauto_state.user','1331',_binary 'i:0;'),('pathauto_state.user','1332',_binary 'i:0;'),('pathauto_state.user','1333',_binary 'i:0;'),('pathauto_state.user','1334',_binary 'i:0;'),('pathauto_state.user','1335',_binary 'i:0;'),('pathauto_state.user','1336',_binary 'i:0;'),('pathauto_state.user','1337',_binary 'i:0;'),('pathauto_state.user','1338',_binary 'i:0;'),('pathauto_state.user','1340',_binary 'i:0;'),('pathauto_state.user','1341',_binary 'i:0;'),('pathauto_state.user','1342',_binary 'i:0;'),('pathauto_state.user','1343',_binary 'i:0;'),('pathauto_state.user','1344',_binary 'i:0;'),('pathauto_state.user','1345',_binary 'i:0;'),('pathauto_state.user','1348',_binary 'i:0;'),('pathauto_state.user','1349',_binary 'i:0;'),('pathauto_state.user','1350',_binary 'i:0;'),('pathauto_state.user','1351',_binary 'i:0;'),('pathauto_state.user','1352',_binary 'i:0;'),('pathauto_state.user','1353',_binary 'i:0;'),('pathauto_state.user','1354',_binary 'i:0;'),('pathauto_state.user','1355',_binary 'i:0;'),('pathauto_state.user','1356',_binary 'i:0;'),('pathauto_state.user','1358',_binary 'i:0;'),('pathauto_state.user','1359',_binary 'i:0;'),('pathauto_state.user','1360',_binary 'i:0;'),('pathauto_state.user','1361',_binary 'i:0;'),('pathauto_state.user','1362',_binary 'i:0;'),('pathauto_state.user','1363',_binary 'i:0;'),('pathauto_state.user','1364',_binary 'i:0;'),('pathauto_state.user','1365',_binary 'i:0;'),('pathauto_state.user','1366',_binary 'i:0;'),('pathauto_state.user','1367',_binary 'i:0;'),('pathauto_state.user','1368',_binary 'i:0;'),('pathauto_state.user','1369',_binary 'i:0;'),('pathauto_state.user','1370',_binary 'i:0;'),('pathauto_state.user','1372',_binary 'i:0;'),('pathauto_state.user','1373',_binary 'i:0;'),('pathauto_state.user','1375',_binary 'i:0;'),('pathauto_state.user','1376',_binary 'i:0;'),('pathauto_state.user','1377',_binary 'i:0;'),('pathauto_state.user','1385',_binary 'i:0;'),('pathauto_state.user','1387',_binary 'i:0;'),('pathauto_state.user','1388',_binary 'i:0;'),('pathauto_state.user','1389',_binary 'i:0;'),('pathauto_state.user','1390',_binary 'i:0;'),('pathauto_state.user','1391',_binary 'i:0;'),('pathauto_state.user','1392',_binary 'i:0;'),('pathauto_state.user','1393',_binary 'i:0;'),('pathauto_state.user','1394',_binary 'i:0;'),('pathauto_state.user','1395',_binary 'i:0;'),('pathauto_state.user','1396',_binary 'i:0;'),('pathauto_state.user','1397',_binary 'i:0;'),('pathauto_state.user','1402',_binary 'i:0;'),('pathauto_state.user','1403',_binary 'i:0;'),('pathauto_state.user','1404',_binary 'i:0;'),('pathauto_state.user','1405',_binary 'i:0;'),('pathauto_state.user','1406',_binary 'i:0;'),('pathauto_state.user','1407',_binary 'i:0;'),('pathauto_state.user','1409',_binary 'i:0;'),('pathauto_state.user','1410',_binary 'i:0;'),('pathauto_state.user','1411',_binary 'i:0;'),('pathauto_state.user','1412',_binary 'i:0;'),('pathauto_state.user','1413',_binary 'i:0;'),('pathauto_state.user','1414',_binary 'i:0;'),('pathauto_state.user','1415',_binary 'i:0;'),('pathauto_state.user','1416',_binary 'i:0;'),('pathauto_state.user','1417',_binary 'i:0;'),('pathauto_state.user','1418',_binary 'i:0;'),('pathauto_state.user','1419',_binary 'i:0;'),('pathauto_state.user','1420',_binary 'i:0;'),('pathauto_state.user','1421',_binary 'i:0;'),('pathauto_state.user','1422',_binary 'i:0;'),('pathauto_state.user','1423',_binary 'i:0;'),('pathauto_state.user','1424',_binary 'i:0;'),('pathauto_state.user','1425',_binary 'i:0;'),('pathauto_state.user','1426',_binary 'i:0;'),('pathauto_state.user','1427',_binary 'i:0;'),('pathauto_state.user','1428',_binary 'i:0;'),('pathauto_state.user','1429',_binary 'i:0;'),('pathauto_state.user','1430',_binary 'i:0;'),('pathauto_state.user','1431',_binary 'i:0;'),('pathauto_state.user','1432',_binary 'i:0;'),('pathauto_state.user','1433',_binary 'i:0;'),('pathauto_state.user','1434',_binary 'i:0;'),('pathauto_state.user','1435',_binary 'i:0;'),('pathauto_state.user','1436',_binary 'i:0;'),('pathauto_state.user','1437',_binary 'i:0;'),('pathauto_state.user','1438',_binary 'i:0;'),('pathauto_state.user','1439',_binary 'i:0;'),('pathauto_state.user','1442',_binary 'i:0;'),('pathauto_state.user','1443',_binary 'i:0;'),('pathauto_state.user','1444',_binary 'i:0;'),('pathauto_state.user','1445',_binary 'i:0;'),('pathauto_state.user','1446',_binary 'i:0;'),('pathauto_state.user','1447',_binary 'i:0;'),('pathauto_state.user','1448',_binary 'i:0;'),('pathauto_state.user','1450',_binary 'i:0;'),('pathauto_state.user','1451',_binary 'i:0;'),('pathauto_state.user','1453',_binary 'i:0;'),('pathauto_state.user','1454',_binary 'i:0;'),('pathauto_state.user','1461',_binary 'i:0;'),('pathauto_state.user','1462',_binary 'i:0;'),('pathauto_state.user','1463',_binary 'i:0;'),('pathauto_state.user','1464',_binary 'i:0;'),('pathauto_state.user','1465',_binary 'i:0;'),('pathauto_state.user','1466',_binary 'i:0;'),('pathauto_state.user','1467',_binary 'i:0;'),('pathauto_state.user','1468',_binary 'i:0;'),('pathauto_state.user','1469',_binary 'i:0;'),('pathauto_state.user','1470',_binary 'i:0;'),('pathauto_state.user','1471',_binary 'i:0;'),('pathauto_state.user','1472',_binary 'i:0;'),('pathauto_state.user','1473',_binary 'i:0;'),('pathauto_state.user','1474',_binary 'i:0;'),('pathauto_state.user','1475',_binary 'i:0;'),('pathauto_state.user','1476',_binary 'i:0;'),('pathauto_state.user','1477',_binary 'i:0;'),('pathauto_state.user','1478',_binary 'i:0;'),('pathauto_state.user','1479',_binary 'i:0;'),('pathauto_state.user','148',_binary 'i:0;'),('pathauto_state.user','1480',_binary 'i:0;'),('pathauto_state.user','1481',_binary 'i:0;'),('pathauto_state.user','1482',_binary 'i:0;'),('pathauto_state.user','1483',_binary 'i:0;'),('pathauto_state.user','1484',_binary 'i:0;'),('pathauto_state.user','1485',_binary 'i:0;'),('pathauto_state.user','1486',_binary 'i:0;'),('pathauto_state.user','1487',_binary 'i:0;'),('pathauto_state.user','1488',_binary 'i:0;'),('pathauto_state.user','1489',_binary 'i:0;'),('pathauto_state.user','1490',_binary 'i:0;'),('pathauto_state.user','1491',_binary 'i:0;'),('pathauto_state.user','1492',_binary 'i:0;'),('pathauto_state.user','1493',_binary 'i:0;'),('pathauto_state.user','1494',_binary 'i:0;'),('pathauto_state.user','1495',_binary 'i:0;'),('pathauto_state.user','1496',_binary 'i:0;'),('pathauto_state.user','1497',_binary 'i:0;'),('pathauto_state.user','1498',_binary 'i:0;'),('pathauto_state.user','1499',_binary 'i:0;'),('pathauto_state.user','150',_binary 'i:0;'),('pathauto_state.user','1500',_binary 'i:0;'),('pathauto_state.user','1501',_binary 'i:0;'),('pathauto_state.user','1502',_binary 'i:0;'),('pathauto_state.user','1503',_binary 'i:0;'),('pathauto_state.user','1504',_binary 'i:0;'),('pathauto_state.user','1505',_binary 'i:0;'),('pathauto_state.user','1506',_binary 'i:0;'),('pathauto_state.user','1507',_binary 'i:0;'),('pathauto_state.user','1508',_binary 'i:0;'),('pathauto_state.user','1509',_binary 'i:0;'),('pathauto_state.user','1510',_binary 'i:0;'),('pathauto_state.user','1511',_binary 'i:0;'),('pathauto_state.user','1512',_binary 'i:0;'),('pathauto_state.user','1513',_binary 'i:0;'),('pathauto_state.user','1514',_binary 'i:0;'),('pathauto_state.user','1515',_binary 'i:0;'),('pathauto_state.user','1516',_binary 'i:0;'),('pathauto_state.user','1519',_binary 'i:0;'),('pathauto_state.user','1520',_binary 'i:0;'),('pathauto_state.user','1521',_binary 'i:0;'),('pathauto_state.user','1522',_binary 'i:0;'),('pathauto_state.user','1523',_binary 'i:0;'),('pathauto_state.user','1526',_binary 'i:0;'),('pathauto_state.user','1527',_binary 'i:0;'),('pathauto_state.user','1528',_binary 'i:0;'),('pathauto_state.user','1529',_binary 'i:0;'),('pathauto_state.user','1530',_binary 'i:0;'),('pathauto_state.user','1531',_binary 'i:0;'),('pathauto_state.user','1532',_binary 'i:0;'),('pathauto_state.user','1533',_binary 'i:0;'),('pathauto_state.user','1535',_binary 'i:0;'),('pathauto_state.user','1536',_binary 'i:0;'),('pathauto_state.user','1537',_binary 'i:0;'),('pathauto_state.user','1538',_binary 'i:0;'),('pathauto_state.user','1541',_binary 'i:0;'),('pathauto_state.user','1543',_binary 'i:0;'),('pathauto_state.user','1544',_binary 'i:0;'),('pathauto_state.user','1545',_binary 'i:0;'),('pathauto_state.user','1546',_binary 'i:0;'),('pathauto_state.user','1547',_binary 'i:0;'),('pathauto_state.user','1548',_binary 'i:0;'),('pathauto_state.user','1549',_binary 'i:0;'),('pathauto_state.user','155',_binary 'i:0;'),('pathauto_state.user','1550',_binary 'i:0;'),('pathauto_state.user','1551',_binary 'i:0;'),('pathauto_state.user','1552',_binary 'i:0;'),('pathauto_state.user','1553',_binary 'i:0;'),('pathauto_state.user','1554',_binary 'i:0;'),('pathauto_state.user','1555',_binary 'i:0;'),('pathauto_state.user','1556',_binary 'i:0;'),('pathauto_state.user','1558',_binary 'i:0;'),('pathauto_state.user','1559',_binary 'i:0;'),('pathauto_state.user','1560',_binary 'i:0;'),('pathauto_state.user','1561',_binary 'i:0;'),('pathauto_state.user','1562',_binary 'i:0;'),('pathauto_state.user','1563',_binary 'i:0;'),('pathauto_state.user','1564',_binary 'i:0;'),('pathauto_state.user','1565',_binary 'i:0;'),('pathauto_state.user','1566',_binary 'i:0;'),('pathauto_state.user','1567',_binary 'i:0;'),('pathauto_state.user','1568',_binary 'i:0;'),('pathauto_state.user','1569',_binary 'i:0;'),('pathauto_state.user','1570',_binary 'i:0;'),('pathauto_state.user','1571',_binary 'i:0;'),('pathauto_state.user','1572',_binary 'i:0;'),('pathauto_state.user','1573',_binary 'i:0;'),('pathauto_state.user','1574',_binary 'i:0;'),('pathauto_state.user','1575',_binary 'i:0;'),('pathauto_state.user','1576',_binary 'i:0;'),('pathauto_state.user','1577',_binary 'i:0;'),('pathauto_state.user','1578',_binary 'i:0;'),('pathauto_state.user','1579',_binary 'i:0;'),('pathauto_state.user','1580',_binary 'i:0;'),('pathauto_state.user','1581',_binary 'i:0;'),('pathauto_state.user','1582',_binary 'i:0;'),('pathauto_state.user','1583',_binary 'i:0;'),('pathauto_state.user','1584',_binary 'i:0;'),('pathauto_state.user','1585',_binary 'i:0;'),('pathauto_state.user','1586',_binary 'i:0;'),('pathauto_state.user','1587',_binary 'i:0;'),('pathauto_state.user','1588',_binary 'i:0;'),('pathauto_state.user','1589',_binary 'i:0;'),('pathauto_state.user','1593',_binary 'i:0;'),('pathauto_state.user','1594',_binary 'i:0;'),('pathauto_state.user','1595',_binary 'i:0;'),('pathauto_state.user','1596',_binary 'i:0;'),('pathauto_state.user','1597',_binary 'i:0;'),('pathauto_state.user','1598',_binary 'i:0;'),('pathauto_state.user','1599',_binary 'i:0;'),('pathauto_state.user','1600',_binary 'i:0;'),('pathauto_state.user','1602',_binary 'i:0;'),('pathauto_state.user','1603',_binary 'i:0;'),('pathauto_state.user','1604',_binary 'i:0;'),('pathauto_state.user','1605',_binary 'i:0;'),('pathauto_state.user','1606',_binary 'i:0;'),('pathauto_state.user','1608',_binary 'i:0;'),('pathauto_state.user','1612',_binary 'i:0;'),('pathauto_state.user','1619',_binary 'i:0;'),('pathauto_state.user','1620',_binary 'i:0;'),('pathauto_state.user','1622',_binary 'i:0;'),('pathauto_state.user','1623',_binary 'i:0;'),('pathauto_state.user','1624',_binary 'i:0;'),('pathauto_state.user','1625',_binary 'i:0;'),('pathauto_state.user','1626',_binary 'i:0;'),('pathauto_state.user','1627',_binary 'i:0;'),('pathauto_state.user','1628',_binary 'i:0;'),('pathauto_state.user','1629',_binary 'i:0;'),('pathauto_state.user','163',_binary 'i:0;'),('pathauto_state.user','1630',_binary 'i:0;'),('pathauto_state.user','1631',_binary 'i:0;'),('pathauto_state.user','1632',_binary 'i:0;'),('pathauto_state.user','1633',_binary 'i:0;'),('pathauto_state.user','1634',_binary 'i:0;'),('pathauto_state.user','1635',_binary 'i:0;'),('pathauto_state.user','1636',_binary 'i:0;'),('pathauto_state.user','1637',_binary 'i:0;'),('pathauto_state.user','1638',_binary 'i:0;'),('pathauto_state.user','1639',_binary 'i:0;'),('pathauto_state.user','164',_binary 'i:0;'),('pathauto_state.user','1640',_binary 'i:0;'),('pathauto_state.user','1641',_binary 'i:0;'),('pathauto_state.user','1642',_binary 'i:0;'),('pathauto_state.user','1643',_binary 'i:0;'),('pathauto_state.user','1644',_binary 'i:0;'),('pathauto_state.user','1645',_binary 'i:0;'),('pathauto_state.user','1646',_binary 'i:0;'),('pathauto_state.user','1647',_binary 'i:0;'),('pathauto_state.user','1649',_binary 'i:0;'),('pathauto_state.user','165',_binary 'i:0;'),('pathauto_state.user','1650',_binary 'i:0;'),('pathauto_state.user','1651',_binary 'i:0;'),('pathauto_state.user','1652',_binary 'i:0;'),('pathauto_state.user','1653',_binary 'i:0;'),('pathauto_state.user','1654',_binary 'i:0;'),('pathauto_state.user','1655',_binary 'i:0;'),('pathauto_state.user','1656',_binary 'i:0;'),('pathauto_state.user','1657',_binary 'i:0;'),('pathauto_state.user','1658',_binary 'i:0;'),('pathauto_state.user','1659',_binary 'i:0;'),('pathauto_state.user','1660',_binary 'i:0;'),('pathauto_state.user','1661',_binary 'i:0;'),('pathauto_state.user','1662',_binary 'i:0;'),('pathauto_state.user','1663',_binary 'i:0;'),('pathauto_state.user','1664',_binary 'i:0;'),('pathauto_state.user','1665',_binary 'i:0;'),('pathauto_state.user','1666',_binary 'i:0;'),('pathauto_state.user','1667',_binary 'i:0;'),('pathauto_state.user','1668',_binary 'i:0;'),('pathauto_state.user','1669',_binary 'i:0;'),('pathauto_state.user','167',_binary 'i:0;'),('pathauto_state.user','1670',_binary 'i:0;'),('pathauto_state.user','1671',_binary 'i:0;'),('pathauto_state.user','1673',_binary 'i:0;'),('pathauto_state.user','1674',_binary 'i:0;'),('pathauto_state.user','1675',_binary 'i:0;'),('pathauto_state.user','1676',_binary 'i:0;'),('pathauto_state.user','1677',_binary 'i:0;'),('pathauto_state.user','1678',_binary 'i:0;'),('pathauto_state.user','1679',_binary 'i:0;'),('pathauto_state.user','168',_binary 'i:0;'),('pathauto_state.user','1680',_binary 'i:0;'),('pathauto_state.user','1681',_binary 'i:0;'),('pathauto_state.user','1682',_binary 'i:0;'),('pathauto_state.user','1683',_binary 'i:0;'),('pathauto_state.user','1684',_binary 'i:0;'),('pathauto_state.user','1685',_binary 'i:0;'),('pathauto_state.user','1686',_binary 'i:0;'),('pathauto_state.user','1687',_binary 'i:0;'),('pathauto_state.user','1688',_binary 'i:0;'),('pathauto_state.user','1689',_binary 'i:0;'),('pathauto_state.user','169',_binary 'i:0;'),('pathauto_state.user','1690',_binary 'i:0;'),('pathauto_state.user','1691',_binary 'i:0;'),('pathauto_state.user','1692',_binary 'i:0;'),('pathauto_state.user','1693',_binary 'i:0;'),('pathauto_state.user','1694',_binary 'i:0;'),('pathauto_state.user','1695',_binary 'i:0;'),('pathauto_state.user','1696',_binary 'i:0;'),('pathauto_state.user','1697',_binary 'i:0;'),('pathauto_state.user','1698',_binary 'i:0;'),('pathauto_state.user','1699',_binary 'i:0;'),('pathauto_state.user','170',_binary 'i:0;'),('pathauto_state.user','1700',_binary 'i:0;'),('pathauto_state.user','1701',_binary 'i:0;'),('pathauto_state.user','1702',_binary 'i:0;'),('pathauto_state.user','1703',_binary 'i:0;'),('pathauto_state.user','1706',_binary 'i:0;'),('pathauto_state.user','1707',_binary 'i:0;'),('pathauto_state.user','1708',_binary 'i:0;'),('pathauto_state.user','1709',_binary 'i:0;'),('pathauto_state.user','171',_binary 'i:0;'),('pathauto_state.user','1710',_binary 'i:0;'),('pathauto_state.user','1711',_binary 'i:0;'),('pathauto_state.user','1713',_binary 'i:0;'),('pathauto_state.user','1714',_binary 'i:0;'),('pathauto_state.user','1715',_binary 'i:0;'),('pathauto_state.user','1716',_binary 'i:0;'),('pathauto_state.user','1717',_binary 'i:0;'),('pathauto_state.user','1718',_binary 'i:0;'),('pathauto_state.user','1719',_binary 'i:0;'),('pathauto_state.user','172',_binary 'i:0;'),('pathauto_state.user','1721',_binary 'i:0;'),('pathauto_state.user','1722',_binary 'i:0;'),('pathauto_state.user','1727',_binary 'i:0;'),('pathauto_state.user','1728',_binary 'i:0;'),('pathauto_state.user','1729',_binary 'i:0;'),('pathauto_state.user','173',_binary 'i:0;'),('pathauto_state.user','1730',_binary 'i:0;'),('pathauto_state.user','1731',_binary 'i:0;'),('pathauto_state.user','1732',_binary 'i:0;'),('pathauto_state.user','1733',_binary 'i:0;'),('pathauto_state.user','1734',_binary 'i:0;'),('pathauto_state.user','1735',_binary 'i:0;'),('pathauto_state.user','1736',_binary 'i:0;'),('pathauto_state.user','1737',_binary 'i:0;'),('pathauto_state.user','1738',_binary 'i:0;'),('pathauto_state.user','1739',_binary 'i:0;'),('pathauto_state.user','174',_binary 'i:0;'),('pathauto_state.user','1740',_binary 'i:0;'),('pathauto_state.user','1741',_binary 'i:0;'),('pathauto_state.user','1742',_binary 'i:0;'),('pathauto_state.user','1743',_binary 'i:0;'),('pathauto_state.user','1744',_binary 'i:0;'),('pathauto_state.user','1746',_binary 'i:0;'),('pathauto_state.user','1747',_binary 'i:0;'),('pathauto_state.user','1748',_binary 'i:0;'),('pathauto_state.user','1749',_binary 'i:0;'),('pathauto_state.user','175',_binary 'i:0;'),('pathauto_state.user','1750',_binary 'i:0;'),('pathauto_state.user','1759',_binary 'i:0;'),('pathauto_state.user','176',_binary 'i:0;'),('pathauto_state.user','1760',_binary 'i:0;'),('pathauto_state.user','1761',_binary 'i:0;'),('pathauto_state.user','1762',_binary 'i:0;'),('pathauto_state.user','1763',_binary 'i:0;'),('pathauto_state.user','1764',_binary 'i:0;'),('pathauto_state.user','1765',_binary 'i:0;'),('pathauto_state.user','1766',_binary 'i:0;'),('pathauto_state.user','1767',_binary 'i:0;'),('pathauto_state.user','1768',_binary 'i:0;'),('pathauto_state.user','1769',_binary 'i:0;'),('pathauto_state.user','177',_binary 'i:0;'),('pathauto_state.user','1770',_binary 'i:0;'),('pathauto_state.user','1771',_binary 'i:0;'),('pathauto_state.user','1772',_binary 'i:0;'),('pathauto_state.user','1773',_binary 'i:0;'),('pathauto_state.user','1774',_binary 'i:0;'),('pathauto_state.user','1775',_binary 'i:0;'),('pathauto_state.user','1776',_binary 'i:0;'),('pathauto_state.user','1777',_binary 'i:0;'),('pathauto_state.user','1778',_binary 'i:0;'),('pathauto_state.user','1779',_binary 'i:0;'),('pathauto_state.user','178',_binary 'i:0;'),('pathauto_state.user','1780',_binary 'i:0;'),('pathauto_state.user','1781',_binary 'i:0;'),('pathauto_state.user','1782',_binary 'i:0;'),('pathauto_state.user','1783',_binary 'i:0;'),('pathauto_state.user','1784',_binary 'i:0;'),('pathauto_state.user','1785',_binary 'i:0;'),('pathauto_state.user','1786',_binary 'i:0;'),('pathauto_state.user','1787',_binary 'i:0;'),('pathauto_state.user','1788',_binary 'i:0;'),('pathauto_state.user','1789',_binary 'i:0;'),('pathauto_state.user','179',_binary 'i:0;'),('pathauto_state.user','1790',_binary 'i:0;'),('pathauto_state.user','1791',_binary 'i:0;'),('pathauto_state.user','1792',_binary 'i:0;'),('pathauto_state.user','1793',_binary 'i:0;'),('pathauto_state.user','1794',_binary 'i:0;'),('pathauto_state.user','1795',_binary 'i:0;'),('pathauto_state.user','1796',_binary 'i:0;'),('pathauto_state.user','1797',_binary 'i:0;'),('pathauto_state.user','1798',_binary 'i:0;'),('pathauto_state.user','180',_binary 'i:0;'),('pathauto_state.user','1804',_binary 'i:0;'),('pathauto_state.user','1805',_binary 'i:0;'),('pathauto_state.user','1806',_binary 'i:0;'),('pathauto_state.user','1809',_binary 'i:0;'),('pathauto_state.user','181',_binary 'i:0;'),('pathauto_state.user','1810',_binary 'i:0;'),('pathauto_state.user','1811',_binary 'i:0;'),('pathauto_state.user','1812',_binary 'i:0;'),('pathauto_state.user','1813',_binary 'i:0;'),('pathauto_state.user','1814',_binary 'i:0;'),('pathauto_state.user','1815',_binary 'i:0;'),('pathauto_state.user','1816',_binary 'i:0;'),('pathauto_state.user','1817',_binary 'i:0;'),('pathauto_state.user','1818',_binary 'i:0;'),('pathauto_state.user','1819',_binary 'i:0;'),('pathauto_state.user','182',_binary 'i:0;'),('pathauto_state.user','1820',_binary 'i:0;'),('pathauto_state.user','1821',_binary 'i:0;'),('pathauto_state.user','1822',_binary 'i:0;'),('pathauto_state.user','1823',_binary 'i:0;'),('pathauto_state.user','1824',_binary 'i:0;'),('pathauto_state.user','1825',_binary 'i:0;'),('pathauto_state.user','1826',_binary 'i:0;'),('pathauto_state.user','1827',_binary 'i:0;'),('pathauto_state.user','1828',_binary 'i:0;'),('pathauto_state.user','1829',_binary 'i:0;'),('pathauto_state.user','183',_binary 'i:0;'),('pathauto_state.user','1830',_binary 'i:0;'),('pathauto_state.user','1831',_binary 'i:0;'),('pathauto_state.user','1832',_binary 'i:0;'),('pathauto_state.user','1833',_binary 'i:0;'),('pathauto_state.user','1834',_binary 'i:0;'),('pathauto_state.user','1835',_binary 'i:0;'),('pathauto_state.user','1836',_binary 'i:0;'),('pathauto_state.user','1837',_binary 'i:0;'),('pathauto_state.user','1838',_binary 'i:0;'),('pathauto_state.user','1839',_binary 'i:0;'),('pathauto_state.user','184',_binary 'i:0;'),('pathauto_state.user','1840',_binary 'i:0;'),('pathauto_state.user','1841',_binary 'i:0;'),('pathauto_state.user','1842',_binary 'i:0;'),('pathauto_state.user','1843',_binary 'i:0;'),('pathauto_state.user','1846',_binary 'i:0;'),('pathauto_state.user','1847',_binary 'i:0;'),('pathauto_state.user','1848',_binary 'i:0;'),('pathauto_state.user','1849',_binary 'i:0;'),('pathauto_state.user','1850',_binary 'i:0;'),('pathauto_state.user','1851',_binary 'i:0;'),('pathauto_state.user','1852',_binary 'i:0;'),('pathauto_state.user','1853',_binary 'i:0;'),('pathauto_state.user','1854',_binary 'i:0;'),('pathauto_state.user','1855',_binary 'i:0;'),('pathauto_state.user','1856',_binary 'i:0;'),('pathauto_state.user','1857',_binary 'i:0;'),('pathauto_state.user','1858',_binary 'i:0;'),('pathauto_state.user','1859',_binary 'i:0;'),('pathauto_state.user','186',_binary 'i:0;'),('pathauto_state.user','1860',_binary 'i:0;'),('pathauto_state.user','1861',_binary 'i:0;'),('pathauto_state.user','1862',_binary 'i:0;'),('pathauto_state.user','1864',_binary 'i:0;'),('pathauto_state.user','1865',_binary 'i:0;'),('pathauto_state.user','1866',_binary 'i:0;'),('pathauto_state.user','1867',_binary 'i:0;'),('pathauto_state.user','1868',_binary 'i:0;'),('pathauto_state.user','1869',_binary 'i:0;'),('pathauto_state.user','187',_binary 'i:0;'),('pathauto_state.user','1870',_binary 'i:0;'),('pathauto_state.user','1871',_binary 'i:0;'),('pathauto_state.user','1872',_binary 'i:0;'),('pathauto_state.user','1873',_binary 'i:0;'),('pathauto_state.user','1875',_binary 'i:0;'),('pathauto_state.user','1876',_binary 'i:0;'),('pathauto_state.user','1877',_binary 'i:0;'),('pathauto_state.user','1878',_binary 'i:0;'),('pathauto_state.user','1879',_binary 'i:0;'),('pathauto_state.user','188',_binary 'i:0;'),('pathauto_state.user','1880',_binary 'i:0;'),('pathauto_state.user','1881',_binary 'i:0;'),('pathauto_state.user','1882',_binary 'i:0;'),('pathauto_state.user','1883',_binary 'i:0;'),('pathauto_state.user','1884',_binary 'i:0;'),('pathauto_state.user','1885',_binary 'i:0;'),('pathauto_state.user','1886',_binary 'i:0;'),('pathauto_state.user','1887',_binary 'i:0;'),('pathauto_state.user','1888',_binary 'i:0;'),('pathauto_state.user','1889',_binary 'i:0;'),('pathauto_state.user','189',_binary 'i:0;'),('pathauto_state.user','1890',_binary 'i:0;'),('pathauto_state.user','1891',_binary 'i:0;'),('pathauto_state.user','1892',_binary 'i:0;'),('pathauto_state.user','1893',_binary 'i:0;'),('pathauto_state.user','1894',_binary 'i:0;'),('pathauto_state.user','1895',_binary 'i:0;'),('pathauto_state.user','1896',_binary 'i:0;'),('pathauto_state.user','1897',_binary 'i:0;'),('pathauto_state.user','1898',_binary 'i:0;'),('pathauto_state.user','190',_binary 'i:0;'),('pathauto_state.user','1900',_binary 'i:0;'),('pathauto_state.user','1901',_binary 'i:0;'),('pathauto_state.user','1902',_binary 'i:0;'),('pathauto_state.user','1903',_binary 'i:0;'),('pathauto_state.user','191',_binary 'i:0;'),('pathauto_state.user','1910',_binary 'i:0;'),('pathauto_state.user','1911',_binary 'i:0;'),('pathauto_state.user','1912',_binary 'i:0;'),('pathauto_state.user','1913',_binary 'i:0;'),('pathauto_state.user','1914',_binary 'i:0;'),('pathauto_state.user','1915',_binary 'i:0;'),('pathauto_state.user','1916',_binary 'i:0;'),('pathauto_state.user','1917',_binary 'i:0;'),('pathauto_state.user','1918',_binary 'i:0;'),('pathauto_state.user','1919',_binary 'i:0;'),('pathauto_state.user','192',_binary 'i:0;'),('pathauto_state.user','1920',_binary 'i:0;'),('pathauto_state.user','1921',_binary 'i:0;'),('pathauto_state.user','1922',_binary 'i:0;'),('pathauto_state.user','1923',_binary 'i:0;'),('pathauto_state.user','1924',_binary 'i:0;'),('pathauto_state.user','1925',_binary 'i:0;'),('pathauto_state.user','1927',_binary 'i:0;'),('pathauto_state.user','1928',_binary 'i:0;'),('pathauto_state.user','1929',_binary 'i:0;'),('pathauto_state.user','193',_binary 'i:0;'),('pathauto_state.user','1930',_binary 'i:0;'),('pathauto_state.user','1931',_binary 'i:0;'),('pathauto_state.user','1932',_binary 'i:0;'),('pathauto_state.user','1933',_binary 'i:0;'),('pathauto_state.user','1935',_binary 'i:0;'),('pathauto_state.user','1936',_binary 'i:0;'),('pathauto_state.user','1937',_binary 'i:0;'),('pathauto_state.user','1938',_binary 'i:0;'),('pathauto_state.user','1939',_binary 'i:0;'),('pathauto_state.user','194',_binary 'i:0;'),('pathauto_state.user','1940',_binary 'i:0;'),('pathauto_state.user','1941',_binary 'i:0;'),('pathauto_state.user','1942',_binary 'i:0;'),('pathauto_state.user','1943',_binary 'i:0;'),('pathauto_state.user','1944',_binary 'i:0;'),('pathauto_state.user','1945',_binary 'i:0;'),('pathauto_state.user','1946',_binary 'i:0;'),('pathauto_state.user','1947',_binary 'i:0;'),('pathauto_state.user','195',_binary 'i:0;'),('pathauto_state.user','196',_binary 'i:0;'),('pathauto_state.user','197',_binary 'i:0;'),('pathauto_state.user','198',_binary 'i:0;'),('pathauto_state.user','201',_binary 'i:0;'),('pathauto_state.user','202',_binary 'i:0;'),('pathauto_state.user','203',_binary 'i:0;'),('pathauto_state.user','204',_binary 'i:0;'),('pathauto_state.user','205',_binary 'i:0;'),('pathauto_state.user','206',_binary 'i:0;'),('pathauto_state.user','207',_binary 'i:0;'),('pathauto_state.user','208',_binary 'i:0;'),('pathauto_state.user','209',_binary 'i:0;'),('pathauto_state.user','210',_binary 'i:0;'),('pathauto_state.user','211',_binary 'i:0;'),('pathauto_state.user','212',_binary 'i:0;'),('pathauto_state.user','213',_binary 'i:0;'),('pathauto_state.user','214',_binary 'i:0;'),('pathauto_state.user','215',_binary 'i:0;'),('pathauto_state.user','216',_binary 'i:0;'),('pathauto_state.user','219',_binary 'i:0;'),('pathauto_state.user','220',_binary 'i:0;'),('pathauto_state.user','221',_binary 'i:0;'),('pathauto_state.user','222',_binary 'i:0;'),('pathauto_state.user','223',_binary 'i:0;'),('pathauto_state.user','224',_binary 'i:0;'),('pathauto_state.user','225',_binary 'i:0;'),('pathauto_state.user','226',_binary 'i:0;'),('pathauto_state.user','227',_binary 'i:0;'),('pathauto_state.user','228',_binary 'i:0;'),('pathauto_state.user','229',_binary 'i:0;'),('pathauto_state.user','230',_binary 'i:0;'),('pathauto_state.user','231',_binary 'i:0;'),('pathauto_state.user','233',_binary 'i:0;'),('pathauto_state.user','234',_binary 'i:0;'),('pathauto_state.user','235',_binary 'i:0;'),('pathauto_state.user','236',_binary 'i:0;'),('pathauto_state.user','237',_binary 'i:0;'),('pathauto_state.user','238',_binary 'i:0;'),('pathauto_state.user','239',_binary 'i:0;'),('pathauto_state.user','240',_binary 'i:0;'),('pathauto_state.user','241',_binary 'i:0;'),('pathauto_state.user','242',_binary 'i:0;'),('pathauto_state.user','243',_binary 'i:0;'),('pathauto_state.user','244',_binary 'i:0;'),('pathauto_state.user','245',_binary 'i:0;'),('pathauto_state.user','246',_binary 'i:0;'),('pathauto_state.user','247',_binary 'i:0;'),('pathauto_state.user','248',_binary 'i:0;'),('pathauto_state.user','249',_binary 'i:0;'),('pathauto_state.user','250',_binary 'i:0;'),('pathauto_state.user','251',_binary 'i:0;'),('pathauto_state.user','252',_binary 'i:0;'),('pathauto_state.user','253',_binary 'i:0;'),('pathauto_state.user','254',_binary 'i:0;'),('pathauto_state.user','255',_binary 'i:0;'),('pathauto_state.user','256',_binary 'i:0;'),('pathauto_state.user','257',_binary 'i:0;'),('pathauto_state.user','258',_binary 'i:0;'),('pathauto_state.user','259',_binary 'i:0;'),('pathauto_state.user','260',_binary 'i:0;'),('pathauto_state.user','261',_binary 'i:0;'),('pathauto_state.user','262',_binary 'i:0;'),('pathauto_state.user','263',_binary 'i:0;'),('pathauto_state.user','264',_binary 'i:0;'),('pathauto_state.user','265',_binary 'i:0;'),('pathauto_state.user','266',_binary 'i:0;'),('pathauto_state.user','267',_binary 'i:0;'),('pathauto_state.user','268',_binary 'i:0;'),('pathauto_state.user','269',_binary 'i:0;'),('pathauto_state.user','270',_binary 'i:0;'),('pathauto_state.user','271',_binary 'i:0;'),('pathauto_state.user','272',_binary 'i:0;'),('pathauto_state.user','273',_binary 'i:0;'),('pathauto_state.user','274',_binary 'i:0;'),('pathauto_state.user','275',_binary 'i:0;'),('pathauto_state.user','276',_binary 'i:0;'),('pathauto_state.user','277',_binary 'i:0;'),('pathauto_state.user','278',_binary 'i:0;'),('pathauto_state.user','279',_binary 'i:0;'),('pathauto_state.user','280',_binary 'i:0;'),('pathauto_state.user','281',_binary 'i:0;'),('pathauto_state.user','282',_binary 'i:0;'),('pathauto_state.user','283',_binary 'i:0;'),('pathauto_state.user','284',_binary 'i:0;'),('pathauto_state.user','285',_binary 'i:0;'),('pathauto_state.user','286',_binary 'i:0;'),('pathauto_state.user','287',_binary 'i:0;'),('pathauto_state.user','288',_binary 'i:0;'),('pathauto_state.user','289',_binary 'i:0;'),('pathauto_state.user','290',_binary 'i:0;'),('pathauto_state.user','291',_binary 'i:0;'),('pathauto_state.user','293',_binary 'i:0;'),('pathauto_state.user','294',_binary 'i:0;'),('pathauto_state.user','295',_binary 'i:0;'),('pathauto_state.user','296',_binary 'i:0;'),('pathauto_state.user','297',_binary 'i:0;'),('pathauto_state.user','298',_binary 'i:0;'),('pathauto_state.user','299',_binary 'i:0;'),('pathauto_state.user','300',_binary 'i:0;'),('pathauto_state.user','301',_binary 'i:0;'),('pathauto_state.user','302',_binary 'i:0;'),('pathauto_state.user','303',_binary 'i:0;'),('pathauto_state.user','304',_binary 'i:0;'),('pathauto_state.user','305',_binary 'i:0;'),('pathauto_state.user','306',_binary 'i:0;'),('pathauto_state.user','307',_binary 'i:0;'),('pathauto_state.user','308',_binary 'i:0;'),('pathauto_state.user','309',_binary 'i:0;'),('pathauto_state.user','310',_binary 'i:0;'),('pathauto_state.user','311',_binary 'i:0;'),('pathauto_state.user','312',_binary 'i:0;'),('pathauto_state.user','313',_binary 'i:0;'),('pathauto_state.user','314',_binary 'i:0;'),('pathauto_state.user','315',_binary 'i:0;'),('pathauto_state.user','316',_binary 'i:0;'),('pathauto_state.user','317',_binary 'i:0;'),('pathauto_state.user','318',_binary 'i:0;'),('pathauto_state.user','319',_binary 'i:0;'),('pathauto_state.user','320',_binary 'i:0;'),('pathauto_state.user','321',_binary 'i:0;'),('pathauto_state.user','322',_binary 'i:0;'),('pathauto_state.user','323',_binary 'i:0;'),('pathauto_state.user','324',_binary 'i:0;'),('pathauto_state.user','325',_binary 'i:0;'),('pathauto_state.user','326',_binary 'i:0;'),('pathauto_state.user','327',_binary 'i:0;'),('pathauto_state.user','328',_binary 'i:0;'),('pathauto_state.user','329',_binary 'i:0;'),('pathauto_state.user','330',_binary 'i:0;'),('pathauto_state.user','331',_binary 'i:0;'),('pathauto_state.user','332',_binary 'i:0;'),('pathauto_state.user','333',_binary 'i:0;'),('pathauto_state.user','334',_binary 'i:0;'),('pathauto_state.user','335',_binary 'i:0;'),('pathauto_state.user','336',_binary 'i:0;'),('pathauto_state.user','337',_binary 'i:0;'),('pathauto_state.user','338',_binary 'i:0;'),('pathauto_state.user','339',_binary 'i:0;'),('pathauto_state.user','340',_binary 'i:0;'),('pathauto_state.user','341',_binary 'i:0;'),('pathauto_state.user','342',_binary 'i:0;'),('pathauto_state.user','343',_binary 'i:0;'),('pathauto_state.user','344',_binary 'i:0;'),('pathauto_state.user','345',_binary 'i:0;'),('pathauto_state.user','346',_binary 'i:0;'),('pathauto_state.user','347',_binary 'i:0;'),('pathauto_state.user','348',_binary 'i:0;'),('pathauto_state.user','349',_binary 'i:0;'),('pathauto_state.user','350',_binary 'i:0;'),('pathauto_state.user','351',_binary 'i:0;'),('pathauto_state.user','352',_binary 'i:0;'),('pathauto_state.user','353',_binary 'i:0;'),('pathauto_state.user','354',_binary 'i:0;'),('pathauto_state.user','355',_binary 'i:0;'),('pathauto_state.user','356',_binary 'i:0;'),('pathauto_state.user','357',_binary 'i:0;'),('pathauto_state.user','358',_binary 'i:0;'),('pathauto_state.user','359',_binary 'i:0;'),('pathauto_state.user','360',_binary 'i:0;'),('pathauto_state.user','361',_binary 'i:0;'),('pathauto_state.user','362',_binary 'i:0;'),('pathauto_state.user','363',_binary 'i:0;'),('pathauto_state.user','364',_binary 'i:0;'),('pathauto_state.user','365',_binary 'i:0;'),('pathauto_state.user','366',_binary 'i:0;'),('pathauto_state.user','367',_binary 'i:0;'),('pathauto_state.user','368',_binary 'i:0;'),('pathauto_state.user','369',_binary 'i:0;'),('pathauto_state.user','370',_binary 'i:0;'),('pathauto_state.user','371',_binary 'i:0;'),('pathauto_state.user','372',_binary 'i:0;'),('pathauto_state.user','373',_binary 'i:0;'),('pathauto_state.user','374',_binary 'i:0;'),('pathauto_state.user','375',_binary 'i:0;'),('pathauto_state.user','376',_binary 'i:0;'),('pathauto_state.user','377',_binary 'i:0;'),('pathauto_state.user','378',_binary 'i:0;'),('pathauto_state.user','379',_binary 'i:0;'),('pathauto_state.user','380',_binary 'i:0;'),('pathauto_state.user','381',_binary 'i:0;'),('pathauto_state.user','382',_binary 'i:0;'),('pathauto_state.user','383',_binary 'i:0;'),('pathauto_state.user','384',_binary 'i:0;'),('pathauto_state.user','385',_binary 'i:0;'),('pathauto_state.user','386',_binary 'i:0;'),('pathauto_state.user','387',_binary 'i:0;'),('pathauto_state.user','388',_binary 'i:0;'),('pathauto_state.user','389',_binary 'i:0;'),('pathauto_state.user','390',_binary 'i:0;'),('pathauto_state.user','391',_binary 'i:0;'),('pathauto_state.user','392',_binary 'i:0;'),('pathauto_state.user','393',_binary 'i:0;'),('pathauto_state.user','394',_binary 'i:0;'),('pathauto_state.user','395',_binary 'i:0;'),('pathauto_state.user','396',_binary 'i:0;'),('pathauto_state.user','397',_binary 'i:0;'),('pathauto_state.user','399',_binary 'i:0;'),('pathauto_state.user','400',_binary 'i:0;'),('pathauto_state.user','401',_binary 'i:0;'),('pathauto_state.user','402',_binary 'i:0;'),('pathauto_state.user','403',_binary 'i:0;'),('pathauto_state.user','404',_binary 'i:0;'),('pathauto_state.user','405',_binary 'i:0;'),('pathauto_state.user','406',_binary 'i:0;'),('pathauto_state.user','407',_binary 'i:0;'),('pathauto_state.user','408',_binary 'i:0;'),('pathauto_state.user','409',_binary 'i:0;'),('pathauto_state.user','410',_binary 'i:0;'),('pathauto_state.user','411',_binary 'i:0;'),('pathauto_state.user','412',_binary 'i:0;'),('pathauto_state.user','413',_binary 'i:0;'),('pathauto_state.user','414',_binary 'i:0;'),('pathauto_state.user','415',_binary 'i:0;'),('pathauto_state.user','416',_binary 'i:0;'),('pathauto_state.user','417',_binary 'i:0;'),('pathauto_state.user','418',_binary 'i:0;'),('pathauto_state.user','419',_binary 'i:0;'),('pathauto_state.user','421',_binary 'i:0;'),('pathauto_state.user','422',_binary 'i:0;'),('pathauto_state.user','424',_binary 'i:0;'),('pathauto_state.user','425',_binary 'i:0;'),('pathauto_state.user','426',_binary 'i:0;'),('pathauto_state.user','427',_binary 'i:0;'),('pathauto_state.user','428',_binary 'i:0;'),('pathauto_state.user','429',_binary 'i:0;'),('pathauto_state.user','430',_binary 'i:0;'),('pathauto_state.user','431',_binary 'i:0;'),('pathauto_state.user','432',_binary 'i:0;'),('pathauto_state.user','433',_binary 'i:0;'),('pathauto_state.user','434',_binary 'i:0;'),('pathauto_state.user','435',_binary 'i:0;'),('pathauto_state.user','436',_binary 'i:0;'),('pathauto_state.user','437',_binary 'i:0;'),('pathauto_state.user','439',_binary 'i:0;'),('pathauto_state.user','445',_binary 'i:0;'),('pathauto_state.user','446',_binary 'i:0;'),('pathauto_state.user','447',_binary 'i:0;'),('pathauto_state.user','448',_binary 'i:0;'),('pathauto_state.user','449',_binary 'i:0;'),('pathauto_state.user','454',_binary 'i:0;'),('pathauto_state.user','457',_binary 'i:0;'),('pathauto_state.user','458',_binary 'i:0;'),('pathauto_state.user','459',_binary 'i:0;'),('pathauto_state.user','460',_binary 'i:0;'),('pathauto_state.user','461',_binary 'i:0;'),('pathauto_state.user','462',_binary 'i:0;'),('pathauto_state.user','463',_binary 'i:0;'),('pathauto_state.user','465',_binary 'i:0;'),('pathauto_state.user','466',_binary 'i:0;'),('pathauto_state.user','467',_binary 'i:0;'),('pathauto_state.user','468',_binary 'i:0;'),('pathauto_state.user','471',_binary 'i:0;'),('pathauto_state.user','475',_binary 'i:0;'),('pathauto_state.user','476',_binary 'i:0;'),('pathauto_state.user','478',_binary 'i:0;'),('pathauto_state.user','480',_binary 'i:0;'),('pathauto_state.user','481',_binary 'i:0;'),('pathauto_state.user','482',_binary 'i:0;'),('pathauto_state.user','485',_binary 'i:0;'),('pathauto_state.user','486',_binary 'i:0;'),('pathauto_state.user','489',_binary 'i:0;'),('pathauto_state.user','490',_binary 'i:0;'),('pathauto_state.user','493',_binary 'i:0;'),('pathauto_state.user','495',_binary 'i:0;'),('pathauto_state.user','496',_binary 'i:0;'),('pathauto_state.user','497',_binary 'i:0;'),('pathauto_state.user','498',_binary 'i:0;'),('pathauto_state.user','499',_binary 'i:0;'),('pathauto_state.user','500',_binary 'i:0;'),('pathauto_state.user','501',_binary 'i:0;'),('pathauto_state.user','502',_binary 'i:0;'),('pathauto_state.user','503',_binary 'i:0;'),('pathauto_state.user','505',_binary 'i:0;'),('pathauto_state.user','506',_binary 'i:0;'),('pathauto_state.user','507',_binary 'i:0;'),('pathauto_state.user','508',_binary 'i:0;'),('pathauto_state.user','510',_binary 'i:0;'),('pathauto_state.user','513',_binary 'i:0;'),('pathauto_state.user','515',_binary 'i:0;'),('pathauto_state.user','526',_binary 'i:0;'),('pathauto_state.user','528',_binary 'i:0;'),('pathauto_state.user','530',_binary 'i:0;'),('pathauto_state.user','533',_binary 'i:0;'),('pathauto_state.user','534',_binary 'i:0;'),('pathauto_state.user','535',_binary 'i:0;'),('pathauto_state.user','539',_binary 'i:0;'),('pathauto_state.user','540',_binary 'i:0;'),('pathauto_state.user','541',_binary 'i:0;'),('pathauto_state.user','546',_binary 'i:0;'),('pathauto_state.user','549',_binary 'i:0;'),('pathauto_state.user','550',_binary 'i:0;'),('pathauto_state.user','551',_binary 'i:0;'),('pathauto_state.user','552',_binary 'i:0;'),('pathauto_state.user','553',_binary 'i:0;'),('pathauto_state.user','554',_binary 'i:0;'),('pathauto_state.user','555',_binary 'i:0;'),('pathauto_state.user','556',_binary 'i:0;'),('pathauto_state.user','557',_binary 'i:0;'),('pathauto_state.user','558',_binary 'i:0;'),('pathauto_state.user','560',_binary 'i:0;'),('pathauto_state.user','563',_binary 'i:0;'),('pathauto_state.user','564',_binary 'i:0;'),('pathauto_state.user','565',_binary 'i:0;'),('pathauto_state.user','571',_binary 'i:0;'),('pathauto_state.user','572',_binary 'i:0;'),('pathauto_state.user','573',_binary 'i:0;'),('pathauto_state.user','574',_binary 'i:0;'),('pathauto_state.user','575',_binary 'i:1;'),('pathauto_state.user','576',_binary 'i:0;'),('pathauto_state.user','577',_binary 'i:0;'),('pathauto_state.user','578',_binary 'i:0;'),('pathauto_state.user','579',_binary 'i:0;'),('pathauto_state.user','580',_binary 'i:0;'),('pathauto_state.user','582',_binary 'i:0;'),('pathauto_state.user','583',_binary 'i:0;'),('pathauto_state.user','584',_binary 'i:0;'),('pathauto_state.user','585',_binary 'i:0;'),('pathauto_state.user','586',_binary 'i:0;'),('pathauto_state.user','587',_binary 'i:0;'),('pathauto_state.user','591',_binary 'i:0;'),('pathauto_state.user','592',_binary 'i:0;'),('pathauto_state.user','593',_binary 'i:0;'),('pathauto_state.user','597',_binary 'i:0;'),('pathauto_state.user','605',_binary 'i:0;'),('pathauto_state.user','606',_binary 'i:0;'),('pathauto_state.user','607',_binary 'i:0;'),('pathauto_state.user','608',_binary 'i:0;'),('pathauto_state.user','609',_binary 'i:0;'),('pathauto_state.user','610',_binary 'i:0;'),('pathauto_state.user','611',_binary 'i:0;'),('pathauto_state.user','612',_binary 'i:0;'),('pathauto_state.user','615',_binary 'i:0;'),('pathauto_state.user','617',_binary 'i:0;'),('pathauto_state.user','618',_binary 'i:0;'),('pathauto_state.user','619',_binary 'i:0;'),('pathauto_state.user','620',_binary 'i:0;'),('pathauto_state.user','621',_binary 'i:0;'),('pathauto_state.user','622',_binary 'i:0;'),('pathauto_state.user','623',_binary 'i:0;'),('pathauto_state.user','624',_binary 'i:0;'),('pathauto_state.user','625',_binary 'i:0;'),('pathauto_state.user','626',_binary 'i:0;'),('pathauto_state.user','627',_binary 'i:0;'),('pathauto_state.user','628',_binary 'i:0;'),('pathauto_state.user','629',_binary 'i:0;'),('pathauto_state.user','631',_binary 'i:0;'),('pathauto_state.user','632',_binary 'i:0;'),('pathauto_state.user','633',_binary 'i:0;'),('pathauto_state.user','638',_binary 'i:0;'),('pathauto_state.user','639',_binary 'i:0;'),('pathauto_state.user','640',_binary 'i:0;'),('pathauto_state.user','641',_binary 'i:0;'),('pathauto_state.user','642',_binary 'i:0;'),('pathauto_state.user','643',_binary 'i:0;'),('pathauto_state.user','644',_binary 'i:0;'),('pathauto_state.user','645',_binary 'i:0;'),('pathauto_state.user','646',_binary 'i:0;'),('pathauto_state.user','647',_binary 'i:0;'),('pathauto_state.user','648',_binary 'i:0;'),('pathauto_state.user','649',_binary 'i:0;'),('pathauto_state.user','650',_binary 'i:0;'),('pathauto_state.user','651',_binary 'i:1;'),('pathauto_state.user','652',_binary 'i:0;'),('pathauto_state.user','653',_binary 'i:0;'),('pathauto_state.user','654',_binary 'i:0;'),('pathauto_state.user','656',_binary 'i:0;'),('pathauto_state.user','657',_binary 'i:0;'),('pathauto_state.user','658',_binary 'i:0;'),('pathauto_state.user','659',_binary 'i:0;'),('pathauto_state.user','660',_binary 'i:0;'),('pathauto_state.user','661',_binary 'i:0;'),('pathauto_state.user','663',_binary 'i:0;'),('pathauto_state.user','664',_binary 'i:0;'),('pathauto_state.user','665',_binary 'i:0;'),('pathauto_state.user','666',_binary 'i:0;'),('pathauto_state.user','667',_binary 'i:0;'),('pathauto_state.user','668',_binary 'i:0;'),('pathauto_state.user','671',_binary 'i:0;'),('pathauto_state.user','672',_binary 'i:0;'),('pathauto_state.user','673',_binary 'i:0;'),('pathauto_state.user','674',_binary 'i:0;'),('pathauto_state.user','675',_binary 'i:0;'),('pathauto_state.user','676',_binary 'i:0;'),('pathauto_state.user','677',_binary 'i:0;'),('pathauto_state.user','683',_binary 'i:0;'),('pathauto_state.user','684',_binary 'i:0;'),('pathauto_state.user','685',_binary 'i:0;'),('pathauto_state.user','686',_binary 'i:0;'),('pathauto_state.user','687',_binary 'i:0;'),('pathauto_state.user','688',_binary 'i:0;'),('pathauto_state.user','689',_binary 'i:0;'),('pathauto_state.user','690',_binary 'i:0;'),('pathauto_state.user','691',_binary 'i:0;'),('pathauto_state.user','692',_binary 'i:0;'),('pathauto_state.user','694',_binary 'i:0;'),('pathauto_state.user','695',_binary 'i:0;'),('pathauto_state.user','696',_binary 'i:0;'),('pathauto_state.user','697',_binary 'i:0;'),('pathauto_state.user','698',_binary 'i:0;'),('pathauto_state.user','699',_binary 'i:0;'),('pathauto_state.user','700',_binary 'i:0;'),('pathauto_state.user','701',_binary 'i:0;'),('pathauto_state.user','703',_binary 'i:0;'),('pathauto_state.user','704',_binary 'i:0;'),('pathauto_state.user','705',_binary 'i:0;'),('pathauto_state.user','706',_binary 'i:0;'),('pathauto_state.user','707',_binary 'i:0;'),('pathauto_state.user','708',_binary 'i:0;'),('pathauto_state.user','709',_binary 'i:0;'),('pathauto_state.user','710',_binary 'i:0;'),('pathauto_state.user','711',_binary 'i:0;'),('pathauto_state.user','712',_binary 'i:0;'),('pathauto_state.user','713',_binary 'i:0;'),('pathauto_state.user','714',_binary 'i:0;'),('pathauto_state.user','715',_binary 'i:0;'),('pathauto_state.user','717',_binary 'i:0;'),('pathauto_state.user','718',_binary 'i:0;'),('pathauto_state.user','719',_binary 'i:0;'),('pathauto_state.user','720',_binary 'i:0;'),('pathauto_state.user','721',_binary 'i:0;'),('pathauto_state.user','722',_binary 'i:0;'),('pathauto_state.user','723',_binary 'i:0;'),('pathauto_state.user','724',_binary 'i:0;'),('pathauto_state.user','725',_binary 'i:0;'),('pathauto_state.user','726',_binary 'i:0;'),('pathauto_state.user','727',_binary 'i:0;'),('pathauto_state.user','728',_binary 'i:0;'),('pathauto_state.user','729',_binary 'i:0;'),('pathauto_state.user','730',_binary 'i:0;'),('pathauto_state.user','731',_binary 'i:0;'),('pathauto_state.user','732',_binary 'i:0;'),('pathauto_state.user','735',_binary 'i:0;'),('pathauto_state.user','736',_binary 'i:0;'),('pathauto_state.user','737',_binary 'i:0;'),('pathauto_state.user','738',_binary 'i:0;'),('pathauto_state.user','739',_binary 'i:0;'),('pathauto_state.user','740',_binary 'i:0;'),('pathauto_state.user','742',_binary 'i:0;'),('pathauto_state.user','743',_binary 'i:0;'),('pathauto_state.user','744',_binary 'i:0;'),('pathauto_state.user','745',_binary 'i:0;'),('pathauto_state.user','758',_binary 'i:0;'),('pathauto_state.user','759',_binary 'i:0;'),('pathauto_state.user','760',_binary 'i:0;'),('pathauto_state.user','761',_binary 'i:0;'),('pathauto_state.user','762',_binary 'i:0;'),('pathauto_state.user','763',_binary 'i:0;'),('pathauto_state.user','764',_binary 'i:0;'),('pathauto_state.user','765',_binary 'i:0;'),('pathauto_state.user','766',_binary 'i:0;'),('pathauto_state.user','767',_binary 'i:0;'),('pathauto_state.user','768',_binary 'i:0;'),('pathauto_state.user','769',_binary 'i:0;'),('pathauto_state.user','771',_binary 'i:0;'),('pathauto_state.user','772',_binary 'i:0;'),('pathauto_state.user','773',_binary 'i:0;'),('pathauto_state.user','774',_binary 'i:0;'),('pathauto_state.user','775',_binary 'i:0;'),('pathauto_state.user','776',_binary 'i:0;'),('pathauto_state.user','780',_binary 'i:0;'),('pathauto_state.user','781',_binary 'i:0;'),('pathauto_state.user','782',_binary 'i:0;'),('pathauto_state.user','784',_binary 'i:0;'),('pathauto_state.user','785',_binary 'i:0;'),('pathauto_state.user','786',_binary 'i:0;'),('pathauto_state.user','787',_binary 'i:0;'),('pathauto_state.user','788',_binary 'i:0;'),('pathauto_state.user','789',_binary 'i:0;'),('pathauto_state.user','790',_binary 'i:0;'),('pathauto_state.user','791',_binary 'i:0;'),('pathauto_state.user','792',_binary 'i:0;'),('pathauto_state.user','793',_binary 'i:0;'),('pathauto_state.user','794',_binary 'i:0;'),('pathauto_state.user','795',_binary 'i:0;'),('pathauto_state.user','796',_binary 'i:0;'),('pathauto_state.user','799',_binary 'i:0;'),('pathauto_state.user','800',_binary 'i:0;'),('pathauto_state.user','801',_binary 'i:0;'),('pathauto_state.user','802',_binary 'i:0;'),('pathauto_state.user','803',_binary 'i:0;'),('pathauto_state.user','804',_binary 'i:0;'),('pathauto_state.user','805',_binary 'i:0;'),('pathauto_state.user','806',_binary 'i:0;'),('pathauto_state.user','807',_binary 'i:0;'),('pathauto_state.user','808',_binary 'i:0;'),('pathauto_state.user','809',_binary 'i:0;'),('pathauto_state.user','810',_binary 'i:0;'),('pathauto_state.user','811',_binary 'i:0;'),('pathauto_state.user','813',_binary 'i:0;'),('pathauto_state.user','814',_binary 'i:0;'),('pathauto_state.user','817',_binary 'i:0;'),('pathauto_state.user','821',_binary 'i:0;'),('pathauto_state.user','822',_binary 'i:0;'),('pathauto_state.user','823',_binary 'i:0;'),('pathauto_state.user','824',_binary 'i:0;'),('pathauto_state.user','826',_binary 'i:0;'),('pathauto_state.user','827',_binary 'i:0;'),('pathauto_state.user','830',_binary 'i:0;'),('pathauto_state.user','831',_binary 'i:0;'),('pathauto_state.user','832',_binary 'i:0;'),('pathauto_state.user','833',_binary 'i:0;'),('pathauto_state.user','834',_binary 'i:0;'),('pathauto_state.user','835',_binary 'i:0;'),('pathauto_state.user','841',_binary 'i:0;'),('pathauto_state.user','842',_binary 'i:0;'),('pathauto_state.user','843',_binary 'i:0;'),('pathauto_state.user','844',_binary 'i:0;'),('pathauto_state.user','847',_binary 'i:0;'),('pathauto_state.user','848',_binary 'i:0;'),('pathauto_state.user','849',_binary 'i:0;'),('pathauto_state.user','85',_binary 'i:0;'),('pathauto_state.user','850',_binary 'i:0;'),('pathauto_state.user','851',_binary 'i:0;'),('pathauto_state.user','852',_binary 'i:0;'),('pathauto_state.user','853',_binary 'i:0;'),('pathauto_state.user','854',_binary 'i:0;'),('pathauto_state.user','855',_binary 'i:0;'),('pathauto_state.user','856',_binary 'i:0;'),('pathauto_state.user','857',_binary 'i:0;'),('pathauto_state.user','858',_binary 'i:0;'),('pathauto_state.user','859',_binary 'i:0;'),('pathauto_state.user','860',_binary 'i:0;'),('pathauto_state.user','861',_binary 'i:0;'),('pathauto_state.user','862',_binary 'i:0;'),('pathauto_state.user','863',_binary 'i:0;'),('pathauto_state.user','864',_binary 'i:0;'),('pathauto_state.user','866',_binary 'i:0;'),('pathauto_state.user','867',_binary 'i:0;'),('pathauto_state.user','868',_binary 'i:0;'),('pathauto_state.user','869',_binary 'i:0;'),('pathauto_state.user','870',_binary 'i:0;'),('pathauto_state.user','871',_binary 'i:0;'),('pathauto_state.user','872',_binary 'i:0;'),('pathauto_state.user','873',_binary 'i:0;'),('pathauto_state.user','874',_binary 'i:0;'),('pathauto_state.user','875',_binary 'i:0;'),('pathauto_state.user','876',_binary 'i:0;'),('pathauto_state.user','877',_binary 'i:0;'),('pathauto_state.user','878',_binary 'i:0;'),('pathauto_state.user','879',_binary 'i:0;'),('pathauto_state.user','880',_binary 'i:0;'),('pathauto_state.user','881',_binary 'i:0;'),('pathauto_state.user','882',_binary 'i:0;'),('pathauto_state.user','883',_binary 'i:0;'),('pathauto_state.user','884',_binary 'i:0;'),('pathauto_state.user','885',_binary 'i:0;'),('pathauto_state.user','887',_binary 'i:0;'),('pathauto_state.user','888',_binary 'i:0;'),('pathauto_state.user','889',_binary 'i:0;'),('pathauto_state.user','890',_binary 'i:0;'),('pathauto_state.user','891',_binary 'i:0;'),('pathauto_state.user','892',_binary 'i:0;'),('pathauto_state.user','893',_binary 'i:0;'),('pathauto_state.user','894',_binary 'i:0;'),('pathauto_state.user','895',_binary 'i:0;'),('pathauto_state.user','896',_binary 'i:0;'),('pathauto_state.user','897',_binary 'i:0;'),('pathauto_state.user','898',_binary 'i:0;'),('pathauto_state.user','899',_binary 'i:0;'),('pathauto_state.user','900',_binary 'i:0;'),('pathauto_state.user','901',_binary 'i:0;'),('pathauto_state.user','902',_binary 'i:0;'),('pathauto_state.user','903',_binary 'i:0;'),('pathauto_state.user','904',_binary 'i:0;'),('pathauto_state.user','905',_binary 'i:0;'),('pathauto_state.user','906',_binary 'i:0;'),('pathauto_state.user','907',_binary 'i:0;'),('pathauto_state.user','908',_binary 'i:0;'),('pathauto_state.user','909',_binary 'i:0;'),('pathauto_state.user','91',_binary 'i:0;'),('pathauto_state.user','910',_binary 'i:0;'),('pathauto_state.user','911',_binary 'i:0;'),('pathauto_state.user','912',_binary 'i:0;'),('pathauto_state.user','913',_binary 'i:0;'),('pathauto_state.user','914',_binary 'i:0;'),('pathauto_state.user','915',_binary 'i:0;'),('pathauto_state.user','916',_binary 'i:0;'),('pathauto_state.user','917',_binary 'i:0;'),('pathauto_state.user','918',_binary 'i:0;'),('pathauto_state.user','919',_binary 'i:0;'),('pathauto_state.user','920',_binary 'i:0;'),('pathauto_state.user','921',_binary 'i:0;'),('pathauto_state.user','922',_binary 'i:0;'),('pathauto_state.user','923',_binary 'i:0;'),('pathauto_state.user','924',_binary 'i:0;'),('pathauto_state.user','925',_binary 'i:0;'),('pathauto_state.user','926',_binary 'i:0;'),('pathauto_state.user','927',_binary 'i:0;'),('pathauto_state.user','928',_binary 'i:0;'),('pathauto_state.user','929',_binary 'i:0;'),('pathauto_state.user','931',_binary 'i:0;'),('pathauto_state.user','932',_binary 'i:0;'),('pathauto_state.user','933',_binary 'i:0;'),('pathauto_state.user','934',_binary 'i:0;'),('pathauto_state.user','935',_binary 'i:0;'),('pathauto_state.user','936',_binary 'i:0;'),('pathauto_state.user','937',_binary 'i:0;'),('pathauto_state.user','938',_binary 'i:0;'),('pathauto_state.user','939',_binary 'i:0;'),('pathauto_state.user','940',_binary 'i:0;'),('pathauto_state.user','941',_binary 'i:0;'),('pathauto_state.user','942',_binary 'i:0;'),('pathauto_state.user','943',_binary 'i:0;'),('pathauto_state.user','944',_binary 'i:0;'),('pathauto_state.user','945',_binary 'i:0;'),('pathauto_state.user','946',_binary 'i:0;'),('pathauto_state.user','947',_binary 'i:0;'),('pathauto_state.user','948',_binary 'i:0;'),('pathauto_state.user','949',_binary 'i:0;'),('pathauto_state.user','95',_binary 'i:0;'),('pathauto_state.user','950',_binary 'i:0;'),('pathauto_state.user','951',_binary 'i:0;'),('pathauto_state.user','952',_binary 'i:0;'),('pathauto_state.user','953',_binary 'i:0;'),('pathauto_state.user','956',_binary 'i:0;'),('pathauto_state.user','957',_binary 'i:0;'),('pathauto_state.user','958',_binary 'i:0;'),('pathauto_state.user','959',_binary 'i:0;'),('pathauto_state.user','960',_binary 'i:0;'),('pathauto_state.user','961',_binary 'i:0;'),('pathauto_state.user','962',_binary 'i:0;'),('pathauto_state.user','963',_binary 'i:0;'),('pathauto_state.user','964',_binary 'i:0;'),('pathauto_state.user','965',_binary 'i:0;'),('pathauto_state.user','966',_binary 'i:0;'),('pathauto_state.user','967',_binary 'i:0;'),('pathauto_state.user','968',_binary 'i:0;'),('pathauto_state.user','969',_binary 'i:0;'),('pathauto_state.user','970',_binary 'i:0;'),('pathauto_state.user','971',_binary 'i:0;'),('pathauto_state.user','972',_binary 'i:0;'),('pathauto_state.user','973',_binary 'i:0;'),('pathauto_state.user','974',_binary 'i:0;'),('pathauto_state.user','975',_binary 'i:0;'),('pathauto_state.user','976',_binary 'i:0;'),('pathauto_state.user','977',_binary 'i:0;'),('pathauto_state.user','978',_binary 'i:0;'),('pathauto_state.user','979',_binary 'i:0;'),('pathauto_state.user','980',_binary 'i:0;'),('pathauto_state.user','981',_binary 'i:0;'),('pathauto_state.user','982',_binary 'i:0;'),('pathauto_state.user','983',_binary 'i:0;'),('pathauto_state.user','984',_binary 'i:0;'),('pathauto_state.user','985',_binary 'i:0;'),('pathauto_state.user','986',_binary 'i:0;'),('pathauto_state.user','987',_binary 'i:0;'),('pathauto_state.user','988',_binary 'i:0;'),('pathauto_state.user','989',_binary 'i:0;'),('pathauto_state.user','990',_binary 'i:0;'),('pathauto_state.user','991',_binary 'i:0;'),('pathauto_state.user','992',_binary 'i:0;'),('pathauto_state.user','993',_binary 'i:0;'),('pathauto_state.user','994',_binary 'i:0;'),('pathauto_state.user','995',_binary 'i:0;'),('pathauto_state.user','996',_binary 'i:0;'),('pathauto_state.user','997',_binary 'i:0;'),('pathauto_state.user','998',_binary 'i:0;'),('pathauto_state.user','999',_binary 'i:0;'),('post_update','existing_updates',_binary 'a:122:{i:0;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:1;s:48:\"system_post_update_add_region_to_entity_displays\";i:2;s:40:\"system_post_update_change_action_plugins\";i:3;s:47:\"system_post_update_change_delete_action_plugins\";i:4;s:41:\"system_post_update_classy_message_library\";i:5;s:35:\"system_post_update_clear_menu_cache\";i:6;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:7;s:31:\"system_post_update_extra_fields\";i:8;s:44:\"system_post_update_extra_fields_form_display\";i:9;s:48:\"system_post_update_field_formatter_entity_schema\";i:10;s:37:\"system_post_update_field_type_plugins\";i:11;s:36:\"system_post_update_fix_jquery_extend\";i:12;s:37:\"system_post_update_hashes_clear_cache\";i:13;s:41:\"system_post_update_language_item_callback\";i:14;s:46:\"system_post_update_layout_plugin_schema_change\";i:15;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:16;s:37:\"system_post_update_states_clear_cache\";i:17;s:36:\"system_post_update_timestamp_plugins\";i:18;s:45:\"user_post_update_enforce_order_of_permissions\";i:19;s:43:\"field_post_update_email_widget_size_setting\";i:20;s:50:\"field_post_update_entity_reference_handler_setting\";i:21;s:47:\"field_post_update_remove_handler_submit_setting\";i:22;s:46:\"field_post_update_save_custom_storage_property\";i:23;s:29:\"search_post_update_block_page\";i:24;s:55:\"search_post_update_reindex_after_diacritics_rule_change\";i:25;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:26;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:27;s:42:\"text_post_update_add_required_summary_flag\";i:28;s:55:\"text_post_update_add_required_summary_flag_form_display\";i:29;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:30;s:40:\"block_post_update_disabled_region_update\";i:31;s:42:\"block_post_update_fix_negate_in_conditions\";i:32;s:51:\"block_content_post_update_add_views_reusable_filter\";i:33;s:46:\"node_post_update_configure_status_field_widget\";i:34;s:40:\"node_post_update_glossary_view_published\";i:35;s:41:\"node_post_update_node_revision_views_data\";i:36;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:37;s:42:\"comment_post_update_add_ip_address_setting\";i:38;s:45:\"comment_post_update_enable_comment_admin_view\";i:39;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:40;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:41;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:42;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:43;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:44;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:45;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:46;s:42:\"image_post_update_image_style_dependencies\";i:47;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:48;s:39:\"views_post_update_boolean_filter_values\";i:49;s:34:\"views_post_update_bulk_field_moved\";i:50;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:51;s:33:\"views_post_update_entity_link_url\";i:52;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:53;s:46:\"views_post_update_field_formatter_dependencies\";i:54;s:51:\"views_post_update_field_names_for_multivalue_fields\";i:55;s:41:\"views_post_update_filter_placeholder_text\";i:56;s:33:\"views_post_update_grouped_filters\";i:57;s:41:\"views_post_update_limit_operator_defaults\";i:58;s:48:\"views_post_update_make_placeholders_translatable\";i:59;s:33:\"views_post_update_remove_core_key\";i:60;s:42:\"views_post_update_revision_metadata_fields\";i:61;s:41:\"views_post_update_serializer_dependencies\";i:62;s:45:\"views_post_update_table_display_cache_max_age\";i:63;s:36:\"views_post_update_taxonomy_index_tid\";i:64;s:46:\"views_post_update_update_cacheability_metadata\";i:65;s:47:\"views_post_update_views_data_table_dependencies\";i:66;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:67;s:49:\"path_post_update_create_language_content_settings\";i:68;s:28:\"field_group_post_update_0001\";i:69;s:44:\"paragraphs_post_update_rebuild_parent_fields\";i:70;s:51:\"paragraphs_post_update_set_paragraphs_parent_fields\";i:71;s:57:\"login_redirect_per_role_post_update_convert_configuration\";i:72;s:73:\"layout_discovery_post_update_recalculate_entity_form_display_dependencies\";i:73;s:73:\"layout_discovery_post_update_recalculate_entity_view_display_dependencies\";i:74;s:43:\"layout_builder_post_update_add_extra_fields\";i:75;s:62:\"layout_builder_post_update_cancel_link_to_discard_changes_form\";i:76;s:55:\"layout_builder_post_update_discover_blank_layout_plugin\";i:77;s:56:\"layout_builder_post_update_discover_new_contextual_links\";i:78;s:45:\"layout_builder_post_update_fix_tempstore_keys\";i:79;s:59:\"layout_builder_post_update_layout_builder_dependency_change\";i:80;s:53:\"layout_builder_post_update_make_layout_untranslatable\";i:81;s:58:\"layout_builder_post_update_override_entity_form_controller\";i:82;s:57:\"layout_builder_post_update_overrides_view_mode_annotation\";i:83;s:54:\"layout_builder_post_update_rebuild_plugin_dependencies\";i:84;s:54:\"layout_builder_post_update_remove_layout_is_rebuilding\";i:85;s:43:\"layout_builder_post_update_routing_defaults\";i:86;s:46:\"layout_builder_post_update_routing_entity_form\";i:87;s:62:\"layout_builder_post_update_section_storage_context_definitions\";i:88;s:62:\"layout_builder_post_update_section_third_party_settings_schema\";i:89;s:45:\"layout_builder_post_update_update_permissions\";i:90;s:29:\"flag_post_update_flag_actions\";i:91;s:32:\"flag_post_update_flag_count_twig\";i:92;s:47:\"flag_post_update_flag_relationship_dependencies\";i:93;s:40:\"color_field_post_update_spectrum_palette\";i:94;s:41:\"media_post_update_add_status_extra_filter\";i:95;s:34:\"media_post_update_collection_route\";i:96;s:39:\"media_post_update_enable_standalone_url\";i:97;s:33:\"media_post_update_storage_handler\";i:98;s:50:\"media_library_post_update_add_buttons_to_page_view\";i:99;s:46:\"media_library_post_update_add_langcode_filters\";i:100;s:55:\"media_library_post_update_add_media_library_image_style\";i:101;s:49:\"media_library_post_update_add_status_extra_filter\";i:102;s:70:\"media_library_post_update_default_administrative_list_to_table_display\";i:103;s:39:\"media_library_post_update_display_modes\";i:104;s:39:\"media_library_post_update_table_display\";i:105;s:54:\"media_library_post_update_update_8001_checkbox_classes\";i:106;s:23:\"rest_post_update_161923\";i:107;s:53:\"rest_post_update_create_rest_resource_config_entities\";i:108;s:37:\"rest_post_update_resource_granularity\";i:109;s:63:\"flood_control_post_update_remove_unused_contact_module_settings\";i:110;s:49:\"datetime_range_post_update_translatable_separator\";i:111;s:49:\"datetime_range_post_update_views_string_plugin_id\";i:112;s:74:\"entityqueue_post_update_make_entity_subqueue_revisionable_and_translatable\";i:113;s:55:\"entityqueue_post_update_remove_reverse_in_admin_setting\";i:114;s:31:\"action_post_update_move_plugins\";i:115;s:34:\"action_post_update_remove_settings\";i:116;s:40:\"extlink_post_update_add_event_subscriber\";i:117;s:34:\"smtp_post_update_connection_tester\";i:118;s:32:\"smtp_post_update_connection_typo\";i:119;s:33:\"smtp_post_update_set_smtp_autotls\";i:120;s:35:\"smtp_post_update_set_smtp_keepalive\";i:121;s:33:\"smtp_post_update_set_smtp_timeout\";}'),('state','comment.maintain_entity_statistics',_binary 'b:1;'),('state','comment.node_comment_statistics_scale',_binary 'd:0.05000000000000000277555756156289135105907917022705078125;'),('state','drupal_css_cache_files',_binary 'a:55:{s:64:\"76116c6cc92b31b690c4d5d03421942b44fe86c09fb7d040646c26740071bfc2\";s:64:\"public://css/css_mbLx8PMMYtgSc8F4rwX8L2PFBopl-X6_O6e0rJ5cC5k.css\";s:64:\"e67b98053b4ebc86a5de657b12f7df6b32c48bfb7886b1b4734bc960ba61a397\";s:64:\"public://css/css__pUBns6-8It_Tw61xi3T8oMboMeU5WMs6Og4KsUhnP4.css\";s:64:\"2c5cb8ba152bd5205f5dc1bc63f9fffafea489d2c42db80bf47de07a55a7eec3\";s:64:\"public://css/css_jpG5F0gIRQ5qeTGb6vUX84f4AxgZBTXEqLOE-kYkH_s.css\";s:64:\"71fc8450f7a3bcde8dc1132393c833d6f3549ce8ded46a8f6079c1764fef210b\";s:64:\"public://css/css_aSsz2hJ89JEshafsjyEvDct-2HyKuyaVqO6gkGkaXIM.css\";s:64:\"b1b88ea09655bffa65b4f212003d58daed5970dc5c440a133fb7fbfa7d7fd638\";s:64:\"public://css/css_cJ8SsLWG8UjNTMydkHoM96kxyKbMl_kxSTUR6zxO1Bs.css\";s:64:\"7ea0f1c36c0e191032ad8d9e0047c2e0af2e8d68023c74703a85e0146488b555\";s:64:\"public://css/css_eDM6siuw-hBPZf4C8NPHwCHmM5BhFD5RNzERxTjl3wE.css\";s:64:\"253542d9f1865a88cdf4bc43006513cb8306cb468c42298bf831082720bdfcdd\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:64:\"20aaa011e33ff4147f4baaf25828f067aa94329b395685eff61f4f40f1800848\";s:64:\"public://css/css_Oo2LQXtHPk1TRlgm54cPq3aMghaRX4MO_Re5IcaQoQ4.css\";s:64:\"7e25a5788af137b797bf70cfee7cc6280cefc84cc7cb9ef2f6d4077effd4d0ee\";s:64:\"public://css/css_bgyqfBjXAKiJTa282TE0Q_FGfAV4yTAjT1pYLAk6Bi8.css\";s:64:\"a18a4fa82b4e4d8f37af14f1900cafc34f44f52f3b16f30220545be814b8ee88\";s:64:\"public://css/css_WOHZEVkXXN-JBnFlFpCJmI6HrXPy-v44G3bKCxRGlkY.css\";s:64:\"8666268a6131d0f28cdc5a623b163048d829833f217d34d3459872eff76de4cc\";s:64:\"public://css/css_AbzdvXwJ6lZV_oXfZVzfPOE-4PeWVQNdneob2zr8sMY.css\";s:64:\"92b6ba8c1b82062000998b7535b279521b171c3968e6dbef90c27410ed69cabd\";s:64:\"public://css/css_sSrUqmmoj8gyuVhuurxtSKZKrD5I-9BJCUcTW5IrIaw.css\";s:64:\"54f33910f8e4c4f8cb68a7d0267982b0f8acfeaed1e8234180c33a9885182b31\";s:64:\"public://css/css_MxHowIIQYz1RSqVFjK0Y8U6dtWzbVUKC9P_rdMA5Z9g.css\";s:64:\"4d3e6723a59b1f1a2ca21edde483cf28af52837e66a99f59b4e89a739e23fc07\";s:64:\"public://css/css_Qg2f7xLdNfkewFIleFCvGfVPZSsmWlJEfXZBVazncEo.css\";s:64:\"7496b9f51246e8250598d4bfc1f4026840d5a53425eb95ec6fdced98f9dbb45e\";s:64:\"public://css/css_wi23lYgC82_hTC7odAyfER8lo6e2YUgmTJ-8lUzl8kQ.css\";s:64:\"0e68c4e80680485ee858020b05ddf0b2f1e517b85aa1080ac9f31dd36871c1e1\";s:64:\"public://css/css_0CcwzLB_NHjaeuA0XGBXVSZ0nRbjDwnq-k3W73wehAI.css\";s:64:\"e8bd54d9491f2d858f5eaead945f43cfd369fff1a243d1f62d3359e0fa7ff63d\";s:64:\"public://css/css_QFTCsy7aCCmiD_h_XL9rrOzKlv4elkE3E9XVJ4Ql0GQ.css\";s:64:\"a0873fdb18b84ec6ff9458c5873c3557220c859d747a603ba36785345a7c6441\";s:64:\"public://css/css_fYHISfKYGPJBh-8t-qEs6vytEY3m6rPt8mVMDqJhpJ4.css\";s:64:\"e51e6256c36368e8d93b3f51fc1d0074a1d3737d751cfffaf150d9548e8d6387\";s:64:\"public://css/css_SUdBBM6g9Js7hSfn48lEwaPcWCd2Vm2SBs2SglZh-vw.css\";s:64:\"7923a9d352b07367a761bc45b5837877dd96aff9dd4a19db98873e55acfe32ad\";s:64:\"public://css/css_C-27x_8--sxW8p43xG8t09yWTJykOAY_UpJMjNBs_3M.css\";s:64:\"17d26202d73fd60702e388d7f5c9b5f44b3f08d0d2dd0e942247e69c18ed88ff\";s:64:\"public://css/css_6dFnOkbEpFIYz174gJwb-95WVYtJPmZV_CuHQctB524.css\";s:64:\"bf169d060f6c89abf996499cc58c351e74ec61089165c17477d27ff52649edd7\";s:64:\"public://css/css_gWI9f2IKysNKwc90hK7edRixjQvVe7tNb_J9Eh11iLw.css\";s:64:\"c67a27a3ac2ed646f8ed5422b327e3cf5bbb8f889b8d4c34c081e2f45e954cf9\";s:64:\"public://css/css_f0R0y_UupX7lGR9XfC6D_MTkS4NhTiuv5OGM42H5z0E.css\";s:64:\"49ecf93e4dfefc93f251b9c645884ab4884f589998b146ff3a751572f40b09cf\";s:64:\"public://css/css_9J75uDghzCsxqLrlon0DIyf0ss9l_FixQm_s9ef92ws.css\";s:64:\"e7c948a755edb7f74994c47bd1d20e145f8f336292bb9a552c652e39b91817cc\";s:64:\"public://css/css_9qmGkpBdzDOVlc9dF1dsqqSo2gYTcVzPCgm8rP7kdk8.css\";s:64:\"133b6d6396b1562ef1fbc70fae348d2731533b174e0349a20680940b54b9e2fd\";s:64:\"public://css/css_-e04YI5u5XxiGGyAu4oFSNXhgSZNFKVDeBYXE71TZOI.css\";s:64:\"0ae882a4e0ed679ac3614703ea4f562d53f20af6b6a2aaa0c2e687f89e6a55bb\";s:64:\"public://css/css_48jntXWhU0xzPythbVFEdLx9r7A5Yx_CU80BYTgAfyU.css\";s:64:\"589ee19b9a8d6545cf4251c1e4b759f90af6c52e24ffe2763033767a5ddee837\";s:64:\"public://css/css_XaWJRqb2ov8wDodI2izmMyLXBYeMdzavldYmq7DAGdA.css\";s:64:\"918cc53936d0032e6c50425b475ef0ee7b6b992de384f8b03181c02820f06a31\";s:64:\"public://css/css_ZCCpKn1pQqpVANboOebNkVbgMWnh-MZg19hjzhwlcMI.css\";s:64:\"5af9be226bb12c136f3655874a3daa128a1ab7e5598e2f0f2947c0200dc65b01\";s:64:\"public://css/css_3hI-CqEmrO_a_KR6ZebZe794ZdpJXuc7iYU3NS1_K_Y.css\";s:64:\"6a6a61ee228907dd1d99515836c0f38fe9370546759220cd86a561a66ed04862\";s:64:\"public://css/css_mc7h-rm4Amx2bWwK69J3es_LkmIOg__wPKOSql5tgyw.css\";s:64:\"332f14df38baf5870d95dc7a836052a6053e30b624987b6d8ae9cd11867b1f1e\";s:64:\"public://css/css_kol77Xj41n8XNBtglkzcE58MhhYHIxgWxORHMH9qC38.css\";s:64:\"9efe9c1cca83739dfd3d32c9ba4b1672c6d9eee092ddb4878264c511ca78fb5b\";s:64:\"public://css/css__eUAW17qn5Efc_DCWplaNcl7izl_LYkx7ufcjZW1kcA.css\";s:64:\"d04aec392b77fb2e98e585115d8e505b16eccc63ea9de2f91c6901902ac0729f\";s:64:\"public://css/css_yugpjTJhhKlZpFBqAExfB7n_11Bfan9dKIlMmk6Pp5E.css\";s:64:\"d2d77abb67098726c4975fa70145a068d1578d11d47187e6333f7288d74d2be1\";s:64:\"public://css/css_CDk7K3m038uW5LrUDhQ1Ro-5-X8HLbACw1LdPW4KKnU.css\";s:64:\"258bfe501eb3c822ff2ae0c8d649ed18a9254f3471b5f9a8bda2d0c9aceb3527\";s:64:\"public://css/css_wivBBtqlGmbLVwV0X38e0huNpmdICUbbYvOXJHuRjbQ.css\";s:64:\"a700d4b983c207317991ea3c910cf61404106c246360cf523c5764dc66a8ec5f\";s:64:\"public://css/css_fNeVC_pPJD561v7Q1iI6wQPdJtjd8jEOFcoyJJ97uYs.css\";s:64:\"79f32ebc3a80eee72fb746bd3d191bfc5f0623b40b216baa66d0b2c261f1633b\";s:64:\"public://css/css_-Xazp2qAcgkWL-4YBrXeu9KaV6vVC7zfQ5XR66XB2v4.css\";s:64:\"1d283b5e04ec7ce326db608126c7a5647e8d7c1ad1c50b927bf10522b4ae63b5\";s:64:\"public://css/css_5qBLqz-Xw9J3OP0CgVuE2egQ5-RT9Xje_Wrxlv8WzsA.css\";s:64:\"dee0bed4e5855233fb7f17f90d99289943aeb5a62779f0362fd70ea6cd93fa60\";s:64:\"public://css/css_9s7zS2MvU0D-db9M8IRLSMv173pxUtcnF0-TGB_5PnY.css\";s:64:\"65da0a4f743dfc6948002709e23223d1615fadf4be123e446acc16cea38a1ca8\";s:64:\"public://css/css_XKzzsQFkVgot3iekUDwa3rGMeptbCAB5lFvSKXwZEJU.css\";s:64:\"0c4aa58282f41825e1b0f7232e31b693bbb3867ec73334107a367d1bd2539082\";s:64:\"public://css/css_YSHJp0UwDZ1wQn6BwMZJH4B0XGCgC9IMapERWTSCly0.css\";s:64:\"bbd7830a020242a17a9d470c5a2056aeffb263efa42c26d81d6f3a79a0e0908c\";s:64:\"public://css/css_AzkEdLzV4DzljQYJE9lqVdnPzXT33qBMs5YEqn8M1dg.css\";s:64:\"309283eb6067212546d5ad61bd7e10f0641b1ad7a96e399c52121996feb18a37\";s:64:\"public://css/css_tZc-0hKSQbdly7OxIlpdQvuUmf1PiZVFvLv2vZvaVZo.css\";s:64:\"d7ab9a46d553f82abb5d0fb078a82a087809b255e54fe1db680d04441cff1c05\";s:64:\"public://css/css_UN8_-e7ARaObDrxGLestcXKXhX9f0LD909idijp96W8.css\";s:64:\"d8b014e9c057ad1691c5bf25aff130e4e50948ee84f44656243dabc02d440159\";s:64:\"public://css/css_T_S1gwkOzSW1IlD62CJ231ylvq6rhz1C1NQzwe3MTcA.css\";s:64:\"b957bc541056f9ce378faa4af20a2c85c0b64d8441452132010aca27a67a7c4c\";s:64:\"public://css/css_Il__bettTYdUVWMz848EiskFstOai49CasAaEwxjhY4.css\";s:64:\"7213955f116b69d9cfc47f24daf71f17d9a423b14baebb99eb20ede90eea6e0c\";s:64:\"public://css/css_UVp2BxnCl_w8sJaKF6nbafo78jCPqzOsf0d5MdGGwZQ.css\";s:64:\"d54144e3c258e08664856ea26d841902dcd694e0f36da17d4b8c1552aeed8f46\";s:64:\"public://css/css_uRMXGZYz3mUGeTxydGYimWYZZJBVe8IBVncpZ2_dSMU.css\";s:64:\"0f5f385303b538bd94e7102eefc43dbc085a785989381f6d448b02197151ca07\";s:64:\"public://css/css_tCkw_CIgRMYNQAeZ3Bnf--VMXnSQcGm-78oBkIF85aE.css\";s:64:\"faf1a2142ce3e4cc85032631018a69fbeb0457e820f1b7e1dd3732a76081140f\";s:64:\"public://css/css_ot2VU0AZMiaSRoeTV8Gm3R3mECeK5DJ3KqTuViJYt80.css\";s:64:\"7862ea8c7a0d2563c088543708976927a66eda30412c17d3d04968dada6beb41\";s:64:\"public://css/css_pt-wnk4Z9nFTNjbKHr1m9OaGuGUn8-sKn4nvNkZvdSE.css\";s:64:\"c0918fc5849cd68434c766e07b0690460f032a6d6f1654bb02f8561967a6754f\";s:64:\"public://css/css_RvO1Xcwdqc6v5i3As8YMLJnzFPEVwxM7i4ruHBnMjYk.css\";s:64:\"189b2f835fd0ed7c50fa988f4d3aaac387103011acfcd831b28ebf58af4d583a\";s:64:\"public://css/css_xDIFYTPok92j2oxUEwdIzq_50JFNikp4_Cvzl99VgMU.css\";s:64:\"53deb0fdf40481ab511b94ee580aea78873c9c041c8c09b767ff648fe1460dea\";s:64:\"public://css/css_OfGThjpeqYyQiwx79eYOtz46FR2G2p3g4hwwcxT7uiQ.css\";}'),('state','field.field.deleted',_binary 'a:0:{}'),('state','field.storage.deleted',_binary 'a:0:{}'),('state','install_task',_binary 's:4:\"done\";'),('state','install_time',_binary 'i:1629283618;'),('state','module_filter.recent',_binary 'a:1:{s:10:\"google_tag\";i:1665076013;}'),('state','node.min_max_update_time',_binary 'a:2:{s:11:\"min_created\";s:10:\"1621658629\";s:11:\"max_created\";s:10:\"1665676832\";}'),('state','router.path_roots',_binary 'a:61:{i:0;s:5:\"admin\";i:1;s:8:\"run-cron\";i:2;s:19:\"autocomplete_deluxe\";i:3;s:8:\"big_pipe\";i:4;s:14:\"block-category\";i:5;s:5:\"block\";i:6;s:1:\"x\";i:7;s:5:\"apply\";i:8;s:7:\"comment\";i:9;s:8:\"comments\";i:10;s:7:\"contact\";i:11;s:4:\"user\";i:12;s:4:\"node\";i:13;s:10:\"contextual\";i:14;s:6:\"editor\";i:15;s:4:\"file\";i:16;s:6:\"filter\";i:17;s:4:\"flag\";i:18;s:7:\"history\";i:19;s:5:\"sites\";i:20;s:6:\"system\";i:21;s:9:\"quickedit\";i:22;s:14:\"layout_builder\";i:23;s:9:\"flag-like\";i:24;s:10:\"masquerade\";i:25;s:12:\"unmasquerade\";i:26;s:5:\"media\";i:27;s:13:\"media-library\";i:28;s:9:\"quicktabs\";i:29;s:4:\"rest\";i:30;s:6:\"search\";i:31;s:20:\"select2_autocomplete\";i:32;s:4:\"cron\";i:33;s:12:\"machine_name\";i:34;s:0:\"\";i:35;s:9:\"<current>\";i:36;s:5:\"batch\";i:37;s:10:\"update.php\";i:38;s:29:\"entity_reference_autocomplete\";i:39;s:7:\"session\";i:40;s:8:\"taxonomy\";i:41;s:5:\"token\";i:42;s:7:\"toolbar\";i:43;s:11:\".well-known\";i:44;s:21:\"views-bulk-operations\";i:45;s:7:\"extlink\";i:46;s:17:\"comments-question\";i:47;s:8:\"employee\";i:48;s:18:\"employee-dashboard\";i:49;s:19:\"draggableviews-demo\";i:50;s:15:\"field-user-name\";i:51;s:9:\"bookmarks\";i:52;s:7:\"rss.xml\";i:53;s:14:\"internal-notes\";i:54;s:16:\"list-of-startups\";i:55;s:9:\"moderator\";i:56;s:7:\"updates\";i:57;s:13:\"partners-view\";i:58;s:8:\"programs\";i:59;s:5:\"views\";i:60;s:3:\"api\";}'),('state','routing.menu_masks.router',_binary 'a:67:{i:0;i:1003;i:1;i:1001;i:2;i:987;i:3;i:985;i:4;i:506;i:5;i:501;i:6;i:493;i:7;i:491;i:8;i:489;i:9;i:464;i:10;i:451;i:11;i:253;i:12;i:252;i:13;i:251;i:14;i:250;i:15;i:249;i:16;i:247;i:17;i:246;i:18;i:245;i:19;i:235;i:20;i:233;i:21;i:232;i:22;i:225;i:23;i:224;i:24;i:127;i:25;i:126;i:26;i:125;i:27;i:123;i:28;i:122;i:29;i:117;i:30;i:116;i:31;i:115;i:32;i:113;i:33;i:112;i:34;i:96;i:35;i:63;i:36;i:62;i:37;i:61;i:38;i:60;i:39;i:59;i:40;i:58;i:41;i:57;i:42;i:56;i:43;i:49;i:44;i:42;i:45;i:32;i:46;i:31;i:47;i:30;i:48;i:29;i:49;i:28;i:50;i:27;i:51;i:24;i:52;i:23;i:53;i:21;i:54;i:15;i:55;i:14;i:56;i:13;i:57;i:12;i:58;i:11;i:59;i:8;i:60;i:7;i:61;i:6;i:62;i:5;i:63;i:4;i:64;i:3;i:65;i:2;i:66;i:1;}'),('state','routing.non_admin_routes',_binary 'a:190:{i:0;s:22:\"admin_toolbar.run.cron\";i:1;s:32:\"autocomplete_deluxe.autocomplete\";i:2;s:13:\"big_pipe.nojs\";i:3;s:27:\"block.category_autocomplete\";i:4;s:22:\"block_content.add_page\";i:5;s:22:\"block_content.add_form\";i:6;s:30:\"entity.block_content.canonical\";i:7;s:30:\"entity.block_content.edit_form\";i:8;s:32:\"entity.block_content.delete_form\";i:9;s:35:\"buidlerstribe_customization.add.pov\";i:10;s:35:\"buidlerstribe_customization.program\";i:11;s:36:\"buidlerstribe_customization.investor\";i:12;s:24:\"entity.comment.edit_form\";i:13;s:15:\"comment.approve\";i:14;s:24:\"entity.comment.canonical\";i:15;s:26:\"entity.comment.delete_form\";i:16;s:13:\"comment.reply\";i:17;s:31:\"comment.new_comments_node_links\";i:18;s:21:\"comment.node_redirect\";i:19;s:17:\"contact.site_page\";i:20;s:29:\"entity.contact_form.canonical\";i:21;s:24:\"entity.user.contact_form\";i:22;s:26:\"entity.node.content_access\";i:23;s:17:\"contextual.render\";i:24;s:17:\"editor.filter_xss\";i:25;s:31:\"editor.field_untransformed_text\";i:26;s:19:\"editor.image_dialog\";i:27;s:18:\"editor.link_dialog\";i:28;s:18:\"file.ajax_progress\";i:29;s:15:\"filter.tips_all\";i:30;s:11:\"filter.tips\";i:31;s:26:\"flag.action_link_flag_nojs\";i:32;s:28:\"flag.action_link_unflag_nojs\";i:33;s:17:\"flag.confirm_flag\";i:34;s:19:\"flag.confirm_unflag\";i:35;s:16:\"flag.field_entry\";i:36;s:21:\"flag.field_entry.edit\";i:37;s:23:\"flag.field_entry.delete\";i:38;s:26:\"history.get_last_node_view\";i:39;s:17:\"history.read_node\";i:40;s:18:\"image.style_public\";i:41;s:19:\"image.style_private\";i:42;s:12:\"image.upload\";i:43;s:10:\"image.info\";i:44;s:29:\"layout_builder.choose_section\";i:45;s:26:\"layout_builder.add_section\";i:46;s:32:\"layout_builder.configure_section\";i:47;s:29:\"layout_builder.remove_section\";i:48;s:27:\"layout_builder.choose_block\";i:49;s:24:\"layout_builder.add_block\";i:50;s:34:\"layout_builder.choose_inline_block\";i:51;s:27:\"layout_builder.update_block\";i:52;s:30:\"layout_builder.move_block_form\";i:53;s:27:\"layout_builder.remove_block\";i:54;s:25:\"layout_builder.move_block\";i:55;s:21:\"mail_events.flag_link\";i:56;s:16:\"masquerade.block\";i:57;s:22:\"entity.user.masquerade\";i:58;s:23:\"masquerade.unmasquerade\";i:59;s:21:\"entity.media.revision\";i:60;s:19:\"media.oembed_iframe\";i:61;s:20:\"media.filter.preview\";i:62;s:16:\"media_library.ui\";i:63;s:13:\"node.add_page\";i:64;s:8:\"node.add\";i:65;s:19:\"entity.node.preview\";i:66;s:27:\"entity.node.version_history\";i:67;s:20:\"entity.node.revision\";i:68;s:28:\"node.revision_revert_confirm\";i:69;s:40:\"node.revision_revert_translation_confirm\";i:70;s:28:\"node.revision_delete_confirm\";i:71;s:18:\"quickedit.metadata\";i:72;s:21:\"quickedit.attachments\";i:73;s:20:\"quickedit.field_form\";i:74;s:21:\"quickedit.entity_save\";i:75;s:22:\"quicktabs.ajax_content\";i:76;s:14:\"rest.csrftoken\";i:77;s:11:\"search.view\";i:78;s:23:\"search.view_node_search\";i:79;s:23:\"search.help_node_search\";i:80;s:23:\"search.view_user_search\";i:81;s:23:\"search.help_user_search\";i:82;s:27:\"select2.entity_autocomplete\";i:83;s:19:\"shortcut.set_switch\";i:84;s:10:\"system.401\";i:85;s:10:\"system.403\";i:86;s:10:\"system.404\";i:87;s:10:\"system.4xx\";i:88;s:11:\"system.cron\";i:89;s:33:\"system.machine_name_transliterate\";i:90;s:12:\"system.files\";i:91;s:28:\"system.private_file_download\";i:92;s:16:\"system.temporary\";i:93;s:7:\"<front>\";i:94;s:6:\"<none>\";i:95;s:8:\"<nolink>\";i:96;s:8:\"<button>\";i:97;s:9:\"<current>\";i:98;s:15:\"system.timezone\";i:99;s:22:\"system.batch_page.html\";i:100;s:16:\"system.db_update\";i:101;s:26:\"system.entity_autocomplete\";i:102;s:16:\"system.csrftoken\";i:103;s:30:\"entity.taxonomy_term.edit_form\";i:104;s:32:\"entity.taxonomy_term.delete_form\";i:105;s:10:\"token.tree\";i:106;s:16:\"toolbar.subtrees\";i:107;s:13:\"user.register\";i:108;s:11:\"user.logout\";i:109;s:9:\"user.pass\";i:110;s:9:\"user.page\";i:111;s:10:\"user.login\";i:112;s:19:\"user.cancel_confirm\";i:113;s:16:\"user.reset.login\";i:114;s:10:\"user.reset\";i:115;s:15:\"user.reset.form\";i:116;s:31:\"user.well-known.change_password\";i:117;s:35:\"views_bulk_operations.execute_batch\";i:118;s:38:\"views_bulk_operations.update_selection\";i:119;s:42:\"views_bulk_operations.execute_configurable\";i:120;s:29:\"views_bulk_operations.confirm\";i:121;s:15:\"extlink.js.file\";i:122;s:20:\"view.programs.page_1\";i:123;s:20:\"view.comments.page_1\";i:124;s:29:\"view.comments_question.page_1\";i:125;s:22:\"view.content_by.page_1\";i:126;s:25:\"view.content_count.page_1\";i:127;s:29:\"view.content_dashboard.page_1\";i:128;s:29:\"view.content_dashboard.page_2\";i:129;s:22:\"view.dashboards.page_1\";i:130;s:24:\"view.delta_values.page_1\";i:131;s:52:\"view.draggableviews_demo.draggableviews_demo_display\";i:132;s:50:\"view.draggableviews_demo.draggableviews_demo_order\";i:133;s:27:\"view.field_user_name.page_1\";i:134;s:25:\"view.flag_bookmark.page_1\";i:135;s:21:\"view.frontpage.feed_1\";i:136;s:21:\"view.frontpage.page_1\";i:137;s:26:\"view.internal_notes.page_1\";i:138;s:25:\"view.list_startups.page_1\";i:139;s:36:\"view.moderator_investor_edits.page_1\";i:140;s:25:\"view.notifications.page_1\";i:141;s:20:\"view.partners.page_1\";i:142;s:30:\"view.pre_investor_users.page_1\";i:143;s:35:\"view.program_component_views.page_1\";i:144;s:25:\"view.taxonomy_term.feed_1\";i:145;s:25:\"view.taxonomy_term.page_1\";i:146;s:10:\"views.ajax\";i:147;s:21:\"entity.media.add_page\";i:148;s:21:\"entity.media.add_form\";i:149;s:22:\"entity.media.canonical\";i:150;s:22:\"entity.media.edit_form\";i:151;s:24:\"entity.media.delete_form\";i:152;s:33:\"entity.media.delete_multiple_form\";i:153;s:21:\"entity.node.canonical\";i:154;s:23:\"entity.node.delete_form\";i:155;s:21:\"entity.node.edit_form\";i:156;s:21:\"entity.user.canonical\";i:157;s:21:\"entity.user.edit_form\";i:158;s:23:\"entity.user.cancel_form\";i:159;s:14:\"path.admin_add\";i:160;s:15:\"path.admin_edit\";i:161;s:11:\"path.delete\";i:162;s:19:\"path.admin_overview\";i:163;s:26:\"path.admin_overview_filter\";i:164;s:43:\"layout_builder.overrides.block_content.view\";i:165;s:54:\"layout_builder.overrides.block_content.discard_changes\";i:166;s:45:\"layout_builder.overrides.block_content.revert\";i:167;s:37:\"layout_builder.overrides.comment.view\";i:168;s:48:\"layout_builder.overrides.comment.discard_changes\";i:169;s:39:\"layout_builder.overrides.comment.revert\";i:170;s:35:\"layout_builder.overrides.media.view\";i:171;s:46:\"layout_builder.overrides.media.discard_changes\";i:172;s:37:\"layout_builder.overrides.media.revert\";i:173;s:34:\"layout_builder.overrides.node.view\";i:174;s:45:\"layout_builder.overrides.node.discard_changes\";i:175;s:36:\"layout_builder.overrides.node.revert\";i:176;s:43:\"layout_builder.overrides.taxonomy_term.view\";i:177;s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";i:178;s:45:\"layout_builder.overrides.taxonomy_term.revert\";i:179;s:34:\"layout_builder.overrides.user.view\";i:180;s:45:\"layout_builder.overrides.user.discard_changes\";i:181;s:36:\"layout_builder.overrides.user.revert\";i:182;s:30:\"entity.taxonomy_term.canonical\";i:183;s:32:\"entity.block_content.entityqueue\";i:184;s:26:\"entity.comment.entityqueue\";i:185;s:31:\"entity.contact_form.entityqueue\";i:186;s:24:\"entity.media.entityqueue\";i:187;s:23:\"entity.node.entityqueue\";i:188;s:32:\"entity.taxonomy_term.entityqueue\";i:189;s:23:\"entity.user.entityqueue\";}'),('state','rules.registered_events',_binary 'a:3:{s:24:\"rules_entity_insert:node\";s:24:\"rules_entity_insert:node\";s:24:\"rules_entity_update:user\";s:24:\"rules_entity_update:user\";s:28:\"rules_entity_insert:flagging\";s:28:\"rules_entity_insert:flagging\";}'),('state','system.cron_key',_binary 's:74:\"2FxSu6YDfqO_xziECpADe2QKmPiOG_JLJsjPMT1-uNPbb4RBpscCoxU_vjpd4pXtrG299THgfQ\";'),('state','system.cron_last',_binary 'i:1665676975;'),('state','system.css_js_query_string',_binary 's:6:\"rjoxpy\";'),('state','system.js_cache_files',_binary 'a:59:{s:64:\"ef5219d33ebedcd4b9b0ccc64f741d50bebb463122945dd3b12519b97e268ab4\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:64:\"c839df7c4fcaff2cb7890a0c2e9316f456b4c990c363fb4eb87a2a601c594055\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:64:\"0deaa99ced55021e771fcf351bf2c40b4b740ed07e1a51a031be826c6fa142d4\";s:61:\"public://js/js_dHp0N-EuM7WCucgRyA_0bjcOri0qPr4SqvPWjFQUVwQ.js\";s:64:\"15bdca92597646896c7bd544f99a5c4071e0ff3816ba92c64106a97d47ed4259\";s:61:\"public://js/js_TwzBfBYu_X-TcMWn3BAY0-YlV6XOzT1VEm1oj_24L74.js\";s:64:\"c76580b3705fd19ea7b9012833f42e0d758a9f3d0feeccaa597429e86a7f497d\";s:61:\"public://js/js_Rx6KQ320qsfEYG_wvx5g3SKdVLfpXgzuETLwGYM_slU.js\";s:64:\"f3f4ba14507da3a5b7c629044295bdf9cc9fd792fa0f7f4862a8b70a7c58949e\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:64:\"507d7b9a7d214fa2c8899f92f81c7560cc676612746a1292f93ac521e959aa67\";s:61:\"public://js/js_fYwFdhNvDbSIjo-qD0cSPVcmzCdxPh_AcxRFfB9FpU4.js\";s:64:\"3991f44630758311cb4eb503de7a0be817305aed6640f5412aaba113f9b877ac\";s:61:\"public://js/js_e_z0F9t6YDo3T8Uv9UuccMvsF7cze3_k3-mx1oNtvHQ.js\";s:64:\"f4cc15002c213ffe1b7fbf81e6e14575702f77af53a127d264aa619f17a55364\";s:61:\"public://js/js_G17laJxiVHbvu2HXWX8fS0kYdyVRJ-ABYSJfuUU52rU.js\";s:64:\"8e63287412b45ad002835b53222ac386008664e442751a35f69d0480f3c59cde\";s:61:\"public://js/js_YrHnvec_kfzJnn_AtHaAVFC0MU7yKC9Kfky3X2uLv10.js\";s:64:\"9d997e689721bf53c90d82536e628e10f1863f97697c4311f6aa07cd32151c4d\";s:61:\"public://js/js_A3XJ0_hQxmNATmM7_b_ht6NFvD8iiLlyR9KCvEP6XYY.js\";s:64:\"d8e5805e29039df1d63580fd97c792be40e330607ebb2eb786f71fc2a81ee1a4\";s:61:\"public://js/js_-qNRoUpgozPRdmHpMjC8m3UgPZkAzMvpaiczzaMLVaQ.js\";s:64:\"955bda6cb72331c9ddff3364f934c81d241000e3266227eae72e76e2b7e11e29\";s:61:\"public://js/js_iqaQWceQhTDWl93orN1pYw70rOX4Ooal9S0HlO64xbo.js\";s:64:\"bd91cad88db5fa262ffd58ba6e13f8416960533f2a53ee8c6cd40dad51ffabae\";s:61:\"public://js/js_lbiOIpWt4RnO7w8fOo_C3MXjCj8BDJsj-pCWsU70GgM.js\";s:64:\"5f623f9980a6e01feb888971634c9d2a4aef82767fcd5d0f322853933a5154b6\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:64:\"23532083cca3d9ae5fa7b77c0b293f3b0cd51e78887c356287bc9566a4c28247\";s:61:\"public://js/js_bZ9N-Gejr0Ijwmg4ma4JM3qaX_BSbUo4lpNDbwTzIOI.js\";s:64:\"d14144a395be28cb27f22c31c4dc1c8d3c3be846a541642034d3c0bf44482d65\";s:61:\"public://js/js_MjisXmTDtOQ5JlhkB4PmUWzH4GKcG0EcJ6NM5g6qdjc.js\";s:64:\"03f5d7d232589e7630d51a821369593a94d9e268dce284d4524dbd980a465ce3\";s:61:\"public://js/js_skGzBkikIj30QPAtI41OjjUuyRsV9Njtej3mwoli8V0.js\";s:64:\"4a09954373ee8fc465c366a6874127074fc6a8e16f0c12dfbef2a6d444688ebb\";s:61:\"public://js/js_SrlDdiVz3buikrfZZoPGqfw1d5KbLv8DmxHuOM3YU8Y.js\";s:64:\"0fe7d1384f872e98ac148e3a9124574c49d7c4e5a7cc93be55d7f500880cb70c\";s:61:\"public://js/js_NFdJIdMMpMgasjlVVF2ycqopvmvr3CVgtZBvZxUbjTc.js\";s:64:\"81d8770e335e6f50d3fcd64b94e7ac24cad02c621aa42885a16cae8e4822d67b\";s:61:\"public://js/js_vMfxvih29h8MjePLIN6ZqOQXOfsnclBEJuzCCxSfyE0.js\";s:64:\"174757cb349bfa31506dd7bd61784c8eea2260c1e6559dbbe45285599196d63c\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:64:\"cec3d7ee091b0fc9252981b08f95d9de9d2724af44f864be88defbf63d0ec101\";s:61:\"public://js/js_IQy4JkM9WlwbY1aQN8cziiC-m5nZTrd3zqFOMdEAngY.js\";s:64:\"87fa3928a5ed035e7fe4a5c6e20f22e2ef86826b4c7ed1c21df5ee2f7cf96667\";s:61:\"public://js/js_CWS47CsyySR_38TuSsG-y4HeSbjjFFAAUGRwT0sFaCY.js\";s:64:\"e6e86cc7f0629fe7a4ed44b2ee2f1a8e8670a499569903553480a34471af5f5f\";s:61:\"public://js/js_n30in7gWoRrxmZ5eP4ViKbR-wCz4Pz5E2AgufuLoGOI.js\";s:64:\"0b552771d89e3fc55ae4668e501e96dcef6ea2faf9fadf185b18b5c108879311\";s:61:\"public://js/js_EkU7gf275m3OrZFQ56ELey1nigKSGMFbue_NuT1qusQ.js\";s:64:\"1f3a98c828b3998724c42f2ef6ff0e2b8fe2d7b9c398f57c88095372504ad45e\";s:61:\"public://js/js_lWPIR11_4O0crTMvmf-VrMbjoAvkP9sykurJcRIJm2Q.js\";s:64:\"3a38c3d92e68f46d4008e7a2592045ec04ae2baed68a480a476f8060e5bb0bf5\";s:61:\"public://js/js_6WGQVZ9GLdsM4_ojKO_S9Y2xeDChOmREbtzMp5gK5lM.js\";s:64:\"724c3f88b171ca0e0d28c62f647a826d0fb3ff9638d5edea8cd3095973656f68\";s:61:\"public://js/js_gyctnb0JS2gMNFjRKVFDM1CEfLLFTzpYAusM3ltU0_I.js\";s:64:\"69aa4c3a896b8666e2043b78c778dabfa4a3b17a358490c47cc14e19b1b7f2d5\";s:61:\"public://js/js_bUCowETVkJDmsyy4kEAQwRlH3Q91YpUkbSMlmuljwQ8.js\";s:64:\"d8a38d315763c892fc141342ff667ad8e29922a40b7f25c16f41fa9bf19cbf05\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:64:\"19ba611379a0efc029725c5845498071644f6b876d89a8cbe0986865d8b7b406\";s:61:\"public://js/js_5_UtmjpVR7tz1iWwp11hwS4sLIAY9n9qoEKJPcIVUXY.js\";s:64:\"5c753281cd28df2ad10a213fcef4d30e6f1ce510aad94fd59951c8c6dc65e580\";s:61:\"public://js/js_oFI9hiG2FiW8ImfpJfCQq0TnMEPmcXK0T7BbeuIXjkI.js\";s:64:\"996ee990e018edb28fda63ea4a94f4e940e11f5327741c02f6861ec6470dfdf7\";s:61:\"public://js/js_tg9Q0-WfPBUy7PBkWC7uxlmlLYyYse9g80Jn75fKGik.js\";s:64:\"61639db8da4357b5ce0274eee528163634554fa454559406e9d302f70b9551c2\";s:61:\"public://js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\";s:64:\"4747af35581d7bfd0f377eb33aaabcf2547c0fa9e1c0443722ddd2ef59059f4e\";s:61:\"public://js/js_i-xoLYwtZ49H4PIk-73goPev1Mo10l0zVwXD1IfqTkc.js\";s:64:\"39784c78fcec9cd49cfb335509733612319a3102622d6006597fee221a11ce0a\";s:61:\"public://js/js_GTi_hNJ4eEIEXTg0pkr9bd3T8MzOldpXlM8TI90GyUQ.js\";s:64:\"679fae8965fa5a4f300b484bcd4c1c78a19ddc005b0dff33d958ee7af97da84f\";s:61:\"public://js/js_6ZlzMPKykUvAjFP9NvkppKAFm_WkeDeHPq337lr81pE.js\";s:64:\"170988ee0604bc2396737da6731801119e1155f49e7f51a8fb89bd09dcddb047\";s:61:\"public://js/js_xpTgYE4lHub5If-yCe2EnWvL8bC0VsTHQiOS2MuNEmA.js\";s:64:\"67706c23fc8778d9bf6d1c837db067067833305df2ef00e6f5bccfd76126af9c\";s:61:\"public://js/js_fnZ1n4kyhTaQTssfe0azCbI14W486T5jnUVDMzWrDKw.js\";s:64:\"bba48d343129c0ec2a363036e925e611266f8259f000ad6bd7a0847940be35be\";s:61:\"public://js/js_DLPVltOzLokWYPcP9CT-CBdbyeOie3zTML-xj_pOyhM.js\";s:64:\"1fa7d9e59d6340ef869a81d6ce319145e7ea9a24029c990c70cc39ada60842e4\";s:61:\"public://js/js_Iwglmhw13tdvVjmVNYkjTmfvNIo8IOrXzbuKM7OvWxU.js\";s:64:\"a97360e9a37137627bb750b8dec238654ba0011f713aba4e7e3e1421b551166c\";s:61:\"public://js/js_3rilpmXckexlRgBCIwzTtJyCbL9eJ9V9bL1oxvoKcWk.js\";s:64:\"e68442d1b782297cd7e65e1fa3852d8580d4e7ad08b03a9627705938e7cc4e7e\";s:61:\"public://js/js_-MWcxUUafgIA2BLLDW8GDK5zvqDPm5BPr1HJscTRCfY.js\";s:64:\"f8ac41b00a4e416b6cd31fa10ccd9844213efc69e605d1b0eac20e64ff993f85\";s:61:\"public://js/js_SCqLPmcyAXhYJ1EePkVIqqcvJJiRxbGKrJbx9eARsPE.js\";s:64:\"284af69e57f84002253e2717fd1b07a0bcb8da577fc235c6d8486d1789cd0524\";s:61:\"public://js/js_qqYJw_y1xuXojvfQfwwM7efwtPiHOa5SNJOgXVf0-j8.js\";s:64:\"6008de2c5646ac5fbffe405c90886cc07213914a0759efc3b204dd24b88162f2\";s:61:\"public://js/js_cP98a6OFrEMQi-aMy0gEuBncBamZ_LDiHeA8csFIYbs.js\";s:64:\"e5d59e84d41cab4232cc7e8216efd49222e92cb67d4e82bbeaf5f15db1000776\";s:61:\"public://js/js_wXMwUXW5Ia_8udBxO__b4KG2RJimcElJO_TgnTXlW3A.js\";s:64:\"f4d599023172c146d581ababb252bca65ee09cd6c482608f6a7ff7b8cd40a34b\";s:61:\"public://js/js_TrN47V96nX_TzmrMR0PE9bu3YUJBb6KilfjMuOjYBBU.js\";s:64:\"06fc711592a23c2ee6f308b92f1b85621928517606301b5005295c8b4b6828ee\";s:61:\"public://js/js_-2RFuhpYUZaKSERwZUB3-U12KJ-0894fW6LbuxkhJ1g.js\";s:64:\"bac87fcebd38c37132d33935be6b9448bd43c9fa3156d5fa7b40890421f79a34\";s:61:\"public://js/js_TiesXtgafz7G9wE9K9dcR1mltMq6wgMXUr9fTLMjWwc.js\";s:64:\"dca06cbb01cd90a9556c30120b076590d161fe24402a64459f1803714b21ff20\";s:61:\"public://js/js_u-Dd5KqH7PpddqdW9cmisBIfA-ZIwYpP_rDkIjXSCf0.js\";s:64:\"5534762ba91fae4b7a6c7e8499eb6da425b2e4f4c282f2e0b11617af64dcc87f\";s:61:\"public://js/js_vthDXnP_EJlDx48LLSojAcf4O-CBSYsHyXQTk2tRKh4.js\";s:64:\"08190390caefea20c6b8788312a9d069f5c7b01ddd6d1e89c20022c1a1056c0f\";s:61:\"public://js/js_K9SXz-FeEZ_jAjfecfzVN9YTk50Q3J02gDlqr1dCnmA.js\";s:64:\"167b7481db016423232e2bb11c05b01a252874b617f2b5dded6f8beee2c0f8ff\";s:61:\"public://js/js_JwmFRlTTTBo2huuhO6REfHu-dmhWVFUpMN-dhYfuYAA.js\";s:64:\"bdfbe21949142ff230c54da40e50b7931220a8155fc7408c6297e591af75fd61\";s:61:\"public://js/js_LpRljZL8fa9Z5cdpBGBhUELw9OcJ2XNwng4x0_JlBro.js\";s:64:\"4849ccff2fb0b7ea601ca5ec34a41d42c7173a5407f4f4228f91cb7d1275ed11\";s:61:\"public://js/js_BNJmKRMvi5rQOqP44sQgifUJ4wgTstPH00peCVzGUGY.js\";s:64:\"a535fb9b7de1a73b7384bdf80d0a539d5c0f889577e2261182645359d6658290\";s:61:\"public://js/js_u8zRPsFUCgL4MzG-vxTqZUUL9BG038SNV_5IzPZ7N5M.js\";s:64:\"552d5ffd0e0d10546ba7d38c7388fd7d7fafffa668a72e22cc18ab1a737eb7a5\";s:61:\"public://js/js_9JCtfT55xvUWS4vwGN9Dz-eiRVqNMVZ7nLrS3LgsI8s.js\";}'),('state','system.private_key',_binary 's:74:\"wmpO6B2CNYHeHQL3JmzerJniSnpk6tAtWJ7Z30jZb2OBMYcjzC-7DB3bjnpCaGkgpBMryQOx3Q\";'),('state','system.profile.files',_binary 'a:15:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:39:\"testing_install_profile_dependencies_bc\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";}'),('state','twig_extension_hash_prefix',_binary 'a:2:{s:19:\"twig_extension_hash\";s:43:\"kaLombrhgCz2TpYlGuyk9-xkMSAY1CEdVA2H5K9x7nA\";s:17:\"twig_cache_prefix\";s:13:\"6347ffbd6b04c\";}'),('state','update.last_check',_binary 'i:1665676976;'),('state','update.last_email_notification',_binary 'i:1665655256;'),('state','views.view_route_names',_binary 'a:45:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:24:\"user_admin_people.page_1\";s:22:\"entity.user.collection\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:21:\"media.media_page_list\";s:23:\"entity.media.collection\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:15:\"programs.page_1\";s:20:\"view.programs.page_1\";s:15:\"comments.page_1\";s:20:\"view.comments.page_1\";s:24:\"comments_question.page_1\";s:29:\"view.comments_question.page_1\";s:17:\"content_by.page_1\";s:22:\"view.content_by.page_1\";s:20:\"content_count.page_1\";s:25:\"view.content_count.page_1\";s:24:\"content_dashboard.page_1\";s:29:\"view.content_dashboard.page_1\";s:24:\"content_dashboard.page_2\";s:29:\"view.content_dashboard.page_2\";s:17:\"dashboards.page_1\";s:22:\"view.dashboards.page_1\";s:19:\"delta_values.page_1\";s:24:\"view.delta_values.page_1\";s:47:\"draggableviews_demo.draggableviews_demo_display\";s:52:\"view.draggableviews_demo.draggableviews_demo_display\";s:45:\"draggableviews_demo.draggableviews_demo_order\";s:50:\"view.draggableviews_demo.draggableviews_demo_order\";s:13:\"emails.page_1\";s:18:\"view.emails.page_1\";s:22:\"field_user_name.page_1\";s:27:\"view.field_user_name.page_1\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:20:\"flag_bookmark.page_1\";s:25:\"view.flag_bookmark.page_1\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:21:\"internal_notes.page_1\";s:26:\"view.internal_notes.page_1\";s:20:\"list_startups.page_1\";s:25:\"view.list_startups.page_1\";s:18:\"media_library.page\";s:23:\"view.media_library.page\";s:20:\"media_library.widget\";s:25:\"view.media_library.widget\";s:26:\"media_library.widget_table\";s:31:\"view.media_library.widget_table\";s:31:\"moderator_investor_edits.page_1\";s:36:\"view.moderator_investor_edits.page_1\";s:20:\"notifications.page_1\";s:25:\"view.notifications.page_1\";s:15:\"partners.page_1\";s:20:\"view.partners.page_1\";s:15:\"partners.page_2\";s:20:\"view.partners.page_2\";s:25:\"pre_investor_users.page_1\";s:30:\"view.pre_investor_users.page_1\";s:30:\"program_component_views.page_1\";s:35:\"view.program_component_views.page_1\";s:14:\"rewards.page_1\";s:19:\"view.rewards.page_1\";s:14:\"rewards.page_2\";s:19:\"view.rewards.page_2\";s:28:\"startup_founder_email.page_1\";s:33:\"view.startup_founder_email.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";s:10:\"vbo.page_1\";s:15:\"view.vbo.page_1\";s:10:\"vbo.page_2\";s:15:\"view.vbo.page_2\";s:42:\"vbo_startup_profile_all_info_export.page_1\";s:47:\"view.vbo_startup_profile_all_info_export.page_1\";s:16:\"vbo_users.page_1\";s:21:\"view.vbo_users.page_1\";}'),('system.schema','access_by_ref',_binary 'i:8000;'),('system.schema','action',_binary 'i:8000;'),('system.schema','admin_toolbar',_binary 's:4:\"8002\";'),('system.schema','admin_toolbar_links_access_filter',_binary 'i:8000;'),('system.schema','admin_toolbar_search',_binary 'i:8000;'),('system.schema','admin_toolbar_tools',_binary 's:4:\"8202\";'),('system.schema','autocomplete_deluxe',_binary 'i:8000;'),('system.schema','automated_cron',_binary 'i:8000;'),('system.schema','auto_entitylabel',_binary 's:4:\"8201\";'),('system.schema','better_exposed_filters',_binary 's:4:\"8002\";'),('system.schema','big_pipe',_binary 'i:8000;'),('system.schema','block',_binary 's:4:\"8003\";'),('system.schema','block_content',_binary 's:4:\"8600\";'),('system.schema','breakpoint',_binary 'i:8000;'),('system.schema','buidlerstribe_customization',_binary 'i:8000;'),('system.schema','builderstribe_sync',_binary 'i:8000;'),('system.schema','captcha',_binary 'i:8000;'),('system.schema','change_author_action',_binary 'i:8000;'),('system.schema','charts',_binary 'i:8000;'),('system.schema','charts_blocks',_binary 'i:8000;'),('system.schema','charts_chartjs',_binary 'i:8000;'),('system.schema','charts_google',_binary 'i:8000;'),('system.schema','ckeditor',_binary 'i:8000;'),('system.schema','color',_binary 'i:8000;'),('system.schema','color_field',_binary 'i:8000;'),('system.schema','comment',_binary 's:4:\"8701\";'),('system.schema','conditional_fields',_binary 's:4:\"8001\";'),('system.schema','condition_field',_binary 's:4:\"8001\";'),('system.schema','config',_binary 'i:8000;'),('system.schema','configurable_css',_binary 'i:8000;'),('system.schema','contact',_binary 'i:8000;'),('system.schema','content_access',_binary 'i:8000;'),('system.schema','contextual',_binary 'i:8000;'),('system.schema','css_editor',_binary 'i:8000;'),('system.schema','csv_serialization',_binary 'i:8000;'),('system.schema','ctools',_binary 'i:8000;'),('system.schema','custom_view_filters',_binary 'i:8000;'),('system.schema','datetime',_binary 'i:8000;'),('system.schema','datetime_extras',_binary 'i:8000;'),('system.schema','datetime_range',_binary 'i:8000;'),('system.schema','datetime_range_popup',_binary 'i:8000;'),('system.schema','dblog',_binary 's:4:\"8600\";'),('system.schema','draggableviews',_binary 's:4:\"8104\";'),('system.schema','draggableviews_demo',_binary 'i:8000;'),('system.schema','dynamic_page_cache',_binary 'i:8000;'),('system.schema','editor',_binary 's:4:\"8001\";'),('system.schema','emaillog',_binary 'i:8000;'),('system.schema','entityqueue',_binary 's:4:\"8006\";'),('system.schema','entity_reference_revisions',_binary 'i:8000;'),('system.schema','extlink',_binary 's:4:\"8102\";'),('system.schema','field',_binary 's:4:\"8500\";'),('system.schema','field_group',_binary 's:4:\"8302\";'),('system.schema','field_ui',_binary 'i:8000;'),('system.schema','file',_binary 's:4:\"8700\";'),('system.schema','filter',_binary 'i:8000;'),('system.schema','flag',_binary 's:4:\"8401\";'),('system.schema','flag_bookmark',_binary 'i:8000;'),('system.schema','flag_count',_binary 'i:8000;'),('system.schema','flood_control',_binary 'i:8000;'),('system.schema','google_analytics',_binary 's:4:\"8300\";'),('system.schema','google_tag',_binary 's:4:\"8103\";'),('system.schema','help',_binary 'i:8000;'),('system.schema','history',_binary 's:4:\"8101\";'),('system.schema','hotjar',_binary 'i:8000;'),('system.schema','image',_binary 's:4:\"8201\";'),('system.schema','intercom',_binary 's:4:\"8001\";'),('system.schema','job_scheduler',_binary 's:4:\"8002\";'),('system.schema','jquery_ui',_binary 'i:8000;'),('system.schema','jquery_ui_datepicker',_binary 'i:8000;'),('system.schema','jquery_ui_slider',_binary 'i:8000;'),('system.schema','jquery_ui_touch_punch',_binary 'i:8000;'),('system.schema','layout_builder',_binary 's:4:\"8602\";'),('system.schema','layout_discovery',_binary 'i:8000;'),('system.schema','link',_binary 'i:8000;'),('system.schema','login_emailusername',_binary 'i:8000;'),('system.schema','login_redirect_per_role',_binary 's:4:\"8001\";'),('system.schema','ludwig',_binary 'i:8000;'),('system.schema','mailsystem',_binary 'i:8000;'),('system.schema','mail_events',_binary 'i:8000;'),('system.schema','masquerade',_binary 's:4:\"8200\";'),('system.schema','maxlength',_binary 'i:8000;'),('system.schema','media',_binary 's:4:\"8700\";'),('system.schema','media_library',_binary 's:4:\"8704\";'),('system.schema','media_library_form_element',_binary 'i:8000;'),('system.schema','media_library_theme_reset',_binary 'i:8000;'),('system.schema','menu_item_role_access',_binary 's:4:\"8002\";'),('system.schema','menu_link_attributes',_binary 's:4:\"8001\";'),('system.schema','menu_link_content',_binary 's:4:\"8601\";'),('system.schema','menu_ui',_binary 'i:8000;'),('system.schema','module_filter',_binary 'i:8000;'),('system.schema','node',_binary 's:4:\"8700\";'),('system.schema','node_custom_status_messages',_binary 'i:8000;'),('system.schema','notifications',_binary 's:4:\"8104\";'),('system.schema','options',_binary 'i:8000;'),('system.schema','override_node_options',_binary 'i:8000;'),('system.schema','page_cache',_binary 'i:8000;'),('system.schema','page_specific_class',_binary 'i:8000;'),('system.schema','paragraphs',_binary 's:4:\"8022\";'),('system.schema','path',_binary 's:4:\"8200\";'),('system.schema','pathauto',_binary 's:4:\"8108\";'),('system.schema','path_alias',_binary 'i:8000;'),('system.schema','pcp',_binary 'i:8000;'),('system.schema','pcr',_binary 'i:8000;'),('system.schema','prepopulate',_binary 'i:8000;'),('system.schema','quickedit',_binary 'i:8000;'),('system.schema','quicktabs',_binary 'i:8000;'),('system.schema','range',_binary 's:4:\"8101\";'),('system.schema','rdf',_binary 'i:8000;'),('system.schema','recaptcha',_binary 'i:8000;'),('system.schema','rest',_binary 's:4:\"8401\";'),('system.schema','rules',_binary 's:4:\"8301\";'),('system.schema','rules_flag',_binary 'i:8000;'),('system.schema','search',_binary 'i:8000;'),('system.schema','select2',_binary 'i:8000;'),('system.schema','serialization',_binary 's:4:\"8401\";'),('system.schema','shortcut',_binary 'i:8000;'),('system.schema','simple_multistep',_binary 'i:8000;'),('system.schema','smtp',_binary 's:4:\"8004\";'),('system.schema','standard',_binary 'i:8000;'),('system.schema','subpathauto',_binary 'i:8000;'),('system.schema','svg_image',_binary 'i:8000;'),('system.schema','swiftmailer',_binary 's:4:\"8104\";'),('system.schema','system',_binary 's:4:\"8901\";'),('system.schema','taxonomy',_binary 's:4:\"8702\";'),('system.schema','text',_binary 'i:8000;'),('system.schema','token',_binary 'i:8000;'),('system.schema','toolbar',_binary 'i:8000;'),('system.schema','tour',_binary 'i:8000;'),('system.schema','twig_tweak',_binary 'i:8000;'),('system.schema','typed_data',_binary 'i:8000;'),('system.schema','ultimate_cron',_binary 'i:8000;'),('system.schema','update',_binary 's:4:\"8001\";'),('system.schema','user',_binary 's:4:\"8100\";'),('system.schema','verf',_binary 'i:8000;'),('system.schema','views',_binary 's:4:\"8500\";'),('system.schema','views_bulk_edit',_binary 'i:8000;'),('system.schema','views_bulk_operations',_binary 's:4:\"8034\";'),('system.schema','views_conditional',_binary 's:4:\"8001\";'),('system.schema','views_data_export',_binary 'i:8000;'),('system.schema','views_field_view',_binary 'i:8000;'),('system.schema','views_send',_binary 's:4:\"8101\";'),('system.schema','views_slideshow',_binary 'i:8000;'),('system.schema','views_slideshow_cycle',_binary 'i:8000;'),('system.schema','views_ui',_binary 'i:8000;'),('uc-progress','captcha_cron',_binary 'b:0;'),('uc-progress','dblog_cron',_binary 'b:0;'),('uc-progress','field_cron',_binary 'b:0;'),('uc-progress','file_cron',_binary 'b:0;'),('uc-progress','history_cron',_binary 'b:0;'),('uc-progress','layout_builder_cron',_binary 'b:0;'),('uc-progress','mail_events_cron',_binary 'b:0;'),('uc-progress','node_cron',_binary 'b:0;'),('uc-progress','rules_cron',_binary 'b:0;'),('uc-progress','search_cron',_binary 'b:0;'),('uc-progress','system_cron',_binary 'b:0;'),('uc-progress','ultimate_cron_cron',_binary 'd:0.235294117647058820264049927573068998754024505615234375;'),('uc-progress','update_cron',_binary 'b:0;'),('uc-progress','views_send_cron',_binary 'b:0;');
/*!40000 ALTER TABLE `bdta_key_value` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_key_value_expire`
--

DROP TABLE IF EXISTS `bdta_key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int(11) NOT NULL DEFAULT '2147483647' COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `all` (`name`,`collection`,`expire`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_key_value_expire`
--

LOCK TABLES `bdta_key_value_expire` WRITE;
/*!40000 ALTER TABLE `bdta_key_value_expire` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_key_value_expire` VALUES ('tempstore.private.entity_delete_multiple_confirm','1:1:node',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";a:2:{i:2018;a:1:{s:2:\"en\";s:2:\"en\";}i:2016;a:1:{s:2:\"en\";s:2:\"en\";}}s:7:\"updated\";i:1665081757;}',1665686557),('tempstore.private.views_bulk_operations_vbo_page_1','1:1',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";a:12:{s:7:\"view_id\";s:3:\"vbo\";s:10:\"display_id\";s:6:\"page_1\";s:4:\"list\";a:0:{}s:12:\"exclude_mode\";b:0;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:13:\"total_results\";i:486;s:15:\"relationship_id\";s:4:\"none\";s:9:\"arguments\";a:0:{}s:13:\"exposed_input\";a:6:{s:24:\"_triggering_element_name\";s:2:\"op\";s:25:\"_triggering_element_value\";s:14:\"Update preview\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:12:\"live_preview\";s:1:\"1\";s:5:\"title\";s:0:\"\";}s:14:\"bulk_form_keys\";a:486:{i:0;s:36:\"WyIyMDc0IiwiZW4iLCJub2RlIiwiMjA3NCJd\";i:1;s:36:\"WyIyMDU1IiwiZW4iLCJub2RlIiwiMjA1NSJd\";i:2;s:36:\"WyIyMDQwIiwiZW4iLCJub2RlIiwiMjA0MCJd\";i:3;s:36:\"WyIyMDMxIiwiZW4iLCJub2RlIiwiMjAzMSJd\";i:4;s:36:\"WyIyMDMwIiwiZW4iLCJub2RlIiwiMjAzMCJd\";i:5;s:36:\"WyIyMDEyIiwiZW4iLCJub2RlIiwiMjAxMiJd\";i:6;s:36:\"WyIxOTg5IiwiZW4iLCJub2RlIiwiMTk4OSJd\";i:7;s:36:\"WyIxOTgxIiwiZW4iLCJub2RlIiwiMTk4MSJd\";i:8;s:36:\"WyIxOTgwIiwiZW4iLCJub2RlIiwiMTk4MCJd\";i:9;s:36:\"WyIxOTcyIiwiZW4iLCJub2RlIiwiMTk3MiJd\";i:10;s:36:\"WyIxOTYwIiwiZW4iLCJub2RlIiwiMTk2MCJd\";i:11;s:36:\"WyIxOTMyIiwiZW4iLCJub2RlIiwiMTkzMiJd\";i:12;s:36:\"WyIxOTI1IiwiZW4iLCJub2RlIiwiMTkyNSJd\";i:13;s:36:\"WyIxOTAyIiwiZW4iLCJub2RlIiwiMTkwMiJd\";i:14;s:36:\"WyIxOTAxIiwiZW4iLCJub2RlIiwiMTkwMSJd\";i:15;s:36:\"WyIxODk2IiwiZW4iLCJub2RlIiwiMTg5NiJd\";i:16;s:36:\"WyIxODgyIiwiZW4iLCJub2RlIiwiMTg4MiJd\";i:17;s:36:\"WyIxODcyIiwiZW4iLCJub2RlIiwiMTg3MiJd\";i:18;s:36:\"WyIxODc0IiwiZW4iLCJub2RlIiwiMTg3NCJd\";i:19;s:36:\"WyIxODU4IiwiZW4iLCJub2RlIiwiMTg1OCJd\";i:20;s:36:\"WyIxODU3IiwiZW4iLCJub2RlIiwiMTg1NyJd\";i:21;s:36:\"WyIxODU1IiwiZW4iLCJub2RlIiwiMTg1NSJd\";i:22;s:36:\"WyIxODQ3IiwiZW4iLCJub2RlIiwiMTg0NyJd\";i:23;s:36:\"WyIxODM3IiwiZW4iLCJub2RlIiwiMTgzNyJd\";i:24;s:36:\"WyIxODM4IiwiZW4iLCJub2RlIiwiMTgzOCJd\";i:25;s:36:\"WyIxODMzIiwiZW4iLCJub2RlIiwiMTgzMyJd\";i:26;s:36:\"WyIxODMxIiwiZW4iLCJub2RlIiwiMTgzMSJd\";i:27;s:36:\"WyIxODMwIiwiZW4iLCJub2RlIiwiMTgzMCJd\";i:28;s:36:\"WyIxODI5IiwiZW4iLCJub2RlIiwiMTgyOSJd\";i:29;s:36:\"WyIxODI4IiwiZW4iLCJub2RlIiwiMTgyOCJd\";i:30;s:36:\"WyIxODIwIiwiZW4iLCJub2RlIiwiMTgyMCJd\";i:31;s:36:\"WyIxODE5IiwiZW4iLCJub2RlIiwiMTgxOSJd\";i:32;s:36:\"WyIxODIxIiwiZW4iLCJub2RlIiwiMTgyMSJd\";i:33;s:36:\"WyIxODE4IiwiZW4iLCJub2RlIiwiMTgxOCJd\";i:34;s:36:\"WyIxODE3IiwiZW4iLCJub2RlIiwiMTgxNyJd\";i:35;s:36:\"WyIxODE0IiwiZW4iLCJub2RlIiwiMTgxNCJd\";i:36;s:36:\"WyIxODA4IiwiZW4iLCJub2RlIiwiMTgwOCJd\";i:37;s:36:\"WyIxODAzIiwiZW4iLCJub2RlIiwiMTgwMyJd\";i:38;s:36:\"WyIxODA2IiwiZW4iLCJub2RlIiwiMTgwNiJd\";i:39;s:36:\"WyIxODA0IiwiZW4iLCJub2RlIiwiMTgwNCJd\";i:40;s:36:\"WyIxNzk4IiwiZW4iLCJub2RlIiwiMTc5OCJd\";i:41;s:36:\"WyIxODE1IiwiZW4iLCJub2RlIiwiMTgxNSJd\";i:42;s:36:\"WyIxNzk1IiwiZW4iLCJub2RlIiwiMTc5NSJd\";i:43;s:36:\"WyIxNzg5IiwiZW4iLCJub2RlIiwiMTc4OSJd\";i:44;s:36:\"WyIxNzc4IiwiZW4iLCJub2RlIiwiMTc3OCJd\";i:45;s:36:\"WyIxNzc1IiwiZW4iLCJub2RlIiwiMTc3NSJd\";i:46;s:36:\"WyIxNzc0IiwiZW4iLCJub2RlIiwiMTc3NCJd\";i:47;s:36:\"WyIxNzczIiwiZW4iLCJub2RlIiwiMTc3MyJd\";i:48;s:36:\"WyIxNzY1IiwiZW4iLCJub2RlIiwiMTc2NSJd\";i:49;s:36:\"WyIxNzYzIiwiZW4iLCJub2RlIiwiMTc2MyJd\";i:50;s:36:\"WyIxNzY0IiwiZW4iLCJub2RlIiwiMTc2NCJd\";i:51;s:36:\"WyIxNzYwIiwiZW4iLCJub2RlIiwiMTc2MCJd\";i:52;s:36:\"WyIxNzUzIiwiZW4iLCJub2RlIiwiMTc1MyJd\";i:53;s:36:\"WyIxNzQ5IiwiZW4iLCJub2RlIiwiMTc0OSJd\";i:54;s:36:\"WyIxNzQ3IiwiZW4iLCJub2RlIiwiMTc0NyJd\";i:55;s:36:\"WyIxNzQ1IiwiZW4iLCJub2RlIiwiMTc0NSJd\";i:56;s:36:\"WyIxNzQzIiwiZW4iLCJub2RlIiwiMTc0MyJd\";i:57;s:36:\"WyIxNzQxIiwiZW4iLCJub2RlIiwiMTc0MSJd\";i:58;s:36:\"WyIxNzM3IiwiZW4iLCJub2RlIiwiMTczNyJd\";i:59;s:36:\"WyIxNzM1IiwiZW4iLCJub2RlIiwiMTczNSJd\";i:60;s:36:\"WyIxNzM0IiwiZW4iLCJub2RlIiwiMTczNCJd\";i:61;s:36:\"WyIxNzM5IiwiZW4iLCJub2RlIiwiMTczOSJd\";i:62;s:36:\"WyIxNzMwIiwiZW4iLCJub2RlIiwiMTczMCJd\";i:63;s:36:\"WyIxNzMyIiwiZW4iLCJub2RlIiwiMTczMiJd\";i:64;s:36:\"WyIxNzA2IiwiZW4iLCJub2RlIiwiMTcwNiJd\";i:65;s:36:\"WyIxNjk4IiwiZW4iLCJub2RlIiwiMTY5OCJd\";i:66;s:36:\"WyIxNjk3IiwiZW4iLCJub2RlIiwiMTY5NyJd\";i:67;s:36:\"WyIxNjk2IiwiZW4iLCJub2RlIiwiMTY5NiJd\";i:68;s:36:\"WyIxNjk1IiwiZW4iLCJub2RlIiwiMTY5NSJd\";i:69;s:36:\"WyIxNjkzIiwiZW4iLCJub2RlIiwiMTY5MyJd\";i:70;s:36:\"WyIxNjkyIiwiZW4iLCJub2RlIiwiMTY5MiJd\";i:71;s:36:\"WyIxNjkxIiwiZW4iLCJub2RlIiwiMTY5MSJd\";i:72;s:36:\"WyIxNjg3IiwiZW4iLCJub2RlIiwiMTY4NyJd\";i:73;s:36:\"WyIxNjg2IiwiZW4iLCJub2RlIiwiMTY4NiJd\";i:74;s:36:\"WyIxNjQxIiwiZW4iLCJub2RlIiwiMTY0MSJd\";i:75;s:36:\"WyIxNjQwIiwiZW4iLCJub2RlIiwiMTY0MCJd\";i:76;s:36:\"WyIxNjM1IiwiZW4iLCJub2RlIiwiMTYzNSJd\";i:77;s:36:\"WyIxNjM0IiwiZW4iLCJub2RlIiwiMTYzNCJd\";i:78;s:36:\"WyIxNjMzIiwiZW4iLCJub2RlIiwiMTYzMyJd\";i:79;s:36:\"WyIxNjMxIiwiZW4iLCJub2RlIiwiMTYzMSJd\";i:80;s:36:\"WyIxNjMwIiwiZW4iLCJub2RlIiwiMTYzMCJd\";i:81;s:36:\"WyIxNjI2IiwiZW4iLCJub2RlIiwiMTYyNiJd\";i:82;s:36:\"WyIxNjI1IiwiZW4iLCJub2RlIiwiMTYyNSJd\";i:83;s:36:\"WyIxNjIxIiwiZW4iLCJub2RlIiwiMTYyMSJd\";i:84;s:36:\"WyIxNjE1IiwiZW4iLCJub2RlIiwiMTYxNSJd\";i:85;s:36:\"WyIxNjEwIiwiZW4iLCJub2RlIiwiMTYxMCJd\";i:86;s:36:\"WyIxNTk3IiwiZW4iLCJub2RlIiwiMTU5NyJd\";i:87;s:36:\"WyIxNTk0IiwiZW4iLCJub2RlIiwiMTU5NCJd\";i:88;s:36:\"WyIxNTkyIiwiZW4iLCJub2RlIiwiMTU5MiJd\";i:89;s:36:\"WyIxNTc5IiwiZW4iLCJub2RlIiwiMTU3OSJd\";i:90;s:36:\"WyIxNTcxIiwiZW4iLCJub2RlIiwiMTU3MSJd\";i:91;s:36:\"WyIxNTU5IiwiZW4iLCJub2RlIiwiMTU1OSJd\";i:92;s:36:\"WyIxNTM3IiwiZW4iLCJub2RlIiwiMTUzNyJd\";i:93;s:36:\"WyIxNTIyIiwiZW4iLCJub2RlIiwiMTUyMiJd\";i:94;s:36:\"WyIxNDg2IiwiZW4iLCJub2RlIiwiMTQ4NiJd\";i:95;s:36:\"WyIxNDg4IiwiZW4iLCJub2RlIiwiMTQ4OCJd\";i:96;s:36:\"WyIxNDY1IiwiZW4iLCJub2RlIiwiMTQ2NSJd\";i:97;s:36:\"WyIxNDY0IiwiZW4iLCJub2RlIiwiMTQ2NCJd\";i:98;s:36:\"WyIxNDYxIiwiZW4iLCJub2RlIiwiMTQ2MSJd\";i:99;s:36:\"WyIxNDU0IiwiZW4iLCJub2RlIiwiMTQ1NCJd\";i:100;s:36:\"WyIxNDU1IiwiZW4iLCJub2RlIiwiMTQ1NSJd\";i:101;s:36:\"WyIxNDE4IiwiZW4iLCJub2RlIiwiMTQxOCJd\";i:102;s:36:\"WyIxNDEzIiwiZW4iLCJub2RlIiwiMTQxMyJd\";i:103;s:36:\"WyIxMzkzIiwiZW4iLCJub2RlIiwiMTM5MyJd\";i:104;s:36:\"WyIxMzkwIiwiZW4iLCJub2RlIiwiMTM5MCJd\";i:105;s:36:\"WyIxMzkxIiwiZW4iLCJub2RlIiwiMTM5MSJd\";i:106;s:36:\"WyIxMzg5IiwiZW4iLCJub2RlIiwiMTM4OSJd\";i:107;s:36:\"WyIxMzg3IiwiZW4iLCJub2RlIiwiMTM4NyJd\";i:108;s:36:\"WyIxMzc3IiwiZW4iLCJub2RlIiwiMTM3NyJd\";i:109;s:36:\"WyIxMzcyIiwiZW4iLCJub2RlIiwiMTM3MiJd\";i:110;s:36:\"WyIxMzY0IiwiZW4iLCJub2RlIiwiMTM2NCJd\";i:111;s:36:\"WyIxMzYzIiwiZW4iLCJub2RlIiwiMTM2MyJd\";i:112;s:36:\"WyIxMzYyIiwiZW4iLCJub2RlIiwiMTM2MiJd\";i:113;s:36:\"WyIxMzU2IiwiZW4iLCJub2RlIiwiMTM1NiJd\";i:114;s:36:\"WyIxMzQ0IiwiZW4iLCJub2RlIiwiMTM0NCJd\";i:115;s:36:\"WyIxMzM5IiwiZW4iLCJub2RlIiwiMTMzOSJd\";i:116;s:36:\"WyIxMzM4IiwiZW4iLCJub2RlIiwiMTMzOCJd\";i:117;s:36:\"WyIxMzMxIiwiZW4iLCJub2RlIiwiMTMzMSJd\";i:118;s:36:\"WyIxMzIyIiwiZW4iLCJub2RlIiwiMTMyMiJd\";i:119;s:36:\"WyIxMzI0IiwiZW4iLCJub2RlIiwiMTMyNCJd\";i:120;s:36:\"WyIxMzIwIiwiZW4iLCJub2RlIiwiMTMyMCJd\";i:121;s:36:\"WyIxMzE2IiwiZW4iLCJub2RlIiwiMTMxNiJd\";i:122;s:36:\"WyIxMzE0IiwiZW4iLCJub2RlIiwiMTMxNCJd\";i:123;s:36:\"WyIxMzEyIiwiZW4iLCJub2RlIiwiMTMxMiJd\";i:124;s:36:\"WyIxMzEwIiwiZW4iLCJub2RlIiwiMTMxMCJd\";i:125;s:36:\"WyIxMzA5IiwiZW4iLCJub2RlIiwiMTMwOSJd\";i:126;s:36:\"WyIxMjc4IiwiZW4iLCJub2RlIiwiMTI3OCJd\";i:127;s:36:\"WyIxMjc3IiwiZW4iLCJub2RlIiwiMTI3NyJd\";i:128;s:36:\"WyIxMjc2IiwiZW4iLCJub2RlIiwiMTI3NiJd\";i:129;s:36:\"WyIxMjcxIiwiZW4iLCJub2RlIiwiMTI3MSJd\";i:130;s:36:\"WyIxMjcwIiwiZW4iLCJub2RlIiwiMTI3MCJd\";i:131;s:36:\"WyIxMjY1IiwiZW4iLCJub2RlIiwiMTI2NSJd\";i:132;s:36:\"WyIxMjY0IiwiZW4iLCJub2RlIiwiMTI2NCJd\";i:133;s:36:\"WyIxMjU5IiwiZW4iLCJub2RlIiwiMTI1OSJd\";i:134;s:36:\"WyIxMjUyIiwiZW4iLCJub2RlIiwiMTI1MiJd\";i:135;s:36:\"WyIxMjQ4IiwiZW4iLCJub2RlIiwiMTI0OCJd\";i:136;s:36:\"WyIxMjQ0IiwiZW4iLCJub2RlIiwiMTI0NCJd\";i:137;s:36:\"WyIxMjQzIiwiZW4iLCJub2RlIiwiMTI0MyJd\";i:138;s:36:\"WyIxMjQxIiwiZW4iLCJub2RlIiwiMTI0MSJd\";i:139;s:36:\"WyIxMjM5IiwiZW4iLCJub2RlIiwiMTIzOSJd\";i:140;s:36:\"WyIxMjM1IiwiZW4iLCJub2RlIiwiMTIzNSJd\";i:141;s:36:\"WyIxMjM0IiwiZW4iLCJub2RlIiwiMTIzNCJd\";i:142;s:36:\"WyIxMjI1IiwiZW4iLCJub2RlIiwiMTIyNSJd\";i:143;s:36:\"WyIxMjIxIiwiZW4iLCJub2RlIiwiMTIyMSJd\";i:144;s:36:\"WyIxMjA4IiwiZW4iLCJub2RlIiwiMTIwOCJd\";i:145;s:36:\"WyIxMjA3IiwiZW4iLCJub2RlIiwiMTIwNyJd\";i:146;s:36:\"WyIxMjA1IiwiZW4iLCJub2RlIiwiMTIwNSJd\";i:147;s:36:\"WyIxMjA0IiwiZW4iLCJub2RlIiwiMTIwNCJd\";i:148;s:36:\"WyIxMjAzIiwiZW4iLCJub2RlIiwiMTIwMyJd\";i:149;s:36:\"WyIxMjAxIiwiZW4iLCJub2RlIiwiMTIwMSJd\";i:150;s:36:\"WyIxMTkyIiwiZW4iLCJub2RlIiwiMTE5MiJd\";i:151;s:36:\"WyIxMTgwIiwiZW4iLCJub2RlIiwiMTE4MCJd\";i:152;s:36:\"WyIxMTY3IiwiZW4iLCJub2RlIiwiMTE2NyJd\";i:153;s:36:\"WyIxMTY2IiwiZW4iLCJub2RlIiwiMTE2NiJd\";i:154;s:36:\"WyIxMTY1IiwiZW4iLCJub2RlIiwiMTE2NSJd\";i:155;s:36:\"WyIxMTYxIiwiZW4iLCJub2RlIiwiMTE2MSJd\";i:156;s:36:\"WyIxMTU4IiwiZW4iLCJub2RlIiwiMTE1OCJd\";i:157;s:36:\"WyIxMTU2IiwiZW4iLCJub2RlIiwiMTE1NiJd\";i:158;s:36:\"WyIxMTUzIiwiZW4iLCJub2RlIiwiMTE1MyJd\";i:159;s:36:\"WyIxMTQ4IiwiZW4iLCJub2RlIiwiMTE0OCJd\";i:160;s:36:\"WyIxMTM2IiwiZW4iLCJub2RlIiwiMTEzNiJd\";i:161;s:36:\"WyIxMTM1IiwiZW4iLCJub2RlIiwiMTEzNSJd\";i:162;s:36:\"WyIxMTI4IiwiZW4iLCJub2RlIiwiMTEyOCJd\";i:163;s:36:\"WyIxMTI0IiwiZW4iLCJub2RlIiwiMTEyNCJd\";i:164;s:36:\"WyIxMTIyIiwiZW4iLCJub2RlIiwiMTEyMiJd\";i:165;s:36:\"WyIxMTE3IiwiZW4iLCJub2RlIiwiMTExNyJd\";i:166;s:36:\"WyIxMTEzIiwiZW4iLCJub2RlIiwiMTExMyJd\";i:167;s:36:\"WyIxMTEyIiwiZW4iLCJub2RlIiwiMTExMiJd\";i:168;s:36:\"WyIxMTExIiwiZW4iLCJub2RlIiwiMTExMSJd\";i:169;s:36:\"WyIxMDc4IiwiZW4iLCJub2RlIiwiMTA3OCJd\";i:170;s:36:\"WyIxMDY3IiwiZW4iLCJub2RlIiwiMTA2NyJd\";i:171;s:36:\"WyIxMDYxIiwiZW4iLCJub2RlIiwiMTA2MSJd\";i:172;s:36:\"WyIxMDU1IiwiZW4iLCJub2RlIiwiMTA1NSJd\";i:173;s:36:\"WyIxMDUxIiwiZW4iLCJub2RlIiwiMTA1MSJd\";i:174;s:36:\"WyIxMDQ5IiwiZW4iLCJub2RlIiwiMTA0OSJd\";i:175;s:36:\"WyIxMDQyIiwiZW4iLCJub2RlIiwiMTA0MiJd\";i:176;s:36:\"WyIxMDQ3IiwiZW4iLCJub2RlIiwiMTA0NyJd\";i:177;s:36:\"WyIxMDQxIiwiZW4iLCJub2RlIiwiMTA0MSJd\";i:178;s:36:\"WyIxMDM3IiwiZW4iLCJub2RlIiwiMTAzNyJd\";i:179;s:36:\"WyIxMDM1IiwiZW4iLCJub2RlIiwiMTAzNSJd\";i:180;s:36:\"WyIxMDMzIiwiZW4iLCJub2RlIiwiMTAzMyJd\";i:181;s:36:\"WyIxMDIxIiwiZW4iLCJub2RlIiwiMTAyMSJd\";i:182;s:36:\"WyIxMDE2IiwiZW4iLCJub2RlIiwiMTAxNiJd\";i:183;s:36:\"WyIxMDEwIiwiZW4iLCJub2RlIiwiMTAxMCJd\";i:184;s:36:\"WyI5OTYiLCJlbiIsIm5vZGUiLCI5OTYiXQ==\";i:185;s:36:\"WyI5OTQiLCJlbiIsIm5vZGUiLCI5OTQiXQ==\";i:186;s:36:\"WyI5OTIiLCJlbiIsIm5vZGUiLCI5OTIiXQ==\";i:187;s:36:\"WyI5OTEiLCJlbiIsIm5vZGUiLCI5OTEiXQ==\";i:188;s:36:\"WyI5OTAiLCJlbiIsIm5vZGUiLCI5OTAiXQ==\";i:189;s:36:\"WyI5ODciLCJlbiIsIm5vZGUiLCI5ODciXQ==\";i:190;s:36:\"WyI5ODgiLCJlbiIsIm5vZGUiLCI5ODgiXQ==\";i:191;s:36:\"WyI5ODYiLCJlbiIsIm5vZGUiLCI5ODYiXQ==\";i:192;s:36:\"WyI5ODUiLCJlbiIsIm5vZGUiLCI5ODUiXQ==\";i:193;s:36:\"WyI5ODMiLCJlbiIsIm5vZGUiLCI5ODMiXQ==\";i:194;s:36:\"WyI5NzkiLCJlbiIsIm5vZGUiLCI5NzkiXQ==\";i:195;s:36:\"WyI5NzQiLCJlbiIsIm5vZGUiLCI5NzQiXQ==\";i:196;s:36:\"WyI5NzIiLCJlbiIsIm5vZGUiLCI5NzIiXQ==\";i:197;s:36:\"WyI5NzEiLCJlbiIsIm5vZGUiLCI5NzEiXQ==\";i:198;s:36:\"WyI5NjciLCJlbiIsIm5vZGUiLCI5NjciXQ==\";i:199;s:36:\"WyI5NjUiLCJlbiIsIm5vZGUiLCI5NjUiXQ==\";i:200;s:36:\"WyI5NjQiLCJlbiIsIm5vZGUiLCI5NjQiXQ==\";i:201;s:36:\"WyI5NjEiLCJlbiIsIm5vZGUiLCI5NjEiXQ==\";i:202;s:36:\"WyI5NjAiLCJlbiIsIm5vZGUiLCI5NjAiXQ==\";i:203;s:36:\"WyI5NTUiLCJlbiIsIm5vZGUiLCI5NTUiXQ==\";i:204;s:36:\"WyI5NTEiLCJlbiIsIm5vZGUiLCI5NTEiXQ==\";i:205;s:36:\"WyI5NDkiLCJlbiIsIm5vZGUiLCI5NDkiXQ==\";i:206;s:36:\"WyI5NDMiLCJlbiIsIm5vZGUiLCI5NDMiXQ==\";i:207;s:36:\"WyI5NDIiLCJlbiIsIm5vZGUiLCI5NDIiXQ==\";i:208;s:36:\"WyI5MzkiLCJlbiIsIm5vZGUiLCI5MzkiXQ==\";i:209;s:36:\"WyI5MzgiLCJlbiIsIm5vZGUiLCI5MzgiXQ==\";i:210;s:36:\"WyI5MzYiLCJlbiIsIm5vZGUiLCI5MzYiXQ==\";i:211;s:36:\"WyI5MzMiLCJlbiIsIm5vZGUiLCI5MzMiXQ==\";i:212;s:36:\"WyI5MzQiLCJlbiIsIm5vZGUiLCI5MzQiXQ==\";i:213;s:36:\"WyI5MTkiLCJlbiIsIm5vZGUiLCI5MTkiXQ==\";i:214;s:36:\"WyI4ODciLCJlbiIsIm5vZGUiLCI4ODciXQ==\";i:215;s:36:\"WyI4ODYiLCJlbiIsIm5vZGUiLCI4ODYiXQ==\";i:216;s:36:\"WyI4ODMiLCJlbiIsIm5vZGUiLCI4ODMiXQ==\";i:217;s:36:\"WyI4ODEiLCJlbiIsIm5vZGUiLCI4ODEiXQ==\";i:218;s:36:\"WyI4ODAiLCJlbiIsIm5vZGUiLCI4ODAiXQ==\";i:219;s:36:\"WyI4NzgiLCJlbiIsIm5vZGUiLCI4NzgiXQ==\";i:220;s:36:\"WyI4NzciLCJlbiIsIm5vZGUiLCI4NzciXQ==\";i:221;s:36:\"WyI4NzYiLCJlbiIsIm5vZGUiLCI4NzYiXQ==\";i:222;s:36:\"WyI4NzUiLCJlbiIsIm5vZGUiLCI4NzUiXQ==\";i:223;s:36:\"WyI4NzQiLCJlbiIsIm5vZGUiLCI4NzQiXQ==\";i:224;s:36:\"WyI4NzMiLCJlbiIsIm5vZGUiLCI4NzMiXQ==\";i:225;s:36:\"WyI4NzIiLCJlbiIsIm5vZGUiLCI4NzIiXQ==\";i:226;s:36:\"WyI4NzEiLCJlbiIsIm5vZGUiLCI4NzEiXQ==\";i:227;s:36:\"WyI4NzAiLCJlbiIsIm5vZGUiLCI4NzAiXQ==\";i:228;s:36:\"WyI4NjciLCJlbiIsIm5vZGUiLCI4NjciXQ==\";i:229;s:36:\"WyI4NjgiLCJlbiIsIm5vZGUiLCI4NjgiXQ==\";i:230;s:36:\"WyI4NjUiLCJlbiIsIm5vZGUiLCI4NjUiXQ==\";i:231;s:36:\"WyI4NjIiLCJlbiIsIm5vZGUiLCI4NjIiXQ==\";i:232;s:36:\"WyI4NjEiLCJlbiIsIm5vZGUiLCI4NjEiXQ==\";i:233;s:36:\"WyI4NjAiLCJlbiIsIm5vZGUiLCI4NjAiXQ==\";i:234;s:36:\"WyI4NTkiLCJlbiIsIm5vZGUiLCI4NTkiXQ==\";i:235;s:36:\"WyI4NTgiLCJlbiIsIm5vZGUiLCI4NTgiXQ==\";i:236;s:36:\"WyI4NTYiLCJlbiIsIm5vZGUiLCI4NTYiXQ==\";i:237;s:36:\"WyI4NjYiLCJlbiIsIm5vZGUiLCI4NjYiXQ==\";i:238;s:36:\"WyI4NTUiLCJlbiIsIm5vZGUiLCI4NTUiXQ==\";i:239;s:36:\"WyI4NTEiLCJlbiIsIm5vZGUiLCI4NTEiXQ==\";i:240;s:36:\"WyI4NDkiLCJlbiIsIm5vZGUiLCI4NDkiXQ==\";i:241;s:36:\"WyI4NDgiLCJlbiIsIm5vZGUiLCI4NDgiXQ==\";i:242;s:36:\"WyI4NTAiLCJlbiIsIm5vZGUiLCI4NTAiXQ==\";i:243;s:36:\"WyI4NDQiLCJlbiIsIm5vZGUiLCI4NDQiXQ==\";i:244;s:36:\"WyI4NDMiLCJlbiIsIm5vZGUiLCI4NDMiXQ==\";i:245;s:36:\"WyI4MzQiLCJlbiIsIm5vZGUiLCI4MzQiXQ==\";i:246;s:36:\"WyI4MzAiLCJlbiIsIm5vZGUiLCI4MzAiXQ==\";i:247;s:36:\"WyI4MjkiLCJlbiIsIm5vZGUiLCI4MjkiXQ==\";i:248;s:36:\"WyI4MTkiLCJlbiIsIm5vZGUiLCI4MTkiXQ==\";i:249;s:36:\"WyI4MjEiLCJlbiIsIm5vZGUiLCI4MjEiXQ==\";i:250;s:36:\"WyI4MTUiLCJlbiIsIm5vZGUiLCI4MTUiXQ==\";i:251;s:36:\"WyI4MTYiLCJlbiIsIm5vZGUiLCI4MTYiXQ==\";i:252;s:36:\"WyI4MTQiLCJlbiIsIm5vZGUiLCI4MTQiXQ==\";i:253;s:36:\"WyI4MTMiLCJlbiIsIm5vZGUiLCI4MTMiXQ==\";i:254;s:36:\"WyI4MTIiLCJlbiIsIm5vZGUiLCI4MTIiXQ==\";i:255;s:36:\"WyI4MTAiLCJlbiIsIm5vZGUiLCI4MTAiXQ==\";i:256;s:36:\"WyI4MDkiLCJlbiIsIm5vZGUiLCI4MDkiXQ==\";i:257;s:36:\"WyI4MDgiLCJlbiIsIm5vZGUiLCI4MDgiXQ==\";i:258;s:36:\"WyI4MDciLCJlbiIsIm5vZGUiLCI4MDciXQ==\";i:259;s:36:\"WyI4MDUiLCJlbiIsIm5vZGUiLCI4MDUiXQ==\";i:260;s:36:\"WyI4MDQiLCJlbiIsIm5vZGUiLCI4MDQiXQ==\";i:261;s:36:\"WyI4MDAiLCJlbiIsIm5vZGUiLCI4MDAiXQ==\";i:262;s:36:\"WyI3OTciLCJlbiIsIm5vZGUiLCI3OTciXQ==\";i:263;s:36:\"WyI3OTYiLCJlbiIsIm5vZGUiLCI3OTYiXQ==\";i:264;s:36:\"WyI3OTUiLCJlbiIsIm5vZGUiLCI3OTUiXQ==\";i:265;s:36:\"WyI3OTQiLCJlbiIsIm5vZGUiLCI3OTQiXQ==\";i:266;s:36:\"WyI3OTIiLCJlbiIsIm5vZGUiLCI3OTIiXQ==\";i:267;s:36:\"WyI3OTEiLCJlbiIsIm5vZGUiLCI3OTEiXQ==\";i:268;s:36:\"WyI3OTAiLCJlbiIsIm5vZGUiLCI3OTAiXQ==\";i:269;s:36:\"WyI3ODYiLCJlbiIsIm5vZGUiLCI3ODYiXQ==\";i:270;s:36:\"WyI3ODgiLCJlbiIsIm5vZGUiLCI3ODgiXQ==\";i:271;s:36:\"WyI3ODUiLCJlbiIsIm5vZGUiLCI3ODUiXQ==\";i:272;s:36:\"WyI3ODAiLCJlbiIsIm5vZGUiLCI3ODAiXQ==\";i:273;s:36:\"WyI3ODEiLCJlbiIsIm5vZGUiLCI3ODEiXQ==\";i:274;s:36:\"WyI3NjkiLCJlbiIsIm5vZGUiLCI3NjkiXQ==\";i:275;s:36:\"WyI3NjQiLCJlbiIsIm5vZGUiLCI3NjQiXQ==\";i:276;s:36:\"WyI3NTkiLCJlbiIsIm5vZGUiLCI3NTkiXQ==\";i:277;s:36:\"WyI3NTgiLCJlbiIsIm5vZGUiLCI3NTgiXQ==\";i:278;s:36:\"WyI3NTciLCJlbiIsIm5vZGUiLCI3NTciXQ==\";i:279;s:36:\"WyI3NTQiLCJlbiIsIm5vZGUiLCI3NTQiXQ==\";i:280;s:36:\"WyI3NTYiLCJlbiIsIm5vZGUiLCI3NTYiXQ==\";i:281;s:36:\"WyI3NTEiLCJlbiIsIm5vZGUiLCI3NTEiXQ==\";i:282;s:36:\"WyI3NDMiLCJlbiIsIm5vZGUiLCI3NDMiXQ==\";i:283;s:36:\"WyI3NDIiLCJlbiIsIm5vZGUiLCI3NDIiXQ==\";i:284;s:36:\"WyI3MzkiLCJlbiIsIm5vZGUiLCI3MzkiXQ==\";i:285;s:36:\"WyI3MzEiLCJlbiIsIm5vZGUiLCI3MzEiXQ==\";i:286;s:36:\"WyI3MzAiLCJlbiIsIm5vZGUiLCI3MzAiXQ==\";i:287;s:36:\"WyI3MjkiLCJlbiIsIm5vZGUiLCI3MjkiXQ==\";i:288;s:36:\"WyI3MjIiLCJlbiIsIm5vZGUiLCI3MjIiXQ==\";i:289;s:36:\"WyI3MjEiLCJlbiIsIm5vZGUiLCI3MjEiXQ==\";i:290;s:36:\"WyI3MTIiLCJlbiIsIm5vZGUiLCI3MTIiXQ==\";i:291;s:36:\"WyI3MDQiLCJlbiIsIm5vZGUiLCI3MDQiXQ==\";i:292;s:36:\"WyI3MDIiLCJlbiIsIm5vZGUiLCI3MDIiXQ==\";i:293;s:36:\"WyI3MDEiLCJlbiIsIm5vZGUiLCI3MDEiXQ==\";i:294;s:36:\"WyI2OTciLCJlbiIsIm5vZGUiLCI2OTciXQ==\";i:295;s:36:\"WyI2OTIiLCJlbiIsIm5vZGUiLCI2OTIiXQ==\";i:296;s:36:\"WyI2NzUiLCJlbiIsIm5vZGUiLCI2NzUiXQ==\";i:297;s:36:\"WyI2NjMiLCJlbiIsIm5vZGUiLCI2NjMiXQ==\";i:298;s:36:\"WyI2NjEiLCJlbiIsIm5vZGUiLCI2NjEiXQ==\";i:299;s:36:\"WyI2NjAiLCJlbiIsIm5vZGUiLCI2NjAiXQ==\";i:300;s:36:\"WyI2NTEiLCJlbiIsIm5vZGUiLCI2NTEiXQ==\";i:301;s:36:\"WyI2NDAiLCJlbiIsIm5vZGUiLCI2NDAiXQ==\";i:302;s:36:\"WyI2MjgiLCJlbiIsIm5vZGUiLCI2MjgiXQ==\";i:303;s:36:\"WyI2MTYiLCJlbiIsIm5vZGUiLCI2MTYiXQ==\";i:304;s:36:\"WyI2MDMiLCJlbiIsIm5vZGUiLCI2MDMiXQ==\";i:305;s:36:\"WyI2MDIiLCJlbiIsIm5vZGUiLCI2MDIiXQ==\";i:306;s:36:\"WyI2MDEiLCJlbiIsIm5vZGUiLCI2MDEiXQ==\";i:307;s:36:\"WyI2MDAiLCJlbiIsIm5vZGUiLCI2MDAiXQ==\";i:308;s:36:\"WyI1OTkiLCJlbiIsIm5vZGUiLCI1OTkiXQ==\";i:309;s:36:\"WyI1OTgiLCJlbiIsIm5vZGUiLCI1OTgiXQ==\";i:310;s:36:\"WyI1OTQiLCJlbiIsIm5vZGUiLCI1OTQiXQ==\";i:311;s:36:\"WyI1OTMiLCJlbiIsIm5vZGUiLCI1OTMiXQ==\";i:312;s:36:\"WyI1OTIiLCJlbiIsIm5vZGUiLCI1OTIiXQ==\";i:313;s:36:\"WyI1NzAiLCJlbiIsIm5vZGUiLCI1NzAiXQ==\";i:314;s:36:\"WyI1NjQiLCJlbiIsIm5vZGUiLCI1NjQiXQ==\";i:315;s:36:\"WyI1NjEiLCJlbiIsIm5vZGUiLCI1NjEiXQ==\";i:316;s:36:\"WyI1NTciLCJlbiIsIm5vZGUiLCI1NTciXQ==\";i:317;s:36:\"WyI1NTQiLCJlbiIsIm5vZGUiLCI1NTQiXQ==\";i:318;s:36:\"WyI1NDciLCJlbiIsIm5vZGUiLCI1NDciXQ==\";i:319;s:36:\"WyI1MzciLCJlbiIsIm5vZGUiLCI1MzciXQ==\";i:320;s:36:\"WyI1MzMiLCJlbiIsIm5vZGUiLCI1MzMiXQ==\";i:321;s:36:\"WyI1MzAiLCJlbiIsIm5vZGUiLCI1MzAiXQ==\";i:322;s:36:\"WyI1MjgiLCJlbiIsIm5vZGUiLCI1MjgiXQ==\";i:323;s:36:\"WyI1MjMiLCJlbiIsIm5vZGUiLCI1MjMiXQ==\";i:324;s:36:\"WyI1MjEiLCJlbiIsIm5vZGUiLCI1MjEiXQ==\";i:325;s:36:\"WyI1MTciLCJlbiIsIm5vZGUiLCI1MTciXQ==\";i:326;s:36:\"WyI1MTUiLCJlbiIsIm5vZGUiLCI1MTUiXQ==\";i:327;s:36:\"WyI1MTMiLCJlbiIsIm5vZGUiLCI1MTMiXQ==\";i:328;s:36:\"WyI1MTAiLCJlbiIsIm5vZGUiLCI1MTAiXQ==\";i:329;s:36:\"WyI1MDkiLCJlbiIsIm5vZGUiLCI1MDkiXQ==\";i:330;s:36:\"WyI1MDYiLCJlbiIsIm5vZGUiLCI1MDYiXQ==\";i:331;s:36:\"WyI1MDUiLCJlbiIsIm5vZGUiLCI1MDUiXQ==\";i:332;s:36:\"WyI0ODgiLCJlbiIsIm5vZGUiLCI0ODgiXQ==\";i:333;s:36:\"WyI0ODUiLCJlbiIsIm5vZGUiLCI0ODUiXQ==\";i:334;s:36:\"WyI0ODQiLCJlbiIsIm5vZGUiLCI0ODQiXQ==\";i:335;s:36:\"WyI0ODAiLCJlbiIsIm5vZGUiLCI0ODAiXQ==\";i:336;s:36:\"WyI0NzkiLCJlbiIsIm5vZGUiLCI0NzkiXQ==\";i:337;s:36:\"WyI0NzUiLCJlbiIsIm5vZGUiLCI0NzUiXQ==\";i:338;s:36:\"WyI0NzMiLCJlbiIsIm5vZGUiLCI0NzMiXQ==\";i:339;s:36:\"WyI0NjkiLCJlbiIsIm5vZGUiLCI0NjkiXQ==\";i:340;s:36:\"WyI0NjMiLCJlbiIsIm5vZGUiLCI0NjMiXQ==\";i:341;s:36:\"WyI0NTYiLCJlbiIsIm5vZGUiLCI0NTYiXQ==\";i:342;s:36:\"WyI0NTAiLCJlbiIsIm5vZGUiLCI0NTAiXQ==\";i:343;s:36:\"WyI0NDkiLCJlbiIsIm5vZGUiLCI0NDkiXQ==\";i:344;s:36:\"WyI0NDgiLCJlbiIsIm5vZGUiLCI0NDgiXQ==\";i:345;s:36:\"WyI0MzYiLCJlbiIsIm5vZGUiLCI0MzYiXQ==\";i:346;s:36:\"WyI0MzUiLCJlbiIsIm5vZGUiLCI0MzUiXQ==\";i:347;s:36:\"WyI0MzQiLCJlbiIsIm5vZGUiLCI0MzQiXQ==\";i:348;s:36:\"WyI0MjAiLCJlbiIsIm5vZGUiLCI0MjAiXQ==\";i:349;s:36:\"WyI0MTkiLCJlbiIsIm5vZGUiLCI0MTkiXQ==\";i:350;s:36:\"WyI0MTgiLCJlbiIsIm5vZGUiLCI0MTgiXQ==\";i:351;s:36:\"WyI0MTYiLCJlbiIsIm5vZGUiLCI0MTYiXQ==\";i:352;s:36:\"WyI0MTIiLCJlbiIsIm5vZGUiLCI0MTIiXQ==\";i:353;s:36:\"WyI0MDUiLCJlbiIsIm5vZGUiLCI0MDUiXQ==\";i:354;s:36:\"WyI0MDMiLCJlbiIsIm5vZGUiLCI0MDMiXQ==\";i:355;s:36:\"WyI0MDIiLCJlbiIsIm5vZGUiLCI0MDIiXQ==\";i:356;s:36:\"WyIzOTkiLCJlbiIsIm5vZGUiLCIzOTkiXQ==\";i:357;s:36:\"WyIzODgiLCJlbiIsIm5vZGUiLCIzODgiXQ==\";i:358;s:36:\"WyIzOTEiLCJlbiIsIm5vZGUiLCIzOTEiXQ==\";i:359;s:36:\"WyIzODciLCJlbiIsIm5vZGUiLCIzODciXQ==\";i:360;s:36:\"WyIzODAiLCJlbiIsIm5vZGUiLCIzODAiXQ==\";i:361;s:36:\"WyIzNzQiLCJlbiIsIm5vZGUiLCIzNzQiXQ==\";i:362;s:36:\"WyIzNzAiLCJlbiIsIm5vZGUiLCIzNzAiXQ==\";i:363;s:36:\"WyIzNjkiLCJlbiIsIm5vZGUiLCIzNjkiXQ==\";i:364;s:36:\"WyIzNTYiLCJlbiIsIm5vZGUiLCIzNTYiXQ==\";i:365;s:36:\"WyIzMzMiLCJlbiIsIm5vZGUiLCIzMzMiXQ==\";i:366;s:36:\"WyIzMjUiLCJlbiIsIm5vZGUiLCIzMjUiXQ==\";i:367;s:36:\"WyIzMjYiLCJlbiIsIm5vZGUiLCIzMjYiXQ==\";i:368;s:36:\"WyIzMjMiLCJlbiIsIm5vZGUiLCIzMjMiXQ==\";i:369;s:36:\"WyIzMjIiLCJlbiIsIm5vZGUiLCIzMjIiXQ==\";i:370;s:36:\"WyIzMjEiLCJlbiIsIm5vZGUiLCIzMjEiXQ==\";i:371;s:36:\"WyIzMjAiLCJlbiIsIm5vZGUiLCIzMjAiXQ==\";i:372;s:36:\"WyIzMTciLCJlbiIsIm5vZGUiLCIzMTciXQ==\";i:373;s:36:\"WyIzMDciLCJlbiIsIm5vZGUiLCIzMDciXQ==\";i:374;s:36:\"WyIzMDYiLCJlbiIsIm5vZGUiLCIzMDYiXQ==\";i:375;s:36:\"WyIzMDUiLCJlbiIsIm5vZGUiLCIzMDUiXQ==\";i:376;s:36:\"WyIzMDMiLCJlbiIsIm5vZGUiLCIzMDMiXQ==\";i:377;s:36:\"WyIyOTciLCJlbiIsIm5vZGUiLCIyOTciXQ==\";i:378;s:36:\"WyIyOTYiLCJlbiIsIm5vZGUiLCIyOTYiXQ==\";i:379;s:36:\"WyIyODQiLCJlbiIsIm5vZGUiLCIyODQiXQ==\";i:380;s:36:\"WyIyODIiLCJlbiIsIm5vZGUiLCIyODIiXQ==\";i:381;s:36:\"WyIyNTIiLCJlbiIsIm5vZGUiLCIyNTIiXQ==\";i:382;s:36:\"WyIxNzIiLCJlbiIsIm5vZGUiLCIxNzIiXQ==\";i:383;s:36:\"WyIxNzEiLCJlbiIsIm5vZGUiLCIxNzEiXQ==\";i:384;s:36:\"WyIxNjkiLCJlbiIsIm5vZGUiLCIxNjkiXQ==\";i:385;s:36:\"WyIxNzAiLCJlbiIsIm5vZGUiLCIxNzAiXQ==\";i:386;s:36:\"WyIxNjciLCJlbiIsIm5vZGUiLCIxNjciXQ==\";i:387;s:36:\"WyIxNjIiLCJlbiIsIm5vZGUiLCIxNjIiXQ==\";i:388;s:36:\"WyIxNTkiLCJlbiIsIm5vZGUiLCIxNTkiXQ==\";i:389;s:36:\"WyIxNTQiLCJlbiIsIm5vZGUiLCIxNTQiXQ==\";i:390;s:36:\"WyIxMzUiLCJlbiIsIm5vZGUiLCIxMzUiXQ==\";i:391;s:36:\"WyIxMzMiLCJlbiIsIm5vZGUiLCIxMzMiXQ==\";i:392;s:36:\"WyIxMzIiLCJlbiIsIm5vZGUiLCIxMzIiXQ==\";i:393;s:36:\"WyIxMjkiLCJlbiIsIm5vZGUiLCIxMjkiXQ==\";i:394;s:36:\"WyIxMjgiLCJlbiIsIm5vZGUiLCIxMjgiXQ==\";i:395;s:36:\"WyIxMjYiLCJlbiIsIm5vZGUiLCIxMjYiXQ==\";i:396;s:36:\"WyIxMjciLCJlbiIsIm5vZGUiLCIxMjciXQ==\";i:397;s:36:\"WyIxMjUiLCJlbiIsIm5vZGUiLCIxMjUiXQ==\";i:398;s:36:\"WyIxMjQiLCJlbiIsIm5vZGUiLCIxMjQiXQ==\";i:399;s:36:\"WyIxMjMiLCJlbiIsIm5vZGUiLCIxMjMiXQ==\";i:400;s:36:\"WyIxMjIiLCJlbiIsIm5vZGUiLCIxMjIiXQ==\";i:401;s:36:\"WyIxMjEiLCJlbiIsIm5vZGUiLCIxMjEiXQ==\";i:402;s:36:\"WyIxMTkiLCJlbiIsIm5vZGUiLCIxMTkiXQ==\";i:403;s:36:\"WyIxMTciLCJlbiIsIm5vZGUiLCIxMTciXQ==\";i:404;s:36:\"WyIxMTYiLCJlbiIsIm5vZGUiLCIxMTYiXQ==\";i:405;s:36:\"WyIxMTUiLCJlbiIsIm5vZGUiLCIxMTUiXQ==\";i:406;s:36:\"WyIxMTQiLCJlbiIsIm5vZGUiLCIxMTQiXQ==\";i:407;s:36:\"WyIxMTMiLCJlbiIsIm5vZGUiLCIxMTMiXQ==\";i:408;s:36:\"WyIxMTIiLCJlbiIsIm5vZGUiLCIxMTIiXQ==\";i:409;s:36:\"WyIxMTEiLCJlbiIsIm5vZGUiLCIxMTEiXQ==\";i:410;s:36:\"WyIxMTAiLCJlbiIsIm5vZGUiLCIxMTAiXQ==\";i:411;s:36:\"WyIxMDkiLCJlbiIsIm5vZGUiLCIxMDkiXQ==\";i:412;s:36:\"WyIxMDgiLCJlbiIsIm5vZGUiLCIxMDgiXQ==\";i:413;s:36:\"WyIxMDciLCJlbiIsIm5vZGUiLCIxMDciXQ==\";i:414;s:36:\"WyIxMDYiLCJlbiIsIm5vZGUiLCIxMDYiXQ==\";i:415;s:36:\"WyIxMDUiLCJlbiIsIm5vZGUiLCIxMDUiXQ==\";i:416;s:36:\"WyIxMDQiLCJlbiIsIm5vZGUiLCIxMDQiXQ==\";i:417;s:36:\"WyIxMDMiLCJlbiIsIm5vZGUiLCIxMDMiXQ==\";i:418;s:36:\"WyIxMDIiLCJlbiIsIm5vZGUiLCIxMDIiXQ==\";i:419;s:36:\"WyIxMDEiLCJlbiIsIm5vZGUiLCIxMDEiXQ==\";i:420;s:36:\"WyIxMDAiLCJlbiIsIm5vZGUiLCIxMDAiXQ==\";i:421;s:32:\"WyI5OSIsImVuIiwibm9kZSIsIjk5Il0=\";i:422;s:32:\"WyI5OCIsImVuIiwibm9kZSIsIjk4Il0=\";i:423;s:32:\"WyI5NyIsImVuIiwibm9kZSIsIjk3Il0=\";i:424;s:32:\"WyI5NiIsImVuIiwibm9kZSIsIjk2Il0=\";i:425;s:32:\"WyI5NSIsImVuIiwibm9kZSIsIjk1Il0=\";i:426;s:32:\"WyI5NCIsImVuIiwibm9kZSIsIjk0Il0=\";i:427;s:32:\"WyI5MyIsImVuIiwibm9kZSIsIjkzIl0=\";i:428;s:32:\"WyI5MiIsImVuIiwibm9kZSIsIjkyIl0=\";i:429;s:32:\"WyI5MSIsImVuIiwibm9kZSIsIjkxIl0=\";i:430;s:32:\"WyI5MCIsImVuIiwibm9kZSIsIjkwIl0=\";i:431;s:32:\"WyI4OSIsImVuIiwibm9kZSIsIjg5Il0=\";i:432;s:32:\"WyI4OCIsImVuIiwibm9kZSIsIjg4Il0=\";i:433;s:32:\"WyI4NyIsImVuIiwibm9kZSIsIjg3Il0=\";i:434;s:32:\"WyI4NiIsImVuIiwibm9kZSIsIjg2Il0=\";i:435;s:32:\"WyI4NSIsImVuIiwibm9kZSIsIjg1Il0=\";i:436;s:32:\"WyI4NCIsImVuIiwibm9kZSIsIjg0Il0=\";i:437;s:32:\"WyI4MyIsImVuIiwibm9kZSIsIjgzIl0=\";i:438;s:32:\"WyI4MSIsImVuIiwibm9kZSIsIjgxIl0=\";i:439;s:32:\"WyI4MCIsImVuIiwibm9kZSIsIjgwIl0=\";i:440;s:32:\"WyI3OSIsImVuIiwibm9kZSIsIjc5Il0=\";i:441;s:32:\"WyI3OCIsImVuIiwibm9kZSIsIjc4Il0=\";i:442;s:32:\"WyI3NiIsImVuIiwibm9kZSIsIjc2Il0=\";i:443;s:32:\"WyI3NSIsImVuIiwibm9kZSIsIjc1Il0=\";i:444;s:32:\"WyI3NCIsImVuIiwibm9kZSIsIjc0Il0=\";i:445;s:32:\"WyI3MyIsImVuIiwibm9kZSIsIjczIl0=\";i:446;s:32:\"WyI3MiIsImVuIiwibm9kZSIsIjcyIl0=\";i:447;s:32:\"WyI3MSIsImVuIiwibm9kZSIsIjcxIl0=\";i:448;s:32:\"WyI3MCIsImVuIiwibm9kZSIsIjcwIl0=\";i:449;s:32:\"WyI2OSIsImVuIiwibm9kZSIsIjY5Il0=\";i:450;s:32:\"WyI2OCIsImVuIiwibm9kZSIsIjY4Il0=\";i:451;s:32:\"WyI2NyIsImVuIiwibm9kZSIsIjY3Il0=\";i:452;s:32:\"WyI2NiIsImVuIiwibm9kZSIsIjY2Il0=\";i:453;s:32:\"WyI2NSIsImVuIiwibm9kZSIsIjY1Il0=\";i:454;s:32:\"WyI2MyIsImVuIiwibm9kZSIsIjYzIl0=\";i:455;s:32:\"WyI2MiIsImVuIiwibm9kZSIsIjYyIl0=\";i:456;s:32:\"WyI2MSIsImVuIiwibm9kZSIsIjYxIl0=\";i:457;s:32:\"WyI2MCIsImVuIiwibm9kZSIsIjYwIl0=\";i:458;s:32:\"WyI1OSIsImVuIiwibm9kZSIsIjU5Il0=\";i:459;s:32:\"WyI1OCIsImVuIiwibm9kZSIsIjU4Il0=\";i:460;s:32:\"WyI1NyIsImVuIiwibm9kZSIsIjU3Il0=\";i:461;s:32:\"WyI1NiIsImVuIiwibm9kZSIsIjU2Il0=\";i:462;s:32:\"WyI1NSIsImVuIiwibm9kZSIsIjU1Il0=\";i:463;s:32:\"WyI1NCIsImVuIiwibm9kZSIsIjU0Il0=\";i:464;s:32:\"WyI1MyIsImVuIiwibm9kZSIsIjUzIl0=\";i:465;s:32:\"WyI1MiIsImVuIiwibm9kZSIsIjUyIl0=\";i:466;s:32:\"WyI1MSIsImVuIiwibm9kZSIsIjUxIl0=\";i:467;s:32:\"WyI1MCIsImVuIiwibm9kZSIsIjUwIl0=\";i:468;s:32:\"WyI0OSIsImVuIiwibm9kZSIsIjQ5Il0=\";i:469;s:32:\"WyI0OCIsImVuIiwibm9kZSIsIjQ4Il0=\";i:470;s:32:\"WyI0NyIsImVuIiwibm9kZSIsIjQ3Il0=\";i:471;s:32:\"WyI0NiIsImVuIiwibm9kZSIsIjQ2Il0=\";i:472;s:32:\"WyI0NSIsImVuIiwibm9kZSIsIjQ1Il0=\";i:473;s:32:\"WyI0NCIsImVuIiwibm9kZSIsIjQ0Il0=\";i:474;s:32:\"WyI0MyIsImVuIiwibm9kZSIsIjQzIl0=\";i:475;s:32:\"WyI0MiIsImVuIiwibm9kZSIsIjQyIl0=\";i:476;s:32:\"WyI0MSIsImVuIiwibm9kZSIsIjQxIl0=\";i:477;s:32:\"WyIzMyIsImVuIiwibm9kZSIsIjMzIl0=\";i:478;s:32:\"WyIzMiIsImVuIiwibm9kZSIsIjMyIl0=\";i:479;s:32:\"WyIzMSIsImVuIiwibm9kZSIsIjMxIl0=\";i:480;s:32:\"WyIzMCIsImVuIiwibm9kZSIsIjMwIl0=\";i:481;s:32:\"WyIyOSIsImVuIiwibm9kZSIsIjI5Il0=\";i:482;s:32:\"WyIyOCIsImVuIiwibm9kZSIsIjI4Il0=\";i:483;s:32:\"WyIyNyIsImVuIiwibm9kZSIsIjI3Il0=\";i:484;s:32:\"WyIyNiIsImVuIiwibm9kZSIsIjI2Il0=\";i:485;s:32:\"WyIyMyIsImVuIiwibm9kZSIsIjIzIl0=\";}s:12:\"redirect_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:24:\"entity.view.preview_form\";s:18:\"\0*\0routeParameters\";a:2:{s:10:\"display_id\";s:6:\"page_1\";s:4:\"view\";s:3:\"vbo\";}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:6:{s:24:\"_triggering_element_name\";s:2:\"op\";s:25:\"_triggering_element_value\";s:14:\"Update preview\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:12:\"live_preview\";s:1:\"1\";s:5:\"title\";s:0:\"\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:7:\"updated\";i:1665400148;}',1666004948),('tempstore.private.views_bulk_operations_vbo_page_1','577:577',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:3:\"577\";s:4:\"data\";a:12:{s:7:\"view_id\";s:3:\"vbo\";s:10:\"display_id\";s:6:\"page_1\";s:4:\"list\";a:0:{}s:12:\"exclude_mode\";b:0;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:13:\"total_results\";i:1;s:15:\"relationship_id\";s:4:\"none\";s:9:\"arguments\";a:0:{}s:13:\"exposed_input\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:10:\"lighthouse\";}s:14:\"bulk_form_keys\";a:1:{i:0;s:36:\"WyI3MTIiLCJlbiIsIm5vZGUiLCI3MTIiXQ==\";}s:12:\"redirect_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:15:\"view.vbo.page_1\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:29:\"field_programs_target_id_verf\";s:3:\"All\";s:5:\"title\";s:10:\"lighthouse\";}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:7:\"updated\";i:1665209177;}',1665813977),('tempstore.private.views_bulk_operations_vbo_users_page_1','1595:1595',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:4:\"1595\";s:4:\"data\";a:12:{s:7:\"view_id\";s:9:\"vbo_users\";s:10:\"display_id\";s:6:\"page_1\";s:4:\"list\";a:0:{}s:12:\"exclude_mode\";b:0;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:13:\"total_results\";s:3:\"310\";s:15:\"relationship_id\";s:4:\"none\";s:9:\"arguments\";a:0:{}s:13:\"exposed_input\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}s:14:\"bulk_form_keys\";a:50:{i:0;s:36:\"WyIxOTMzIiwiZW4iLCJ1c2VyIiwiMTkzMyJd\";i:1;s:36:\"WyIxOTMyIiwiZW4iLCJ1c2VyIiwiMTkzMiJd\";i:2;s:36:\"WyIxOTMxIiwiZW4iLCJ1c2VyIiwiMTkzMSJd\";i:3;s:36:\"WyIxOTI5IiwiZW4iLCJ1c2VyIiwiMTkyOSJd\";i:4;s:36:\"WyIxOTI3IiwiZW4iLCJ1c2VyIiwiMTkyNyJd\";i:5;s:36:\"WyIxOTI1IiwiZW4iLCJ1c2VyIiwiMTkyNSJd\";i:6;s:36:\"WyIxOTIzIiwiZW4iLCJ1c2VyIiwiMTkyMyJd\";i:7;s:36:\"WyIxOTIyIiwiZW4iLCJ1c2VyIiwiMTkyMiJd\";i:8;s:36:\"WyIxOTE4IiwiZW4iLCJ1c2VyIiwiMTkxOCJd\";i:9;s:36:\"WyIxOTE3IiwiZW4iLCJ1c2VyIiwiMTkxNyJd\";i:10;s:36:\"WyIxOTE1IiwiZW4iLCJ1c2VyIiwiMTkxNSJd\";i:11;s:36:\"WyIxOTE0IiwiZW4iLCJ1c2VyIiwiMTkxNCJd\";i:12;s:36:\"WyIxOTEyIiwiZW4iLCJ1c2VyIiwiMTkxMiJd\";i:13;s:36:\"WyIxOTAzIiwiZW4iLCJ1c2VyIiwiMTkwMyJd\";i:14;s:36:\"WyIxOTAyIiwiZW4iLCJ1c2VyIiwiMTkwMiJd\";i:15;s:36:\"WyIxOTAxIiwiZW4iLCJ1c2VyIiwiMTkwMSJd\";i:16;s:36:\"WyIxODk2IiwiZW4iLCJ1c2VyIiwiMTg5NiJd\";i:17;s:36:\"WyIxODkyIiwiZW4iLCJ1c2VyIiwiMTg5MiJd\";i:18;s:36:\"WyIxODgzIiwiZW4iLCJ1c2VyIiwiMTg4MyJd\";i:19;s:36:\"WyIxODgyIiwiZW4iLCJ1c2VyIiwiMTg4MiJd\";i:20;s:36:\"WyIxODc4IiwiZW4iLCJ1c2VyIiwiMTg3OCJd\";i:21;s:36:\"WyIxODc2IiwiZW4iLCJ1c2VyIiwiMTg3NiJd\";i:22;s:36:\"WyIxODcxIiwiZW4iLCJ1c2VyIiwiMTg3MSJd\";i:23;s:36:\"WyIxODY2IiwiZW4iLCJ1c2VyIiwiMTg2NiJd\";i:24;s:36:\"WyIxODY1IiwiZW4iLCJ1c2VyIiwiMTg2NSJd\";i:25;s:36:\"WyIxODYyIiwiZW4iLCJ1c2VyIiwiMTg2MiJd\";i:26;s:36:\"WyIxODYxIiwiZW4iLCJ1c2VyIiwiMTg2MSJd\";i:27;s:36:\"WyIxODU5IiwiZW4iLCJ1c2VyIiwiMTg1OSJd\";i:28;s:36:\"WyIxODU2IiwiZW4iLCJ1c2VyIiwiMTg1NiJd\";i:29;s:36:\"WyIxODUxIiwiZW4iLCJ1c2VyIiwiMTg1MSJd\";i:30;s:36:\"WyIxODQ3IiwiZW4iLCJ1c2VyIiwiMTg0NyJd\";i:31;s:36:\"WyIxODQ2IiwiZW4iLCJ1c2VyIiwiMTg0NiJd\";i:32;s:36:\"WyIxODQzIiwiZW4iLCJ1c2VyIiwiMTg0MyJd\";i:33;s:36:\"WyIxODM2IiwiZW4iLCJ1c2VyIiwiMTgzNiJd\";i:34;s:36:\"WyIxODM0IiwiZW4iLCJ1c2VyIiwiMTgzNCJd\";i:35;s:36:\"WyIxODMzIiwiZW4iLCJ1c2VyIiwiMTgzMyJd\";i:36;s:36:\"WyIxODMyIiwiZW4iLCJ1c2VyIiwiMTgzMiJd\";i:37;s:36:\"WyIxODI1IiwiZW4iLCJ1c2VyIiwiMTgyNSJd\";i:38;s:36:\"WyIxODI0IiwiZW4iLCJ1c2VyIiwiMTgyNCJd\";i:39;s:36:\"WyIxODIzIiwiZW4iLCJ1c2VyIiwiMTgyMyJd\";i:40;s:36:\"WyIxODE5IiwiZW4iLCJ1c2VyIiwiMTgxOSJd\";i:41;s:36:\"WyIxODE2IiwiZW4iLCJ1c2VyIiwiMTgxNiJd\";i:42;s:36:\"WyIxODEzIiwiZW4iLCJ1c2VyIiwiMTgxMyJd\";i:43;s:36:\"WyIxODEwIiwiZW4iLCJ1c2VyIiwiMTgxMCJd\";i:44;s:36:\"WyIxNzk0IiwiZW4iLCJ1c2VyIiwiMTc5NCJd\";i:45;s:36:\"WyIxNzg3IiwiZW4iLCJ1c2VyIiwiMTc4NyJd\";i:46;s:36:\"WyIxNzg0IiwiZW4iLCJ1c2VyIiwiMTc4NCJd\";i:47;s:36:\"WyIxNzgyIiwiZW4iLCJ1c2VyIiwiMTc4MiJd\";i:48;s:36:\"WyIxNzcwIiwiZW4iLCJ1c2VyIiwiMTc3MCJd\";i:49;s:36:\"WyIxNzY1IiwiZW4iLCJ1c2VyIiwiMTc2NSJd\";}s:12:\"redirect_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:21:\"view.vbo_users.page_1\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:7:\"updated\";i:1665582022;}',1666186822),('tempstore.private.views_bulk_operations_vbo_users_page_1','1:1',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";a:12:{s:7:\"view_id\";s:9:\"vbo_users\";s:10:\"display_id\";s:6:\"page_1\";s:4:\"list\";a:0:{}s:12:\"exclude_mode\";b:0;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:13:\"total_results\";s:3:\"311\";s:15:\"relationship_id\";s:4:\"none\";s:9:\"arguments\";a:0:{}s:13:\"exposed_input\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}s:14:\"bulk_form_keys\";a:50:{i:0;s:36:\"WyIxOTM2IiwiZW4iLCJ1c2VyIiwiMTkzNiJd\";i:1;s:36:\"WyIxOTMzIiwiZW4iLCJ1c2VyIiwiMTkzMyJd\";i:2;s:36:\"WyIxOTMyIiwiZW4iLCJ1c2VyIiwiMTkzMiJd\";i:3;s:36:\"WyIxOTMxIiwiZW4iLCJ1c2VyIiwiMTkzMSJd\";i:4;s:36:\"WyIxOTI5IiwiZW4iLCJ1c2VyIiwiMTkyOSJd\";i:5;s:36:\"WyIxOTI3IiwiZW4iLCJ1c2VyIiwiMTkyNyJd\";i:6;s:36:\"WyIxOTI1IiwiZW4iLCJ1c2VyIiwiMTkyNSJd\";i:7;s:36:\"WyIxOTIzIiwiZW4iLCJ1c2VyIiwiMTkyMyJd\";i:8;s:36:\"WyIxOTIyIiwiZW4iLCJ1c2VyIiwiMTkyMiJd\";i:9;s:36:\"WyIxOTE4IiwiZW4iLCJ1c2VyIiwiMTkxOCJd\";i:10;s:36:\"WyIxOTE3IiwiZW4iLCJ1c2VyIiwiMTkxNyJd\";i:11;s:36:\"WyIxOTE1IiwiZW4iLCJ1c2VyIiwiMTkxNSJd\";i:12;s:36:\"WyIxOTE0IiwiZW4iLCJ1c2VyIiwiMTkxNCJd\";i:13;s:36:\"WyIxOTEyIiwiZW4iLCJ1c2VyIiwiMTkxMiJd\";i:14;s:36:\"WyIxOTAzIiwiZW4iLCJ1c2VyIiwiMTkwMyJd\";i:15;s:36:\"WyIxOTAyIiwiZW4iLCJ1c2VyIiwiMTkwMiJd\";i:16;s:36:\"WyIxOTAxIiwiZW4iLCJ1c2VyIiwiMTkwMSJd\";i:17;s:36:\"WyIxODk2IiwiZW4iLCJ1c2VyIiwiMTg5NiJd\";i:18;s:36:\"WyIxODkyIiwiZW4iLCJ1c2VyIiwiMTg5MiJd\";i:19;s:36:\"WyIxODgzIiwiZW4iLCJ1c2VyIiwiMTg4MyJd\";i:20;s:36:\"WyIxODgyIiwiZW4iLCJ1c2VyIiwiMTg4MiJd\";i:21;s:36:\"WyIxODc4IiwiZW4iLCJ1c2VyIiwiMTg3OCJd\";i:22;s:36:\"WyIxODc2IiwiZW4iLCJ1c2VyIiwiMTg3NiJd\";i:23;s:36:\"WyIxODcxIiwiZW4iLCJ1c2VyIiwiMTg3MSJd\";i:24;s:36:\"WyIxODY2IiwiZW4iLCJ1c2VyIiwiMTg2NiJd\";i:25;s:36:\"WyIxODY1IiwiZW4iLCJ1c2VyIiwiMTg2NSJd\";i:26;s:36:\"WyIxODYyIiwiZW4iLCJ1c2VyIiwiMTg2MiJd\";i:27;s:36:\"WyIxODYxIiwiZW4iLCJ1c2VyIiwiMTg2MSJd\";i:28;s:36:\"WyIxODU5IiwiZW4iLCJ1c2VyIiwiMTg1OSJd\";i:29;s:36:\"WyIxODU2IiwiZW4iLCJ1c2VyIiwiMTg1NiJd\";i:30;s:36:\"WyIxODUxIiwiZW4iLCJ1c2VyIiwiMTg1MSJd\";i:31;s:36:\"WyIxODQ3IiwiZW4iLCJ1c2VyIiwiMTg0NyJd\";i:32;s:36:\"WyIxODQ2IiwiZW4iLCJ1c2VyIiwiMTg0NiJd\";i:33;s:36:\"WyIxODQzIiwiZW4iLCJ1c2VyIiwiMTg0MyJd\";i:34;s:36:\"WyIxODM2IiwiZW4iLCJ1c2VyIiwiMTgzNiJd\";i:35;s:36:\"WyIxODM0IiwiZW4iLCJ1c2VyIiwiMTgzNCJd\";i:36;s:36:\"WyIxODMzIiwiZW4iLCJ1c2VyIiwiMTgzMyJd\";i:37;s:36:\"WyIxODMyIiwiZW4iLCJ1c2VyIiwiMTgzMiJd\";i:38;s:36:\"WyIxODI1IiwiZW4iLCJ1c2VyIiwiMTgyNSJd\";i:39;s:36:\"WyIxODI0IiwiZW4iLCJ1c2VyIiwiMTgyNCJd\";i:40;s:36:\"WyIxODIzIiwiZW4iLCJ1c2VyIiwiMTgyMyJd\";i:41;s:36:\"WyIxODE5IiwiZW4iLCJ1c2VyIiwiMTgxOSJd\";i:42;s:36:\"WyIxODE2IiwiZW4iLCJ1c2VyIiwiMTgxNiJd\";i:43;s:36:\"WyIxODEzIiwiZW4iLCJ1c2VyIiwiMTgxMyJd\";i:44;s:36:\"WyIxODEwIiwiZW4iLCJ1c2VyIiwiMTgxMCJd\";i:45;s:36:\"WyIxNzk0IiwiZW4iLCJ1c2VyIiwiMTc5NCJd\";i:46;s:36:\"WyIxNzg3IiwiZW4iLCJ1c2VyIiwiMTc4NyJd\";i:47;s:36:\"WyIxNzg0IiwiZW4iLCJ1c2VyIiwiMTc4NCJd\";i:48;s:36:\"WyIxNzgyIiwiZW4iLCJ1c2VyIiwiMTc4MiJd\";i:49;s:36:\"WyIxNzcwIiwiZW4iLCJ1c2VyIiwiMTc3MCJd\";}s:12:\"redirect_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:21:\"view.vbo_users.page_1\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:7:\"updated\";i:1665602975;}',1666207775),('tempstore.private.views_bulk_operations_vbo_users_page_1','629:629',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:3:\"629\";s:4:\"data\";a:12:{s:7:\"view_id\";s:9:\"vbo_users\";s:10:\"display_id\";s:6:\"page_1\";s:4:\"list\";a:0:{}s:12:\"exclude_mode\";b:0;s:5:\"batch\";b:1;s:10:\"batch_size\";i:10;s:13:\"total_results\";s:3:\"312\";s:15:\"relationship_id\";s:4:\"none\";s:9:\"arguments\";a:0:{}s:13:\"exposed_input\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}s:14:\"bulk_form_keys\";a:50:{i:0;s:36:\"WyIxOTM3IiwiZW4iLCJ1c2VyIiwiMTkzNyJd\";i:1;s:36:\"WyIxOTM2IiwiZW4iLCJ1c2VyIiwiMTkzNiJd\";i:2;s:36:\"WyIxOTMzIiwiZW4iLCJ1c2VyIiwiMTkzMyJd\";i:3;s:36:\"WyIxOTMyIiwiZW4iLCJ1c2VyIiwiMTkzMiJd\";i:4;s:36:\"WyIxOTMxIiwiZW4iLCJ1c2VyIiwiMTkzMSJd\";i:5;s:36:\"WyIxOTI5IiwiZW4iLCJ1c2VyIiwiMTkyOSJd\";i:6;s:36:\"WyIxOTI3IiwiZW4iLCJ1c2VyIiwiMTkyNyJd\";i:7;s:36:\"WyIxOTI1IiwiZW4iLCJ1c2VyIiwiMTkyNSJd\";i:8;s:36:\"WyIxOTIzIiwiZW4iLCJ1c2VyIiwiMTkyMyJd\";i:9;s:36:\"WyIxOTIyIiwiZW4iLCJ1c2VyIiwiMTkyMiJd\";i:10;s:36:\"WyIxOTE4IiwiZW4iLCJ1c2VyIiwiMTkxOCJd\";i:11;s:36:\"WyIxOTE3IiwiZW4iLCJ1c2VyIiwiMTkxNyJd\";i:12;s:36:\"WyIxOTE1IiwiZW4iLCJ1c2VyIiwiMTkxNSJd\";i:13;s:36:\"WyIxOTE0IiwiZW4iLCJ1c2VyIiwiMTkxNCJd\";i:14;s:36:\"WyIxOTEyIiwiZW4iLCJ1c2VyIiwiMTkxMiJd\";i:15;s:36:\"WyIxOTAzIiwiZW4iLCJ1c2VyIiwiMTkwMyJd\";i:16;s:36:\"WyIxOTAyIiwiZW4iLCJ1c2VyIiwiMTkwMiJd\";i:17;s:36:\"WyIxOTAxIiwiZW4iLCJ1c2VyIiwiMTkwMSJd\";i:18;s:36:\"WyIxODk2IiwiZW4iLCJ1c2VyIiwiMTg5NiJd\";i:19;s:36:\"WyIxODkyIiwiZW4iLCJ1c2VyIiwiMTg5MiJd\";i:20;s:36:\"WyIxODgzIiwiZW4iLCJ1c2VyIiwiMTg4MyJd\";i:21;s:36:\"WyIxODgyIiwiZW4iLCJ1c2VyIiwiMTg4MiJd\";i:22;s:36:\"WyIxODc4IiwiZW4iLCJ1c2VyIiwiMTg3OCJd\";i:23;s:36:\"WyIxODc2IiwiZW4iLCJ1c2VyIiwiMTg3NiJd\";i:24;s:36:\"WyIxODcxIiwiZW4iLCJ1c2VyIiwiMTg3MSJd\";i:25;s:36:\"WyIxODY2IiwiZW4iLCJ1c2VyIiwiMTg2NiJd\";i:26;s:36:\"WyIxODY1IiwiZW4iLCJ1c2VyIiwiMTg2NSJd\";i:27;s:36:\"WyIxODYyIiwiZW4iLCJ1c2VyIiwiMTg2MiJd\";i:28;s:36:\"WyIxODYxIiwiZW4iLCJ1c2VyIiwiMTg2MSJd\";i:29;s:36:\"WyIxODU5IiwiZW4iLCJ1c2VyIiwiMTg1OSJd\";i:30;s:36:\"WyIxODU2IiwiZW4iLCJ1c2VyIiwiMTg1NiJd\";i:31;s:36:\"WyIxODUxIiwiZW4iLCJ1c2VyIiwiMTg1MSJd\";i:32;s:36:\"WyIxODQ3IiwiZW4iLCJ1c2VyIiwiMTg0NyJd\";i:33;s:36:\"WyIxODQ2IiwiZW4iLCJ1c2VyIiwiMTg0NiJd\";i:34;s:36:\"WyIxODQzIiwiZW4iLCJ1c2VyIiwiMTg0MyJd\";i:35;s:36:\"WyIxODM2IiwiZW4iLCJ1c2VyIiwiMTgzNiJd\";i:36;s:36:\"WyIxODM0IiwiZW4iLCJ1c2VyIiwiMTgzNCJd\";i:37;s:36:\"WyIxODMzIiwiZW4iLCJ1c2VyIiwiMTgzMyJd\";i:38;s:36:\"WyIxODMyIiwiZW4iLCJ1c2VyIiwiMTgzMiJd\";i:39;s:36:\"WyIxODI1IiwiZW4iLCJ1c2VyIiwiMTgyNSJd\";i:40;s:36:\"WyIxODI0IiwiZW4iLCJ1c2VyIiwiMTgyNCJd\";i:41;s:36:\"WyIxODIzIiwiZW4iLCJ1c2VyIiwiMTgyMyJd\";i:42;s:36:\"WyIxODE5IiwiZW4iLCJ1c2VyIiwiMTgxOSJd\";i:43;s:36:\"WyIxODE2IiwiZW4iLCJ1c2VyIiwiMTgxNiJd\";i:44;s:36:\"WyIxODEzIiwiZW4iLCJ1c2VyIiwiMTgxMyJd\";i:45;s:36:\"WyIxODEwIiwiZW4iLCJ1c2VyIiwiMTgxMCJd\";i:46;s:36:\"WyIxNzk0IiwiZW4iLCJ1c2VyIiwiMTc5NCJd\";i:47;s:36:\"WyIxNzg3IiwiZW4iLCJ1c2VyIiwiMTc4NyJd\";i:48;s:36:\"WyIxNzg0IiwiZW4iLCJ1c2VyIiwiMTc4NCJd\";i:49;s:36:\"WyIxNzgyIiwiZW4iLCJ1c2VyIiwiMTc4MiJd\";}s:12:\"redirect_url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:21:\"view.vbo_users.page_1\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:1:{s:5:\"query\";a:2:{s:15:\"roles_target_id\";s:12:\"pre_investor\";s:3:\"uid\";N;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:7:\"updated\";i:1665632786;}',1666237586),('tempstore.shared.layout_builder.sample_entity','node.programs',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";b:1;s:9:\"\0*\0values\";a:39:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"f8c11adb-a021-4426-9fe6-24f564cd7298\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"programs\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1644839865;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1921;}}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3246:\"Eligo neo nulla obruo paratus quae quis suscipere vulpes. Adipiscing aptent cogo eum lucidus meus nibh nunc nutus probo. Ad eligo nutus quibus vereor. Consectetuer damnum ille nisl nobis tamen.\n\nAcsi comis pertineo vero. Conventio dolore pala tation te. Abdo accumsan diam dolor elit macto minim praemitto quadrum. Abbas commoveo genitus ille nutus odio zelus.\n\nAliquam dignissim dolore loquor meus praemitto utinam valde validus. Damnum euismod lucidus neo. Abbas acsi exputo pertineo ulciscor volutpat. Augue eligo fere genitus pagus persto quae tation tum verto. Commoveo haero os pneum saepius ymo. Consectetuer duis elit roto. Accumsan consectetuer gilvus.\n\nCamur gemino jus mauris nulla saluto ut uxor vero. Distineo eu eum feugiat mauris neque pertineo roto turpis ymo. Cogo feugiat hos loquor oppeto plaga pneum. Accumsan gravis nimis nobis verto. Cogo eros utinam. Aptent autem duis iaceo macto natu nimis sagaciter secundum sudo. Capto laoreet pecus sit vereor.\n\nDistineo ex exerci facilisis huic nulla pagus saluto suscipit. Dolus ludus magna roto usitas vulputate. Damnum meus pertineo proprius quibus. Euismod importunus nunc probo sed ut validus.\n\nAugue eu exerci interdico lobortis natu paratus quibus utrum vulpes. Gemino sagaciter tation typicus. Dignissim dolor ea humo incassum minim persto praemitto turpis usitas. Feugiat in iriure modo ratis. Aliquip capto ex hendrerit ludus paratus praemitto vicis. Defui importunus pneum praemitto. Comis gilvus minim paratus patria singularis sudo ymo.\n\nDiam genitus incassum melior metuo olim suscipit usitas. Abbas comis fere ibidem iustum obruo os praesent ullamcorper vicis. Distineo eligo facilisis ibidem quibus si.\n\nAbico augue distineo immitto importunus magna odio si. Eros ibidem ideo mauris minim qui roto. Damnum gemino quia valetudo validus. Amet erat jugis nutus. Abigo abluo camur letalis neque paulatim. Fere hendrerit imputo inhibeo neo neque odio paulatim sudo vicis. Autem minim qui tego tincidunt.\n\nCommoveo paratus quae. Cogo commodo huic modo nutus obruo olim ratis vereor. Commoveo eu jus populus torqueo. Dolore fere luptatum nimis occuro pala suscipere veniam. Humo neo validus volutpat. Abigo distineo ea elit et lobortis praesent rusticus wisi.\n\nAcsi aliquam aliquip consectetuer luctus ludus occuro populus ulciscor. Plaga proprius validus. Ex exerci nulla. Abigo aliquip dolore ex paratus similis sit turpis valde vereor. Facilisi ille mos olim os pala valetudo virtus zelus. Abico acsi aliquip feugiat humo ideo inhibeo modo neque quadrum. Letalis si tum ullamcorper. Aptent augue conventio defui ibidem letalis mos tincidunt usitas.\n\nCausa modo torqueo zelus. Brevitas erat exerci nibh probo vereor. Abbas caecus enim ille imputo valde. Accumsan diam eros pecus persto pneum refoveo turpis. Iriure praemitto scisco sudo typicus utrum. Et pala sed ulciscor vulpes. Eros melior nibh venio. Abbas et huic iriure.\n\nAbigo ad causa cui humo nulla singularis sino turpis. Antehabeo commodo erat gilvus immitto melior natu refoveo sudo tation. Augue damnum jumentum letalis modo quadrum sagaciter sudo ut utrum. Comis consequat cui elit haero nisl pertineo. Gravis nibh paulatim. Immitto natu pala similis validus. Abluo appellatio ex hendrerit mos qui valetudo.\n\n\";}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1914;}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"lowidrotribrobabrudobawreswasucruhesechitrothiniphostiswilolethigoclethethafrutrilospoclomibuprushuuotrucobrostostomagugichabusleuashephalinoswucalothanojubostidrehoslanacrubribalogacrecrisebojiclistocrutadrefrekomasiphupriuocajutahochustospachephaclusl\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1637198653;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1664488566;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"alias\";s:48:\"/adipiscing-esse-pertineo-refoveo-torqueo-venio.\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:13;}}}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3796:\"Illum minim nibh sit tincidunt ullamcorper vindico. Causa comis defui hos humo loquor modo patria. Abbas adipiscing blandit esse exerci iaceo illum in pala uxor.\n\nCogo imputo ratis. Abigo hos melior persto voco. Euismod incassum lobortis torqueo. Abluo autem duis exputo immitto modo mos nisl verto voco. Commodo lucidus minim pertineo te ullamcorper valetudo.\n\nComis sed sit vel. Causa commoveo dolor facilisis hos persto quia torqueo verto. Utrum vereor vulpes. Ad imputo os proprius quae sudo. At huic loquor. Cogo incassum patria praesent torqueo vindico. Gilvus molior nobis velit vereor. Genitus lucidus modo probo quadrum quibus sudo tation validus vulputate.\n\nDignissim nibh occuro suscipit. Camur duis gemino molior occuro plaga virtus. Consequat dignissim gemino odio sudo. Conventio melior meus. Abbas blandit ex interdico loquor luctus pagus quadrum veniam. Gravis ibidem torqueo valde validus. Incassum neo odio typicus vereor. Gravis interdico natu patria vulpes. Augue capto ea gemino gravis loquor oppeto saluto scisco zelus.\n\nAbigo aliquip comis commodo duis laoreet rusticus suscipit uxor vero. Camur erat iaceo meus pneum quia suscipit. Commodo dolore ex quidem secundum tamen tation turpis. Brevitas incassum pneum quae roto sagaciter sed. Commoveo consectetuer jumentum lucidus minim pecus populus quibus vel. Ille illum proprius sudo. Abdo nostrud nunc roto voco. Ea esse feugiat macto patria praemitto singularis tego.\n\nAptent consectetuer defui elit facilisis macto quibus. Abluo ad aliquam duis nulla saluto vereor vero. Comis defui immitto natu obruo patria plaga refoveo valetudo. Ea gemino laoreet lobortis meus nostrud velit. Haero incassum inhibeo melior sino turpis usitas voco vulpes.\n\nJumentum olim valetudo. Conventio dignissim lobortis melior premo te. Damnum esca exerci melior neque typicus utinam validus. Bene consequat elit enim neo pala populus sed. Caecus gravis haero incassum lenis. Duis eligo nibh nostrud quidne tincidunt venio verto ymo. Abdo defui interdico occuro pecus quidem rusticus si.\n\nDolore neque verto. Antehabeo blandit conventio hendrerit praemitto tego ullamcorper valetudo voco wisi. Adipiscing magna patria persto plaga quia. Aptent caecus dolor loquor. Elit humo praemitto tum vulputate. Enim virtus vulpes. Luptatum natu ulciscor. Abbas consequat elit huic melior molior neo persto probo secundum. Commoveo facilisis jugis luptatum nobis quidne tum validus.\n\nAdipiscing appellatio diam et gilvus nimis oppeto quadrum similis usitas. Aliquam aptent commodo eros vereor. Abigo brevitas illum in ludus melior quibus. Aliquip amet iaceo interdico nisl nutus obruo pertineo proprius virtus. Aptent defui diam erat nobis praemitto secundum validus. Appellatio lucidus populus. Capto diam iaceo immitto letalis molior. Antehabeo roto utinam. Aliquam distineo dolor dolore genitus jugis mauris valetudo volutpat vulpes.\n\nBrevitas eligo modo nobis obruo patria persto te. Inhibeo letalis loquor praesent venio. Distineo erat in laoreet nostrud pertineo praemitto vel verto. Consectetuer ludus olim pertineo vel. Aptent commodo dolus jugis macto quibus venio zelus.\n\nAdipiscing blandit dolor pala verto. Abdo amet consequat exputo ibidem iusto meus quis tamen ullamcorper. Ibidem molior obruo qui quidem ulciscor valetudo vel. Abluo erat lenis paratus sit voco ymo. Capto interdico laoreet modo nibh populus quadrum wisi. Bene damnum exerci inhibeo melior molior neque premo similis utinam.\n\nAbico cui damnum dolus hos jugis ulciscor virtus. Ad dolor dolore ea melior minim patria. Damnum esse hendrerit humo mos similis. Augue cogo metuo neo obruo ratis ulciscor vulputate. At huic jugis loquor luptatum paratus pertineo usitas uxor. Abigo eu hendrerit illum nutus premo qui vindico. Cogo interdico meus paulatim typicus vicis vindico ymo.\n\n\";s:7:\"summary\";s:3796:\"Illum minim nibh sit tincidunt ullamcorper vindico. Causa comis defui hos humo loquor modo patria. Abbas adipiscing blandit esse exerci iaceo illum in pala uxor.\n\nCogo imputo ratis. Abigo hos melior persto voco. Euismod incassum lobortis torqueo. Abluo autem duis exputo immitto modo mos nisl verto voco. Commodo lucidus minim pertineo te ullamcorper valetudo.\n\nComis sed sit vel. Causa commoveo dolor facilisis hos persto quia torqueo verto. Utrum vereor vulpes. Ad imputo os proprius quae sudo. At huic loquor. Cogo incassum patria praesent torqueo vindico. Gilvus molior nobis velit vereor. Genitus lucidus modo probo quadrum quibus sudo tation validus vulputate.\n\nDignissim nibh occuro suscipit. Camur duis gemino molior occuro plaga virtus. Consequat dignissim gemino odio sudo. Conventio melior meus. Abbas blandit ex interdico loquor luctus pagus quadrum veniam. Gravis ibidem torqueo valde validus. Incassum neo odio typicus vereor. Gravis interdico natu patria vulpes. Augue capto ea gemino gravis loquor oppeto saluto scisco zelus.\n\nAbigo aliquip comis commodo duis laoreet rusticus suscipit uxor vero. Camur erat iaceo meus pneum quia suscipit. Commodo dolore ex quidem secundum tamen tation turpis. Brevitas incassum pneum quae roto sagaciter sed. Commoveo consectetuer jumentum lucidus minim pecus populus quibus vel. Ille illum proprius sudo. Abdo nostrud nunc roto voco. Ea esse feugiat macto patria praemitto singularis tego.\n\nAptent consectetuer defui elit facilisis macto quibus. Abluo ad aliquam duis nulla saluto vereor vero. Comis defui immitto natu obruo patria plaga refoveo valetudo. Ea gemino laoreet lobortis meus nostrud velit. Haero incassum inhibeo melior sino turpis usitas voco vulpes.\n\nJumentum olim valetudo. Conventio dignissim lobortis melior premo te. Damnum esca exerci melior neque typicus utinam validus. Bene consequat elit enim neo pala populus sed. Caecus gravis haero incassum lenis. Duis eligo nibh nostrud quidne tincidunt venio verto ymo. Abdo defui interdico occuro pecus quidem rusticus si.\n\nDolore neque verto. Antehabeo blandit conventio hendrerit praemitto tego ullamcorper valetudo voco wisi. Adipiscing magna patria persto plaga quia. Aptent caecus dolor loquor. Elit humo praemitto tum vulputate. Enim virtus vulpes. Luptatum natu ulciscor. Abbas consequat elit huic melior molior neo persto probo secundum. Commoveo facilisis jugis luptatum nobis quidne tum validus.\n\nAdipiscing appellatio diam et gilvus nimis oppeto quadrum similis usitas. Aliquam aptent commodo eros vereor. Abigo brevitas illum in ludus melior quibus. Aliquip amet iaceo interdico nisl nutus obruo pertineo proprius virtus. Aptent defui diam erat nobis praemitto secundum validus. Appellatio lucidus populus. Capto diam iaceo immitto letalis molior. Antehabeo roto utinam. Aliquam distineo dolor dolore genitus jugis mauris valetudo volutpat vulpes.\n\nBrevitas eligo modo nobis obruo patria persto te. Inhibeo letalis loquor praesent venio. Distineo erat in laoreet nostrud pertineo praemitto vel verto. Consectetuer ludus olim pertineo vel. Aptent commodo dolus jugis macto quibus venio zelus.\n\nAdipiscing blandit dolor pala verto. Abdo amet consequat exputo ibidem iusto meus quis tamen ullamcorper. Ibidem molior obruo qui quidem ulciscor valetudo vel. Abluo erat lenis paratus sit voco ymo. Capto interdico laoreet modo nibh populus quadrum wisi. Bene damnum exerci inhibeo melior molior neque premo similis utinam.\n\nAbico cui damnum dolus hos jugis ulciscor virtus. Ad dolor dolore ea melior minim patria. Damnum esse hendrerit humo mos similis. Augue cogo metuo neo obruo ratis ulciscor vulputate. At huic jugis loquor luptatum paratus pertineo usitas uxor. Abigo eu hendrerit illum nutus premo qui vindico. Cogo interdico meus paulatim typicus vicis vindico ymo.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3289:\"Blandit modo nunc pecus ratis similis sino te. Consequat decet quadrum quis usitas. Commoveo facilisi hos macto neo utrum. Dolus iriure ludus nisl nulla os roto secundum singularis vicis. Laoreet loquor suscipere typicus virtus. Adipiscing commoveo euismod imputo jumentum. Abbas accumsan exputo illum imputo mauris pertineo.\n\nEt gilvus paulatim quae. Decet duis ex minim olim tincidunt ut virtus. Capto decet esca feugiat hos neque paulatim quibus.\n\nBrevitas eu pagus. Consequat euismod interdico pala similis. Commoveo haero jumentum mauris minim plaga sino te volutpat. Abluo melior modo pagus qui torqueo. Ad appellatio iriure modo quadrum. At enim iriure lucidus luptatum paulatim tum validus veniam. Distineo jus mauris nulla nutus odio sagaciter sed sino. Diam erat exputo facilisi huic luctus premo suscipit ullamcorper veniam.\n\nAugue dolus eros immitto interdico pala quis utinam veniam. Aptent consequat ideo metuo quia tincidunt. Abico blandit damnum ex secundum ullamcorper ut. Abico aliquip erat esse jus os uxor voco.\n\nAd antehabeo lenis nunc persto sino. Caecus esca plaga te torqueo tum typicus ut verto. Exerci jugis patria quibus. Comis dolor ex exputo haero letalis nimis olim vero. Elit et immitto iusto nimis plaga quidne vicis vindico. Accumsan distineo ibidem ille ludus meus nimis quis secundum.\n\nCui euismod metuo populus premo similis singularis tation validus vulpes. Abigo appellatio augue duis ea meus tation valde veniam vindico. Appellatio commodo hos ideo incassum lobortis odio refoveo usitas vel. Dolus inhibeo nibh populus premo virtus.\n\nIusto jugis quidem singularis. Iusto magna tincidunt. Caecus consequat gravis immitto nunc qui si sit. Accumsan euismod exputo interdico letalis nisl veniam vero wisi. Ludus nutus quibus saepius secundum sino ullamcorper vel virtus. Commoveo eros esse ex huic iriure melior meus paratus vero. Aliquip augue decet eu hendrerit molior tation usitas.\n\nCausa genitus iriure ullamcorper veniam. Abluo ideo illum lucidus pala qui rusticus secundum suscipit valetudo. Dignissim hos os paulatim pecus torqueo valde. Erat molior nostrud nulla proprius. Ea enim esse feugiat ideo modo paratus verto voco. Aliquam secundum tego torqueo usitas ymo.\n\nDamnum dolore dolus eu neque typicus. Cogo pagus tincidunt valetudo. Ad aptent consectetuer dignissim dolor facilisis humo sed sudo tum. Capto nobis oppeto. Decet feugiat inhibeo neque refero torqueo ymo. Et ideo roto sudo typicus. Adipiscing damnum erat inhibeo melior neo quae velit. At duis molior nostrud probo si validus.\n\nAntehabeo commoveo esca loquor quia saepius singularis sino uxor. Capto defui erat nostrud praesent sit. Dolore erat euismod eum ille laoreet luptatum natu quidem venio. Fere feugiat macto qui vindico. Abluo caecus exerci facilisi jumentum praemitto torqueo utrum. Abluo amet genitus natu premo qui usitas.\n\nConventio cui laoreet ut. Quia suscipit te verto vulputate zelus. Luctus neo nisl paratus quae singularis utrum vindico. Exerci jugis ludus modo nisl ratis secundum.\n\nAptent consequat ibidem ille letalis oppeto praesent quibus sed volutpat. Abigo appellatio augue decet fere lobortis minim nibh verto. Eu probo sit torqueo. Antehabeo nunc plaga. Aptent esse hendrerit ludus melior proprius. Aptent capto eu modo nobis patria valde valetudo.\n\n\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:26:\"field_is_program_of_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1885;}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1602\";s:3:\"alt\";s:38:\"Abico luptatum metuo praemitto veniam.\";s:5:\"title\";s:31:\"Duis iaceo populus quidne sudo.\";s:5:\"width\";i:113;s:6:\"height\";i:133;}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-09-01\";s:9:\"end_value\";s:10:\"2022-09-02\";}}}s:25:\"field_program_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3692:\"Aliquam aptent augue autem decet neo scisco tum utinam vicis. Consequat dolore melior meus mos ymo. Bene comis commoveo damnum hendrerit illum ludus persto quadrum saepius. Dignissim nibh nutus ratis tation. Augue eros loquor melior minim pagus persto quadrum uxor. Eum iustum molior natu nimis rusticus te ut valde velit.\n\nCogo damnum ex lenis lobortis nobis paratus qui saepius. Facilisis ludus quidne tincidunt. Damnum fere gilvus tincidunt ut veniam. Blandit decet duis feugiat hendrerit hos obruo occuro refero. Aliquip dolor gemino nostrud nulla oppeto saluto sed. Accumsan cui esca hos huic ideo utrum uxor vulputate. Loquor luctus rusticus vulpes. Conventio ibidem luctus meus nimis nostrud nunc tincidunt virtus.\n\nCommodo cui decet importunus in luctus pagus populus rusticus voco. Autem commodo gilvus laoreet nimis utrum vindico. Acsi ex velit. Ea loquor paratus volutpat. At consectetuer enim inhibeo melior quidem roto rusticus uxor. Feugiat macto populus refero utinam. Abluo esca facilisis metuo odio saluto scisco venio vereor.\n\nBene cui euismod ibidem probo quia virtus voco. Aptent imputo interdico nostrud sit suscipit ulciscor velit vindico. Iustum nibh pagus paratus refero roto sino ullamcorper vicis vindico. Acsi aliquam ex premo. Comis elit jus nibh quidne saepius torqueo. Bene euismod iaceo iustum lobortis neo pneum verto.\n\nAbigo dolor eros patria quidem. Abico appellatio duis enim laoreet similis suscipere ut. Adipiscing ibidem incassum nisl qui similis. Aptent commodo facilisi gemino iustum qui. Eligo facilisis gravis jugis secundum tincidunt vulputate. Populus veniam vereor. Abdo distineo persto. Huic mos nimis occuro sagaciter sino suscipere venio.\n\nAliquam conventio ille laoreet luptatum plaga praesent uxor veniam. Abbas bene caecus cogo comis nimis paulatim sino tego vero. Comis laoreet nisl quibus. Defui laoreet molior natu proprius tation vulpes zelus. Blandit hendrerit iaceo nobis nostrud si. Macto metuo neo pala quia quidne singularis tum vereor wisi. Gravis jumentum quidne. Ea iaceo ut.\n\nVenio vereor voco. Bene obruo rusticus vel vereor volutpat. Olim praemitto quadrum quis refoveo similis te valde. Aptent comis hendrerit jumentum odio ratis rusticus sed similis typicus. Dolore quia vereor. Acsi neo pecus quadrum sed. Amet dolus luptatum olim persto. Genitus refero venio. Exerci iaceo immitto loquor.\n\nAutem dignissim luptatum oppeto patria saluto tego tum. At erat gemino importunus obruo pagus premo turpis usitas. Gilvus huic iustum sed similis suscipit. Abluo brevitas commodo cui immitto odio quidne te. Acsi adipiscing comis enim esse ex proprius rusticus.\n\nDamnum esca ibidem iriure mos praesent valetudo. Bene hendrerit iustum melior metuo modo odio pagus populus ulciscor. Abico amet defui ea ideo jumentum pertineo quidem volutpat vulpes. Eros iriure jumentum metuo nimis tation turpis venio vindico wisi. Comis eligo esca immitto jus lobortis magna sed tation usitas. Distineo facilisi luctus occuro plaga secundum valde.\n\nAbluo accumsan eros incassum laoreet lenis magna valetudo zelus. Antehabeo dolore esca hendrerit plaga refero secundum te virtus. Eligo gilvus gravis luctus neo nimis suscipere vereor vicis.\n\nEros te tum. Eu metuo nisl roto. Antehabeo blandit exputo haero magna saepius secundum. Abdo adipiscing distineo ibidem immitto tincidunt. Brevitas scisco sed. Acsi cui haero lucidus nisl paratus roto si venio. Amet ea esca gemino quibus refoveo.\n\nAutem exerci gemino gravis meus mos obruo vel. Illum singularis validus. Ludus luptatum modo praesent validus. Quia quidem roto saepius typicus wisi. Bene causa conventio defui exerci persto quadrum si vulpes. Facilisi pneum torqueo. Decet lucidus molior te.\n\n\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"wastosakubrujastobunekistuhutrip\";}}}s:23:\"field_program_finalists\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:2096;}}}s:32:\"field_program_rew_access_content\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3591:\"Antehabeo eligo genitus gravis nimis pertineo proprius si wisi. Adipiscing diam duis facilisis in metuo si ymo. Abdo commodo defui iusto neo neque quidem usitas valetudo.\n\nDignissim ex ideo nobis paulatim vereor vulputate. Abdo dolus hos jus nunc quae quidne tation utrum vulpes. Acsi haero obruo pneum. Caecus cogo cui esse eum facilisi nimis nunc qui usitas. Cui singularis ullamcorper ymo. Blandit comis erat esse iustum metuo odio pecus velit verto. Ad bene duis eros facilisi gilvus laoreet. Consequat haero paratus scisco sed ut vel vereor.\n\nAppellatio causa facilisi immitto ullamcorper. Meus quidem scisco torqueo. Ad causa eligo ibidem meus obruo usitas venio vicis. Defui lobortis nostrud venio. Camur nostrud paulatim sagaciter. Comis huic interdico lenis molior odio oppeto plaga populus. Acsi ad quibus singularis voco. Ludus modo proprius qui sed. Amet euismod hendrerit humo letalis nunc pala si ut.\n\nAdipiscing blandit interdico jugis rusticus sino validus velit vindico. Consequat haero ibidem premo ratis singularis tamen vindico. Ad blandit facilisi incassum mos quis. Caecus comis dignissim facilisi in proprius suscipit tamen.\n\nAdipiscing causa lobortis os pertineo quae. Camur fere imputo nulla refero utrum. Ex importunus praesent. Abigo dolus ille mauris odio refero. Antehabeo distineo duis persto sudo torqueo. Amet cogo ex immitto modo nisl olim probo ut. Abbas accumsan melior nibh populus saluto secundum similis. Abluo eros iusto luctus pala quia turpis. Brevitas et ibidem odio valde volutpat.\n\nAbluo accumsan ea eum facilisis rusticus tamen te ullamcorper ut. Illum luctus olim proprius utrum. Brevitas lenis meus odio. In molior olim scisco. At luptatum modo saepius sudo vereor vindico. Cui eros huic lucidus oppeto pagus praemitto proprius refero si. Comis eligo esca hos magna premo quae tum vicis.\n\nCausa commoveo huic vindico. Autem bene elit et nunc praemitto quibus virtus. Esse ille interdico metuo nulla probo quia quidne valde. Eu gemino lobortis pecus ratis sino veniam vereor. Cogo haero occuro pagus suscipit tego vindico ymo. Aliquip amet dolus metuo obruo utrum vereor. Aptent causa consectetuer feugiat ulciscor.\n\nAd diam lucidus magna pagus sed tincidunt uxor. Caecus dolus fere metuo praesent volutpat. Erat et importunus inhibeo interdico iustum metuo patria saepius ut. Et laoreet nostrud qui valde verto.\n\nConsectetuer quidem saluto tation. Antehabeo cui exerci ille illum importunus imputo occuro proprius tation. Abico elit macto mos oppeto quidne. Cui esse exputo gravis imputo metuo pagus uxor. Acsi antehabeo luctus mos. Abluo appellatio eros genitus magna praesent. Abbas acsi amet dolore facilisi lenis valetudo vindico zelus.\n\nAbbas consequat esse eu exerci lucidus macto oppeto ut. Brevitas letalis nisl ullamcorper utrum. Adipiscing euismod iriure. Autem cui esca imputo venio ymo. Euismod jugis metuo nobis quadrum valetudo. Quia usitas voco. Dolus eligo qui refoveo tego.\n\nEu fere molior obruo paratus paulatim vindico volutpat vulputate wisi. Esse loquor quidem saepius sed tego vindico. Eros jus mauris quadrum saepius utinam. Abico damnum gilvus luptatum nostrud singularis suscipit valde vicis. Abbas ad eligo laoreet. Dolus enim molior pagus saluto tation venio vindico.\n\nAptent nunc sagaciter scisco veniam. Amet camur cui inhibeo premo quae. Distineo euismod ludus qui te venio. Antehabeo illum importunus luptatum neque sudo suscipit. Abbas camur eu gravis inhibeo magna ulciscor utinam vel venio. Caecus erat facilisi hendrerit immitto nisl nutus obruo vindico virtus. Abluo facilisi fere letalis neque nisl premo.\n\n\";}}}s:29:\"field_program_rew_dev_support\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3679:\"Commoveo euismod exputo gravis nostrud nutus pala si ullamcorper utrum. Aptent melior mos secundum. Aliquam aliquip causa exputo iustum obruo sudo tation velit. Adipiscing eligo eum ille iustum. Consectetuer dolus eros euismod ideo interdico luctus.\n\nElit immitto in probo. Acsi exerci inhibeo pertineo tum vindico. Defui huic nisl nobis pala sagaciter scisco tego ut vero. Minim quidem veniam vindico. Abico abluo aptent eu mauris occuro pneum premo secundum.\n\nHuic torqueo usitas. Dolore incassum magna nisl pagus paulatim refoveo valde. Aliquam at capto iusto sed usitas. Abluo cui in luctus modo patria populus proprius volutpat. Causa exerci hos laoreet melior minim quadrum quidne tation.\n\nAppellatio conventio dolor iaceo illum plaga utinam uxor. Importunus laoreet paratus quis vereor. Abbas esca exerci hos similis torqueo venio. Jugis laoreet saepius. Dolor ex validus. Dignissim illum mauris oppeto premo proprius quidne ut vulputate. Erat iriure odio quia roto suscipere te tego usitas vel. Aliquam conventio haero modo praesent te.\n\nCamur elit gemino. Appellatio sudo vel. Qui tamen torqueo. Capto dignissim ideo iriure persto. Abico accumsan ex hendrerit ludus metuo occuro si tamen vulputate. Dolor illum ludus neque qui ratis tation tego. Abluo aliquip iustum pala vereor. Exerci ullamcorper virtus. Acsi appellatio comis euismod genitus immitto luptatum nobis similis wisi.\n\nEros praemitto valetudo. Feugiat ideo oppeto qui similis. Augue genitus ibidem mauris populus sed valetudo vindico wisi. Brevitas camur dolus erat huic nutus ulciscor utrum venio. Appellatio ea jugis paulatim populus proprius suscipere. Lobortis praesent proprius si voco wisi. Conventio modo oppeto paratus patria praemitto similis valetudo zelus. Abigo eros paratus secundum tation. Genitus inhibeo iriure lucidus proprius quae saepius singularis.\n\nBrevitas dolor jus lenis modo nisl. Capto luctus metuo nunc refero ut. Dignissim fere minim molior praesent turpis virtus vulpes. Abbas feugiat jugis magna saluto. Lucidus mos singularis. Ea ex molior probo sit ullamcorper ut valde.\n\nDolor inhibeo iusto loquor. Abico aliquam exerci hendrerit iusto rusticus saluto secundum tation. Brevitas eu natu obruo sino wisi. Acsi enim iriure utinam venio. Huic nunc scisco sudo vindico. Feugiat melior praemitto quadrum sit te. Aptent hos humo in metuo nobis refoveo singularis sit valetudo. Abluo ad commodo diam probo proprius sed.\n\nEa praesent tego vereor. Adipiscing antehabeo bene cui illum jus meus minim nimis virtus. Adipiscing hendrerit probo sudo typicus usitas. Dolus oppeto pala quae roto valde venio vero zelus.\n\nIriure ludus premo secundum. Brevitas causa defui dignissim molior persto quidne tum. Commodo distineo humo melior zelus. Haero pagus te. Dignissim exputo luptatum minim roto saluto valde valetudo. At conventio ea esse euismod humo mauris secundum tum virtus. Ludus valde venio volutpat. Aliquip blandit erat esse ideo laoreet nulla odio plaga uxor. Amet appellatio comis ea exputo feugiat ille tation valetudo verto.\n\nAbico neo nunc pagus si valetudo volutpat. Acsi aliquam elit in nutus refoveo sudo utrum wisi. Amet causa ideo inhibeo obruo premo verto vindico. Huic praemitto refoveo saepius turpis utrum. Esse nibh ratis saepius tamen vel. Illum importunus iusto oppeto quidne sit zelus.\n\nAbluo commodo eligo jumentum. Enim exputo loquor valde. Bene commodo inhibeo nimis nobis saepius virtus. Abico at autem consectetuer fere iriure olim torqueo ullamcorper veniam. Aliquam enim pertineo tincidunt ulciscor uxor vel. Nunc tamen utrum. Acsi esse loquor nimis nobis paratus pneum ulciscor. Accumsan adipiscing appellatio ea gemino nutus odio pala praesent veniam.\n\n\";}}}s:30:\"field_program_reward_mento_ses\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3321:\"Gravis in inhibeo luctus oppeto refoveo si tum voco. Adipiscing gemino iusto lenis qui quibus ullamcorper vero voco volutpat. Augue hos quadrum.\n\nLenis populus validus. Iriure pertineo utinam. Letalis nimis te tincidunt typicus uxor. Iaceo proprius quadrum quibus vindico voco vulpes. Duis erat esse hendrerit huic olim. Mauris vicis vindico. Defui exerci haero ille melior metuo pagus paratus quidne. Accumsan dignissim in lenis letalis sit.\n\nAugue lenis macto nimis scisco torqueo. Blandit ibidem modo proprius utrum velit. Acsi adipiscing eligo in praemitto quis valde. Qui rusticus vindico zelus. Acsi dignissim eligo ulciscor valde. Blandit hos humo neo neque. Esca exerci ideo macto nunc paulatim quidne saluto. Magna persto proprius virtus volutpat.\n\nAbluo blandit causa iusto macto quidne sed. Quadrum tincidunt wisi. Dolore iusto praesent. Causa ibidem jus luctus magna molior rusticus sudo. Abigo iaceo minim vel. Acsi loquor neo vel verto vulputate.\n\nAptent conventio fere jumentum neque. Premo veniam ymo. Commodo elit gravis nibh nostrud pagus. Dolor paulatim wisi. Cui diam fere gilvus lenis mauris neo qui ullamcorper. Abigo commoveo ex jumentum paratus. Commoveo eligo esca nibh tincidunt.\n\nDignissim et os pertineo ratis suscipere tamen. Magna os pala. Abbas comis jumentum minim modo persto singularis valde. Dolore jumentum laoreet molior quia utrum vereor vero voco. Autem dolus elit olim scisco ymo. Appellatio genitus iustum nisl tamen utinam. Abluo lenis minim pertineo sagaciter ullamcorper. Esca interdico lucidus ludus patria secundum sit verto. Decet elit loquor minim si. Acsi enim esse gilvus imputo letalis praemitto.\n\nCogo defui facilisi ille obruo praesent scisco sed utrum validus. Abluo eligo euismod interdico natu patria. Appellatio camur duis eligo euismod exerci hos plaga utinam. Facilisi similis tincidunt. Aliquam modo saluto. Caecus capto consequat cui os ratis scisco vindico. Acsi aptent caecus dolore erat esca premo vero vulpes.\n\nAntehabeo letalis nulla paulatim saluto. Appellatio damnum luptatum nunc tego validus venio vulputate. Abigo eros mauris olim valetudo. Adipiscing amet at ideo olim paulatim pneum tamen. Appellatio feugiat iustum letalis meus neque similis volutpat.\n\nBene esse ideo obruo. Consequat esca sagaciter ymo. Acsi hos nutus turpis vicis. Esca ille importunus quis suscipit. At cogo consequat gemino tamen tincidunt ut volutpat. Distineo humo laoreet obruo quae. Et ex humo paratus sudo venio. Capto iaceo iriure quibus sagaciter tego vindico. Aliquam patria refero.\n\nAcsi commodo consequat eros incassum inhibeo melior olim. Defui haero magna melior probo refero. Antehabeo augue esca hendrerit iaceo loquor magna nisl. Caecus erat exputo facilisis gilvus iusto sed sino utrum virtus. Accumsan amet bene decet duis nimis occuro sed.\n\nFere odio quidem quidne. Acsi brevitas capto cogo fere odio pecus ullamcorper. Amet cogo dolor esca huic obruo tamen ullamcorper ut. Brevitas consectetuer dolor eum ideo pagus paratus praemitto quidem quidne. Abbas ea ex feugiat mos neo olim usitas verto.\n\nDamnum eum exerci. Exerci pecus voco. Feugiat inhibeo lucidus luctus nimis obruo olim persto ratis uxor. Plaga scisco tincidunt. Commodo gemino haero luptatum mauris minim obruo praesent tation velit. Diam exputo hos immitto in nostrud quae usitas vel velit.\n\n\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3608:\"Ad natu sino. Abdo ea esca hendrerit neque nunc obruo pala. Hos saluto sed veniam ymo. Imputo paulatim uxor. Interdico nostrud olim pecus ratis rusticus valde wisi. Bene gemino inhibeo lucidus pagus quidem refoveo venio verto. Abdo illum importunus neo vero. Amet autem bene capto esca ille neo praemitto volutpat. Diam sit usitas. At importunus iriure letalis mauris paratus plaga similis usitas.\n\nFeugiat modo oppeto os tincidunt volutpat. Capto modo nulla qui refero si. Antehabeo at quadrum. Duis nisl os scisco ullamcorper voco vulputate. Decet eu exputo feugiat pertineo probo roto tation tum. Esca euismod qui ymo. Abdo defui diam iustum jus plaga utinam. Ex haero immitto jumentum magna pecus rusticus tego vindico.\n\nBlandit populus veniam volutpat. Ad refoveo ut. Abico ad distineo exerci iustum ludus ut vulpes vulputate ymo. Antehabeo augue decet immitto interdico natu os sagaciter tation zelus.\n\nAbigo commodo et mos nulla proprius quidem refero si verto. Dolore eros inhibeo metuo pala pecus tamen tego typicus vulputate. Augue dignissim ea esse genitus nimis nobis tum. Aliquip in luptatum praemitto quibus. Dolore luptatum velit vulpes.\n\nDolor populus probo proprius rusticus wisi. Neque nostrud sit. Adipiscing cogo iustum obruo os persto praemitto sudo tation virtus. Abdo autem mos paulatim proprius singularis ullamcorper. Aliquip amet decet inhibeo iriure loquor quidem typicus venio. Amet decet diam enim nutus volutpat.\n\nEa ille illum interdico os paratus. Conventio diam ideo jugis occuro tation typicus. Commoveo erat exputo jugis letalis turpis ut. Defui importunus luctus odio quidem refoveo virtus. Cogo letalis molior nutus usitas. Abdo iaceo ideo iusto olim premo valde velit veniam verto. Eum gilvus iustum jumentum laoreet mauris metuo pala ulciscor venio.\n\nAppellatio facilisis metuo valetudo. Abigo exerci iaceo praesent singularis. Immitto probo quidem. Appellatio camur diam eros probo qui saepius usitas. Feugiat laoreet luctus pala quibus zelus. Abluo camur commoveo eros obruo refero sudo voco.\n\nAptent commoveo huic laoreet patria pneum quadrum. Antehabeo augue exputo occuro. Commodo dolore fere. At causa decet et eum ille importunus odio premo. Caecus cui dolore iaceo jugis luptatum persto. Abdo antehabeo feugiat letalis suscipit. Duis facilisis hos ludus metuo modo nobis nostrud occuro populus.\n\nEa fere gilvus in inhibeo mos populus tation vicis. Abigo causa iusto jus secundum ullamcorper. Commoveo lucidus nisl. Abigo aptent conventio esse metuo te tego vel venio. Acsi hendrerit ille interdico nisl paulatim qui velit virtus. Abico elit facilisis iriure jus nisl ut.\n\nAbigo capto consequat diam euismod utrum vulputate. Abico interdico occuro pertineo. Facilisis imputo molior paulatim praemitto scisco typicus utinam. Aptent eum humo inhibeo neo nulla refero sed. Erat refero refoveo. Eros hendrerit ille loquor lucidus tego ulciscor ullamcorper vero. Accumsan aptent iaceo quae saluto. Eligo exerci natu neo nulla populus velit voco. Abdo erat ibidem neque nobis occuro premo quia tincidunt.\n\nDuis facilisi minim patria. Populus roto sagaciter tincidunt validus vel vereor volutpat. Jus nulla olim populus praesent tum utinam. Brevitas causa inhibeo nutus refoveo te. Antehabeo capto et gravis immitto nutus premo si tation vereor.\n\nAccumsan dolus patria. Autem comis erat os te. Consectetuer facilisis huic molior premo saepius. Decet dolore hos loquor luctus ludus meus natu olim. Amet eum natu ulciscor utrum. Consequat dignissim exerci olim praesent quidem. Commodo eros imputo meus minim suscipit. Ad dolore ea fere gravis iaceo ideo quidem saluto.\n\n\";}}}s:31:\"field_program_rewards_speak_ses\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3097:\"Cogo dolore eum ille nutus venio. Abico aliquam amet luctus mos nunc voco volutpat. Abbas capto ille importunus nimis nulla vero vindico virtus.\n\nExerci persto si. Blandit eligo quidem typicus. Conventio eu gemino luptatum secundum typicus validus virtus. Illum nobis paulatim probo quadrum te utinam vereor. Consequat distineo feugiat imputo pecus praemitto sed singularis sit. Autem caecus ille macto nimis odio praemitto quae typicus utrum. Dolore laoreet rusticus. Blandit damnum exerci ideo occuro quadrum quis similis voco.\n\nAbico at augue loquor tamen typicus vero. Commodo consequat interdico iusto neque nimis olim quibus tego. Diam dolor feugiat importunus incassum iusto pecus praemitto tincidunt tum. Aptent augue dignissim exerci gemino loquor patria sino. Et eum facilisi.\n\nAliquam facilisi mauris mos paulatim vicis ymo. Capto ex ideo. Et in obruo ut uxor. Accumsan blandit erat pertineo. Abdo consequat exputo facilisis imputo natu premo proprius uxor. Humo ideo premo uxor veniam zelus.\n\nAbigo augue brevitas jus nobis probo quae torqueo veniam virtus. Gravis modo sagaciter zelus. Magna neo vero. Abigo ad at ex iaceo pecus saluto torqueo.\n\nAbluo autem ille illum minim. At dolore iaceo laoreet scisco virtus. Antehabeo commodo duis esca hos os patria si te vulpes. Commoveo dignissim loquor meus oppeto sed singularis tego. Aliquam neo similis. Exputo facilisi meus olim pneum praesent quae sudo ullamcorper.\n\nAliquam antehabeo et eum interdico quae similis sino suscipere velit. Abdo importunus ulciscor usitas uxor. Appellatio autem decet fere meus occuro persto quia scisco uxor. Commodo huic imputo paratus quis ratis refoveo similis utrum. Enim imputo nutus probo qui.\n\nAd esca gilvus interdico. Damnum diam quadrum sed. At haero quidem ratis. Abico aliquip commodo genitus lobortis typicus uxor vicis vulpes. Lucidus luptatum macto proprius. Esca huic iusto loquor magna persto quibus saepius typicus. Brevitas esca paulatim proprius quae sed tation valetudo vindico volutpat.\n\nAmet autem defui enim meus refoveo sudo tego. Caecus dolore gilvus immitto iriure ratis saepius validus. Cui hendrerit ideo nostrud populus scisco sit sudo ut. Abdo natu refoveo suscipit. Brevitas dignissim gilvus ibidem luctus validus. Amet cogo diam distineo esca eu huic meus patria utrum. Gilvus iusto ludus natu pertineo praesent roto si zelus.\n\nAntehabeo decet saluto sino ulciscor. Huic imputo loquor refero usitas veniam. Abluo dolor jus molior plaga. Amet esse feugiat iustum occuro.\n\nEligo ideo imputo iriure iusto pecus similis. Gilvus hendrerit metuo minim nibh nimis rusticus sudo tincidunt turpis. Augue caecus elit feugiat jus pertineo refero sino usitas.\n\nAd autem ex huic humo inhibeo nutus veniam. Adipiscing camur dignissim loquor natu paulatim quibus refoveo virtus ymo. Ea iustum luptatum nulla qui verto. Abluo consectetuer occuro odio pneum probo vereor volutpat. Abdo abigo molior nibh sagaciter sudo ulciscor validus virtus. Aptent bene caecus camur praesent probo quia ullamcorper. At jumentum modo ut. Dolor ille imputo letalis nimis nobis pagus paratus voco zelus.\n\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:2071;}}}s:21:\"field_speaker_session\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1911;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:2:{s:6:\"bundle\";s:8:\"programs\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:1:{s:9:\"x-default\";b:1;}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"updated\";i:1665505783;}',1666110583),('tempstore.shared.layout_builder.sample_entity','node.startup_pitch',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";b:1;s:9:\"\0*\0values\";a:66:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"b6229892-105f-4a87-adc3-3f8b1ec1e2b0\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1637437270;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1881;}}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3385:\"Macto patria zelus. At gravis huic tamen. Abico antehabeo cogo refoveo volutpat. Immitto iriure minim molior vel. Causa elit euismod singularis tum verto volutpat ymo. Ea facilisi natu praesent secundum typicus. Distineo gemino nostrud nunc quidne sagaciter uxor. Abigo accumsan bene capto interdico iusto torqueo turpis. Enim molior natu saepius secundum te tum. Premo tincidunt vereor.\n\nDuis euismod exputo natu olim venio. Comis eum fere iriure pagus quia sagaciter suscipit. Acsi facilisis luctus meus nunc refoveo roto suscipit. Abdo illum iusto pagus tation te verto. Cogo defui diam macto. Praemitto quae secundum. Abico aliquam dolor fere imputo in ludus valde vulpes. Ludus sed sino te. Saepius saluto sino. Dolus ille jus metuo odio turpis ymo zelus.\n\nIdeo jumentum oppeto persto usitas wisi. Abico capto cui et. Esse iaceo lenis melior neo oppeto plaga ratis si te. Aliquam illum vel. Nunc probo uxor. Caecus eum magna. Appellatio erat ibidem meus saluto similis torqueo. Esca exerci feugiat huic ludus odio si singularis sit vulputate.\n\nExerci ibidem imputo interdico melior pala persto quidem secundum. Illum minim validus. Acsi consectetuer immitto natu roto saepius sudo valde. Jumentum modo refero refoveo tego tum valde. Capto commoveo elit iriure mos probo utrum wisi. Ad aliquip antehabeo appellatio duis melior secundum ymo. Adipiscing antehabeo comis euismod facilisi sagaciter scisco validus venio. Abbas persto praemitto. Abluo eu pertineo. Comis esca genitus hendrerit ille natu sed similis turpis.\n\nFere gravis iaceo importunus in molior praemitto ratis. Camur conventio dignissim esca exputo lobortis mauris nutus pertineo quidne. Amet aptent augue facilisi facilisis melior os pala. Aliquip decet importunus luctus ut vereor.\n\nAbluo duis esca hos pecus utrum vulputate. Conventio laoreet ludus mauris olim praesent secundum tum. Aliquam eros modo nostrud proprius. Acsi ad camur exputo ideo nobis odio veniam virtus vulpes.\n\nAptent esca facilisis lenis verto. Dolus feugiat in verto. Accumsan ea euismod gilvus nisl proprius valde vel vero. Abdo abico appellatio imputo incassum. Jugis modo premo quadrum tego venio.\n\nIlle loquor os patria quia quidem singularis ullamcorper vero. Ludus meus te typicus valetudo vicis. Duis esca esse facilisis luctus nimis refero saluto sudo typicus.\n\nLudus proprius quae sino. Abdo antehabeo consectetuer nulla nutus praesent. Huic illum obruo patria refero tincidunt usitas vero vulpes. Hos os tation tincidunt.\n\nHos tation velit. Camur ideo imputo loquor luctus roto valetudo vulpes. Autem eligo exerci gilvus jus os veniam verto. Duis feugiat hendrerit odio premo quidem. Abluo dolor ex gravis lenis plaga velit venio. Antehabeo refero suscipit utinam. Brevitas consectetuer in pneum ratis ymo. Ex iaceo laoreet meus nobis usitas vicis virtus. Commoveo duis esse haero humo letalis nobis premo volutpat.\n\nAbico aptent distineo eros importunus mauris patria. Ille importunus mos persto sagaciter vindico. Consectetuer vel ymo. Augue eros euismod iusto letalis nostrud paratus usitas ut wisi. Abico distineo duis tego. Abdo blandit consequat exerci hos os populus ratis suscipit wisi. Caecus dolus eros exerci genitus nunc paratus quidne saepius vulputate.\n\nAbico cogo ea enim quis roto. Incassum nunc paulatim similis verto wisi. Abbas mauris occuro pala rusticus secundum suscipere. At cogo exerci pertineo premo wisi.\n\n\";}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1878;}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"ripupefrispuwuspoprasikadruwiphucrucloprotretropraphabresteshi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1636219045;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1640117016;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"alias\";s:51:\"/appellatio-consectetuer-qui-quidne-suscipere-uxor.\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:14;}}}s:26:\"field_active_current_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:28:\"http://www.spanawerustus.com\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:24:\"http://www.spotoprow.org\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:30:\"http://www.mopraswushosweg.edu\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:872;}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1426;}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:840;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:29:\"http://www.hobropustapris.biz\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:161;}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:949;}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:2019;}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:380;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"155\";s:18:\"target_revision_id\";s:3:\"183\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"huspesawrujoviclonobanaspahetruswakushewuprucegophimaridomadriphodapruspowrechophihetruuodrupheshuslephufrujacluspephebutustephetrawiswovavocrojouutofreducrujad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:642;}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:30:\"http://www.uesucrewresacre.com\";s:7:\"options\";a:0:{}}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"156\";s:18:\"target_revision_id\";s:3:\"184\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:4:\"1623\";s:3:\"alt\";s:58:\"Ad appellatio gemino genitus haero hos illum iriure valde.\";s:5:\"title\";s:29:\"Augue iusto metuo quae vicis.\";s:5:\"width\";i:429;s:6:\"height\";i:443;}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:582;}}}s:24:\"field_startup_tech_stack\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:553;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:26:\"http://www.fruprebajuh.com\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:2112;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:24:\"http://www.chidauich.org\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-29T16:41:18\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:29:\"http://www.wagajuvigefrip.net\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3421:\"Abdo abluo eligo quibus. Fere patria ut ymo. Commodo lucidus suscipere typicus. Abbas humo te. Defui haero ille importunus interdico iriure neque nostrud proprius qui. Comis luptatum magna natu tum utinam utrum. Abbas abluo bene dignissim duis eum ideo pneum. Abico premo singularis te. Appellatio at augue conventio facilisis feugiat magna pecus pertineo sit.\n\nAutem bene esca inhibeo iriure obruo plaga. Adipiscing capto ibidem ideo melior populus proprius saepius tincidunt uxor. Cogo esca ex modo natu utrum. Bene distineo erat importunus. Aliquam in lenis ludus tation tincidunt. Luptatum suscipit tation.\n\nEum feugiat jugis meus olim pecus saepius si usitas ymo. Antehabeo causa humo quae. At eu hos mauris modo patria plaga similis. Commodo genitus nimis populus. Adipiscing bene iustum pagus suscipere ulciscor. Abdo hendrerit loquor olim probo saepius vicis. Acsi conventio elit importunus luctus plaga refero.\n\nImportunus sudo tation utrum vel. Ad cui iaceo lucidus mauris neo nibh pneum usitas. Commoveo erat in molior obruo scisco voco ymo. Eu iustum pala quis ratis secundum suscipit veniam verto. Nimis vindico virtus.\n\nIusto letalis melior odio similis tamen te usitas vel ymo. Acsi erat gravis loquor luctus pecus si te ut utrum. Dolor fere mauris pagus quibus quidem vulpes.\n\nAbdo pagus velit. Abico commodo distineo ideo os vicis. Aptent genitus gravis inhibeo occuro praesent rusticus typicus zelus. Lucidus typicus uxor. Abbas antehabeo gravis ille patria premo refoveo voco.\n\nAliquam dolus roto. Abdo at melior premo. Erat quibus refero verto vindico. Cogo diam erat euismod jugis saepius vereor. Capto decet genitus interdico tum wisi. Accumsan acsi at ex humo jus luctus metuo. Dolore erat eum hendrerit pala persto scisco si suscipit. Capto iriure pneum te.\n\nEa jus quis. Minim nimis quidne similis sino turpis valetudo vindico. Gilvus molior nimis quae uxor. Autem causa valde. Comis genitus olim si. Ibidem incassum laoreet nimis occuro. Caecus cui eum gilvus iustum nunc saepius saluto similis. At luptatum natu neo quibus vel zelus. Acsi consequat dolor facilisi hendrerit similis sit.\n\nAntehabeo at autem decet duis enim voco. Esse luptatum nutus olim quidne ut veniam. Abico commodo dolore esse facilisi nibh ut veniam verto. Ad augue damnum dolore enim letalis luptatum os utinam. Ad amet appellatio aptent ille immitto melior pecus probo sino.\n\nHuic mos plaga probo valetudo. Brevitas modo olim pertineo secundum ulciscor valde volutpat. Commodo hendrerit valde wisi. Damnum iaceo jugis ludus mos quae wisi ymo. Abico bene facilisi immitto modo paratus refero roto sino utrum. Enim obruo verto. Decet exputo in. Acsi diam ille loquor roto voco. Bene causa elit praesent quae rusticus similis.\n\nDamnum gravis lucidus pecus quis secundum. Damnum praesent saluto scisco uxor vicis vindico. Facilisi nibh quae. Caecus comis ille mauris melior valetudo. Appellatio bene pecus. Autem dignissim exputo genitus ibidem pagus. Hendrerit illum metuo modo premo. Cui ea eligo eros eu facilisis iustum minim patria usitas. Aliquam esse eu importunus iustum melior refoveo tego wisi. Abdo abigo imputo jumentum letalis nimis qui ut velit.\n\nAbico facilisi interdico lobortis sit ulciscor vindico. Decet euismod facilisis macto melior molior odio pagus verto ymo. Consequat ibidem mos obruo wisi. Accumsan consequat distineo laoreet molior nulla valetudo. Accumsan autem haero hos jus occuro saepius ut.\n\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:289;}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3237:\"Fere persto tincidunt. Appellatio capto eros facilisi inhibeo luctus ut venio. Facilisis ratis volutpat. Adipiscing commoveo consequat dolus nunc obruo quibus suscipere. Aliquip iustum luptatum neo nisl ratis similis tincidunt ut validus.\n\nFere jumentum quidem rusticus. Aliquip aptent duis genitus ille. Augue dignissim ea facilisis ideo ille occuro torqueo. Appellatio damnum gravis jumentum lenis ludus paulatim. Dignissim ideo lucidus neque quae si. Camur huic pneum. Abigo cui damnum inhibeo nobis quis wisi. Abigo aliquam conventio eu nibh similis ullamcorper virtus. Comis consequat gemino luctus molior obruo paratus similis vulpes. Abdo abigo conventio meus obruo os sudo.\n\nAbico ludus verto. Ad capto elit haero incassum jugis probo saluto tincidunt zelus. Fere nisl pertineo quis ulciscor vel vero ymo. Et exputo gilvus magna mauris proprius ratis sit uxor vindico.\n\nCausa consectetuer imputo oppeto premo quidne similis. Dolore facilisi gemino gravis nimis quae turpis ullamcorper virtus. Haero pala vero. Decet duis humo ullamcorper venio.\n\nDignissim hos metuo. Camur gemino nunc secundum typicus utinam. Abigo appellatio dolus eros iaceo iriure neo praemitto typicus vulputate. Comis duis ex olim. Antehabeo appellatio augue blandit proprius rusticus usitas validus wisi zelus. Acsi comis consequat immitto ludus natu os. Ex hendrerit immitto iusto quis. Iriure quia sagaciter sit tincidunt vel voco. Consequat erat hos in jus ludus neo patria quae sagaciter.\n\nAntehabeo appellatio lucidus obruo occuro refero saluto utrum. Autem camur commodo haero ibidem jumentum modo probo si tincidunt. Blandit genitus pecus plaga premo scisco torqueo turpis. Abdo eum ratis roto ulciscor. Eu quibus refoveo suscipit. Decet erat esse ille interdico loquor nostrud persto quidem ymo. Aliquam commoveo dolus luctus paratus.\n\nAntehabeo humo incassum neque paulatim singularis venio voco volutpat. Caecus jus modo mos populus refoveo. Bene capto dignissim enim lenis paulatim premo ratis turpis. Dolor humo modo mos paratus quidem refoveo similis sit validus.\n\nAbdo dolore erat eros genitus iaceo secundum sino verto. Acsi conventio esca illum letalis lobortis neque nulla valetudo validus. Conventio immitto iriure odio paulatim vereor ymo. Abico amet caecus commodo erat exerci. Aliquam distineo humo ibidem iustum mauris obruo pecus velit. Bene dignissim lobortis nisl refero singularis vero. Illum pala patria premo quibus vero volutpat.\n\nAntehabeo caecus sino. Aliquip caecus conventio gravis olim persto secundum. Imputo jugis si vel vindico volutpat. Esse mauris ut. Abigo capto cui pertineo utrum.\n\nAppellatio feugiat lenis mos paratus ut. Causa consectetuer dolore ideo in letalis nobis proprius valde. Caecus cui diam turpis utrum. Facilisis iusto nunc os qui quia refero utinam. Abluo commoveo eum importunus rusticus.\n\nLucidus te veniam vindico. Bene feugiat letalis mauris nulla pertineo refero similis verto. Decet dolus elit euismod fere feugiat immitto inhibeo tation zelus.\n\nEa eligo persto scisco tamen tation. Abluo capto damnum dignissim exputo gravis neo occuro tincidunt. Duis sagaciter sed. Et ille mauris nimis nobis praesent singularis te vero verto. Aptent at decet genitus hendrerit lenis quadrum qui secundum.\n\n\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:452;}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3477:\"Importunus scisco similis. Olim pagus praemitto. Facilisis imputo nulla occuro torqueo. Comis elit ratis ulciscor usitas. Commodo damnum feugiat genitus inhibeo loquor vindico. Comis elit luctus neque nibh olim saepius si.\n\nPagus quibus scisco. Appellatio haero ibidem nunc pecus utinam. Huic laoreet roto. Iaceo nutus volutpat. Antehabeo erat luctus nimis quibus roto sit suscipere. Blandit eligo jumentum luctus typicus. Dolore gemino modo nutus quidem veniam voco. Abbas comis laoreet nisl pecus quibus. Cui iaceo refero usitas utrum. Ille molior nunc populus proprius saepius vero. Gemino humo illum. Esca occuro patria.\n\nCommoveo gravis iaceo iriure neque tego venio. Abluo damnum defui dolus oppeto quadrum qui roto velit. Conventio eligo huic nobis paratus pecus qui. Conventio facilisi hos luctus obruo olim populus tincidunt virtus. Dignissim haero neo nisl nulla os. Aliquip magna mos.\n\nEnim hendrerit nobis quis si suscipit tum virtus ymo. Commoveo eum haero immitto odio praesent tum ut. Camur elit rusticus tum ullamcorper. Enim in iusto patria pneum singularis tego validus.\n\nAd commoveo defui exputo ibidem ideo populus sagaciter suscipit. Acsi dolus jugis lucidus nostrud. Incassum iusto loquor mauris pala secundum. Brevitas elit iusto patria zelus. Commoveo esca ideo metuo minim natu suscipere. Lenis pertineo pneum similis. Causa conventio dolus illum. Loquor ullamcorper usitas valetudo validus verto. Aptent autem caecus ulciscor. Accumsan conventio paratus velit. Acsi caecus illum ratis verto.\n\nCausa consectetuer eligo iusto oppeto quae sagaciter utrum. Persto sagaciter suscipere. Abigo amet neque sed vero wisi zelus. Caecus cogo dignissim exputo ludus vel. At letalis luctus valde vereor. Abdo camur duis lobortis typicus voco.\n\nBrevitas exputo huic oppeto patria velit. Abdo dignissim gemino lenis modo nimis refero vicis. Adipiscing at exputo lucidus sagaciter. Blandit erat luptatum paratus. Dolus ex hendrerit importunus quia quidne wisi ymo.\n\nPala premo uxor. Antehabeo cui oppeto pecus similis sudo vulputate. Enim mos oppeto populus volutpat. Molior nibh praesent refero utinam uxor vulputate. Consequat dolore et lenis vicis volutpat vulputate. Sed te usitas valetudo vel. Abigo ibidem tamen tation tum. Ad brevitas illum loquor populus probo suscipere valde volutpat vulputate. Esca incassum oppeto persto proprius si vulpes. Abigo jumentum laoreet plaga.\n\nComis elit olim. Blandit iustum sed usitas valetudo vereor. Ludus macto torqueo. At consectetuer ille luptatum scisco utrum venio ymo. Abbas blandit damnum pagus utinam. Abdo ex inhibeo lucidus luctus secundum sed wisi.\n\nDistineo exerci melior praesent utrum. Abluo lucidus vero. Appellatio diam elit eu iriure obruo secundum veniam. Adipiscing decet eu jus utrum. Capto causa facilisi gemino mauris premo suscipere.\n\nAbluo amet commoveo dolore et ille pagus ulciscor usitas. Ludus neque utinam. Hendrerit populus tamen verto. Appellatio eu patria suscipit tum valetudo virtus ymo. Accumsan probo turpis. Capto dignissim facilisis melior quidne vindico.\n\nAutem iriure luctus roto. Modo pecus refoveo tamen utinam. Decet eu immitto macto nobis pagus quidne usitas ut utrum. Aliquip humo jumentum lobortis nunc oppeto patria premo. Commodo distineo gilvus incassum laoreet tation zelus. Accumsan consectetuer imputo melior. Illum imputo paulatim refero refoveo suscipere te valde velit vereor. Blandit commodo eros jus nulla. Consequat dignissim eum ibidem illum lucidus probo zelus.\n\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4164:\"Duis exerci iaceo ibidem letalis pneum suscipit venio. Consequat nobis tego vindico volutpat. Exputo lobortis odio premo proprius sed tego. Acsi distineo veniam. Neque occuro quidne. Acsi duis genitus gilvus interdico nobis nulla quadrum sed torqueo. Accumsan causa comis melior nunc odio paratus typicus utinam vero. Causa feugiat virtus. Ad consectetuer dolor ibidem magna occuro scisco sino suscipere.\n\nAliquip comis facilisis magna occuro suscipit volutpat. Abigo et illum lucidus luctus odio quibus ratis. Accumsan dolor ea exputo iriure jus loquor suscipere utinam validus. Appellatio at decet elit te verto. Camur obruo suscipit. Feugiat os pneum si tation ulciscor. Camur laoreet loquor magna quibus typicus utrum vereor virtus.\n\nErat minim mos natu oppeto populus ut. Ideo lucidus luptatum sagaciter. Gilvus metuo paulatim pertineo pneum praesent quia turpis veniam. Elit jugis persto vulpes. Ea esca lenis letalis occuro pecus quadrum saepius scisco tincidunt. Abbas accumsan amet augue luctus os tation validus vulpes.\n\nAntehabeo autem vindico. Humo importunus nulla tation. Autem cui et interdico minim pecus qui roto tego. Adipiscing aliquam appellatio commoveo interdico jugis occuro suscipere vicis. Accumsan amet dolor nimis pneum. Augue fere hendrerit incassum loquor scisco sino. Consectetuer eros gravis huic iriure luctus nisl probo roto si.\n\nAliquam aliquip causa defui facilisis humo oppeto si. Aliquip erat gravis ibidem lobortis modo paulatim venio vicis. Caecus comis euismod fere letalis lobortis nobis pneum quibus suscipit. Accumsan minim os qui quidem singularis suscipere ulciscor utrum virtus. Laoreet luptatum tum. Conventio lenis paulatim persto vel vero. Autem consectetuer obruo. Commoveo dolor dolore gilvus letalis luctus praesent saluto singularis vulpes.\n\nAccumsan iusto luptatum patria quadrum ulciscor velit. Fere interdico velit. Appellatio aptent iriure pala ymo. Accumsan metuo ut. Ad camur exputo haero incassum nunc premo scisco. Dolore quibus similis suscipere. Cogo ex hendrerit iriure iusto populus sagaciter volutpat. Damnum exputo genitus natu nibh ulciscor valetudo vulpes. Bene ille luptatum. Iustum sit vulputate. Capto humo meus persto torqueo. Ea hos iaceo ille modo praesent premo.\n\nAdipiscing aliquam appellatio quidne. Aliquip dignissim facilisis haero ille paulatim utrum. Appellatio decet duis importunus in tation usitas. Capto uxor virtus. Laoreet tum turpis venio. In metuo neque tego. Adipiscing comis lobortis refoveo. Consequat conventio patria quidem. Proprius usitas utrum vero vindico. Dignissim eu gravis huic lobortis nobis si ut.\n\nBrevitas commoveo illum macto obruo praesent. Duis exerci gilvus ibidem metuo nimis nunc praesent quia. Ibidem pertineo pneum. Accumsan et interdico lobortis quadrum tego validus. Defui ideo jugis macto pertineo tamen. Aptent dolus gilvus melior occuro zelus. Adipiscing eligo hendrerit nunc paulatim te ulciscor venio vereor. Acsi luctus tamen. Bene inhibeo pertineo torqueo.\n\nAdipiscing lobortis nunc tego tincidunt verto. Ad feugiat odio oppeto quadrum tamen venio virtus. Ad aliquam conventio dolor haero modo mos veniam. Ad magna si turpis.\n\nFacilisi typicus vero. Dolore huic iustum melior minim natu nimis nutus validus. Dolore elit eros iriure singularis zelus. Ad jugis mauris premo vindico ymo. Conventio eligo lucidus turpis ut ymo. Commoveo conventio luctus refero suscipit velit. Erat exerci humo nulla qui saluto. Antehabeo at consectetuer genitus huic luptatum oppeto. Caecus lobortis quadrum secundum tum. Euismod melior occuro vereor verto. Causa occuro paratus praemitto.\n\nConsectetuer distineo eum jugis melior nimis roto singularis. Huic natu ratis singularis typicus. Abigo hendrerit imputo in suscipit vicis vulpes vulputate. Ibidem laoreet melior neo os praemitto sagaciter sit usitas utinam. Aliquip nimis refero.\n\nCapto gilvus humo in paratus probo. Decet facilisi facilisis suscipere tamen tego. Molior probo sed. Diam eros letalis populus ut verto. Camur distineo melior quidne tum turpis velit ymo. Facilisis molior natu. Autem commodo dolore elit enim nulla sagaciter. Brevitas duis exerci ille magna persto qui ut valde validus.\n\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3525:\"Adipiscing antehabeo esca iriure utrum. Brevitas camur iaceo minim patria rusticus tego. Ad ex gravis inhibeo minim quidem tincidunt. Ad iriure laoreet refoveo sino vero vindico. Feugiat nunc occuro persto. Blandit capto decet gemino imputo neo nibh nostrud praemitto tamen. Duis elit gravis laoreet paratus tego. Dolor duis luctus neo occuro quadrum similis uxor zelus.\n\nAntehabeo odio paratus. Antehabeo commoveo neo paratus rusticus validus. Diam in nibh refero te. Praemitto premo tation. Bene ille lucidus luctus persto. Diam dignissim ea et ullamcorper ut vereor. Abbas hos suscipere. Os refoveo verto. Camur in obruo rusticus saepius. Augue odio quis veniam venio. Consequat ea exputo facilisi letalis ymo.\n\nAutem consectetuer decet dolore enim ludus modo neo sagaciter tamen. Bene torqueo turpis ullamcorper. Commodo decet dolus illum interdico iustum jumentum refoveo. Accumsan ibidem metuo pagus quadrum refero tego torqueo turpis vereor. Abigo feugiat os probo sagaciter sino tation uxor. Abbas decet defui dolus lenis nulla quidne secundum. Diam enim hendrerit hos validus. Dolore importunus incassum valde.\n\nAugue consectetuer valde vereor. Eligo meus modo. Accumsan bene immitto importunus vereor. Camur eum minim tamen valetudo. Nulla refoveo tincidunt vereor vindico. Accumsan comis elit esca quibus suscipere vicis. Commodo macto saepius velit. Bene camur letalis nisl saluto vulpes. Abbas accumsan decet eligo elit iusto obruo quidem torqueo veniam.\n\nExerci illum importunus nostrud odio os quibus zelus. Cui decet nunc. Aliquip brevitas commodo iaceo paulatim sit. Abdo amet jugis metuo minim saepius sudo vindico vulpes.\n\nAccumsan dolore imputo luctus paratus quadrum velit wisi. Ad autem blandit ibidem immitto nimis sit tation. Occuro saepius velit. Meus obruo occuro. Ea elit euismod facilisi melior nunc pertineo sit suscipit tamen.\n\nHuic meus modo molior roto usitas. Aptent duis macto neo nostrud praesent sit suscipere. Nostrud sino tamen. Abluo defui distineo mauris neo nimis persto te tincidunt virtus. Defui genitus sed suscipit veniam volutpat. Brevitas esse luptatum minim sino sit veniam venio. Abigo ad feugiat gilvus huic mos nostrud pecus rusticus. Esca neo neque occuro.\n\nGemino pertineo roto. Consectetuer quis vindico. Immitto quae quidem. Aptent blandit conventio erat jumentum refero saepius. Enim fere genitus ille illum quia vulpes. Accumsan aptent causa dolus hos illum refero singularis.\n\nAt premo te volutpat vulputate. Appellatio consequat ideo lucidus olim pneum qui. Eligo exerci inhibeo nutus. Blandit cui fere feugiat luctus vicis vulpes. Abigo et eu iustum praesent quia tation tincidunt vicis volutpat. Antehabeo consectetuer enim molior qui saepius singularis vel.\n\nBene blandit commoveo duis odio premo scisco si. Accumsan euismod gilvus premo roto. Cogo damnum enim erat meus nutus persto vindico voco volutpat.\n\nAntehabeo ea facilisi hendrerit populus ulciscor velit. Abico brevitas huic modo neo quibus vulputate. Esca immitto iustum pecus rusticus. Caecus huic laoreet ludus molior verto vicis vulputate. Accumsan conventio ex exputo hos praemitto sed ullamcorper. Aptent dolus elit eros facilisi haero roto torqueo utinam. Enim esca huic ille neo obruo plaga sino voco. Dignissim ea praesent qui wisi. Camur cogo comis hendrerit iaceo iustum valde.\n\nCamur defui et ideo nunc sit suscipit. Brevitas immitto jumentum nimis nulla probo tincidunt. Commodo dolor fere luptatum nobis nunc quadrum quibus vindico. Amet camur eros mos nulla obruo proprius secundum vero.\n\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:421;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:23:\"http://www.trudilah.gov\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3566:\"Modo neo nobis rusticus ulciscor. Abigo bene capto distineo melior nostrud scisco turpis validus. Diam gemino ulciscor vero. Eligo humo macto pneum refoveo utinam. Acsi aptent causa tum. Consectetuer dolus eu genitus magna melior neque obruo pertineo saepius.\n\nCamur cogo torqueo. Abbas antehabeo diam immitto iustum sagaciter. Abico conventio iusto. Abbas commodo eros molior plaga quae ulciscor. Acsi feugiat gilvus huic ille jus persto pertineo plaga vindico. Dolore macto patria veniam. Duis esse huic meus neque scisco. Abico amet commoveo diam eum quidne sed ullamcorper uxor.\n\nAbluo commodo jus lenis ludus praemitto rusticus torqueo volutpat. Abdo capto distineo eu eum modo proprius sino virtus vulpes. Et haero iriure molior nisl obruo quae quidem utrum. At consequat decet. Dignissim melior nisl singularis. Amet consectetuer elit exputo illum modo nobis odio pala.\n\nFere quis suscipit torqueo. Exputo facilisis illum quibus tum ymo. Enim lenis nobis nostrud praesent ulciscor vindico. Dignissim dolus genitus mauris natu obruo proprius refero suscipere vulputate. Commoveo quadrum refoveo sino wisi. Huic in macto nimis obruo oppeto quadrum ut.\n\nBlandit dolore mauris tum. Haero jus quis rusticus. Adipiscing aliquam commodo luctus nibh pertineo quia sit. Plaga te vulputate. Bene comis ea facilisi immitto mauris mos premo typicus.\n\nAdipiscing mos turpis. Causa eligo incassum inhibeo sagaciter. Adipiscing eros ibidem luptatum quia usitas vel velit vereor virtus. Abbas abico abluo enim meus modo os pala. Eu letalis occuro refero scisco vel ymo. Antehabeo blandit gemino immitto natu quidne rusticus. Comis commoveo exerci gemino iusto jugis molior proprius turpis zelus. Duis letalis minim pala paulatim pertineo pneum quidem ut.\n\nAbluo accumsan ad aptent defui diam macto refero roto uxor. Meus minim refoveo uxor. Mos obruo tum valetudo. Eros exputo fere pertineo venio. Esca iusto laoreet pecus. Abdo decet gilvus humo melior plaga populus sed tation. Antehabeo appellatio blandit defui pecus pneum refero ulciscor utinam voco. Capto cui decet in nostrud nulla os patria vulputate wisi. Decet eligo hendrerit odio olim quadrum uxor wisi.\n\nDiam dignissim elit eu humo occuro probo refoveo typicus. Abbas dolore esse facilisi. Causa comis cui patria saepius ut. Enim et modo pneum utrum. Accumsan antehabeo dolore ex facilisi facilisis nostrud scisco. Eum iaceo jus lenis pneum tamen ullamcorper. Abbas blandit duis eligo esca gilvus olim quibus ratis saluto.\n\nAmet damnum dolor incassum occuro praesent vereor. Duis eu mos quia tego valetudo vereor. Metuo nostrud obruo oppeto paratus proprius saluto utinam voco. Fere ibidem meus tation. Imputo minim nostrud pagus quidem vulputate. Fere ibidem proprius volutpat. Capto ideo suscipere. Autem nobis saluto tego.\n\nIllum ludus saepius suscipere vulpes. Comis euismod ideo jumentum loquor luptatum scisco. Consequat hos pecus refero. Aliquam esse letalis typicus. Acsi eu jumentum minim mos saepius secundum sit ulciscor. Bene importunus jumentum veniam verto vulputate. Dolus in singularis. Abigo capto erat haero luctus nimis.\n\nAmet dolus euismod. Capto decet defui odio. Consectetuer dolore eu exputo immitto imputo letalis molior persto vicis. Feugiat genitus immitto meus modo te. Minim os si vero. Augue camur erat lobortis mos.\n\nAbbas os populus tincidunt veniam. Abigo incassum neque obruo vel. Commodo et laoreet nimis turpis vicis. Ille importunus luptatum ullamcorper. Plaga premo venio. Antehabeo eum lobortis modo olim patria veniam. Bene dolor ex hendrerit luctus secundum tation tego.\n\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3742:\"Acsi ad consectetuer eligo esse nunc plaga quae sed si. Accumsan camur facilisis inhibeo metuo occuro similis vereor. At eligo illum imputo luctus melior nulla quidem suscipere torqueo. Abdo abluo acsi ad appellatio autem plaga quadrum sagaciter te. Aptent gemino molior paratus velit vicis wisi.\n\nCommodo haero oppeto os similis valde. Ad dolus olim quia saluto volutpat. Illum interdico quadrum volutpat. Amet caecus fere inhibeo neo premo vulputate. Nutus quae refero. Ex imputo singularis vindico.\n\nAliquip lucidus premo quidem saluto tego turpis ut. Aptent eu gravis nostrud pagus vulputate. Abluo autem defui enim luptatum pecus pneum scisco tum. Et nulla pala pertineo quidne tego torqueo ulciscor. Cogo commodo conventio dignissim erat macto rusticus vulputate.\n\nAbluo aliquip euismod hos interdico modo nisl. Consectetuer eum loquor. Abdo amet capto commodo iustum olim paulatim refero ulciscor vulpes. Ille jus mauris velit. Erat tincidunt venio volutpat. Aptent ea tego valde. Accumsan consequat humo populus quadrum quidem volutpat ymo. Abluo ad defui gravis obruo persto pneum similis tation. Amet eum feugiat oppeto quibus suscipit turpis. Comis euismod iaceo nimis paulatim pecus populus tamen ulciscor veniam.\n\nAmet bene elit ex meus nibh quis typicus. Amet camur et fere obruo quidne secundum typicus veniam. Adipiscing causa defui letalis ludus nunc virtus. Aliquip camur facilisis importunus lucidus metuo pecus quidne rusticus zelus.\n\nAntehabeo commoveo consectetuer saluto. Dolore luctus macto meus sed validus virtus. Camur decet eros ibidem imputo macto os valde valetudo validus. Defui haero jugis meus occuro refero saluto. Adipiscing pala usitas utrum ymo.\n\nAd aliquam camur in natu neque nibh nutus quia vereor. Acsi esse illum jus secundum singularis suscipere. Caecus diam eligo natu sagaciter singularis. Occuro odio praemitto. Bene eligo illum meus qui suscipere valde vicis.\n\nFacilisi proprius te. Abdo bene jumentum mauris nibh vicis. Facilisis gilvus gravis ideo saluto tum. Causa consectetuer valetudo vereor. Eros facilisi ibidem jus nibh tation te typicus. Camur diam imputo modo os vereor verto. Brevitas erat gravis iusto nisl pecus. Dolore feugiat incassum nibh. Commodo duis haero lucidus macto nostrud os paulatim turpis.\n\nAcsi aliquam antehabeo jugis macto. Abluo appellatio enim jus. Ex mauris refoveo vindico. Cogo dignissim ibidem lenis os pagus pneum torqueo ullamcorper. Esca jugis ludus quibus saepius. Ibidem pagus si similis. Adipiscing amet commoveo consequat duis immitto. Euismod importunus valetudo vel. Conventio vero virtus. Gilvus nunc os rusticus suscipit virtus.\n\nDignissim nibh nostrud utrum venio. Appellatio causa eligo pala typicus. Genitus paratus pertineo utinam. Abigo blandit diam imputo macto quadrum suscipere ulciscor vulpes wisi. Abigo abluo nibh nobis. Enim laoreet neo plaga proprius sagaciter typicus. Abigo decet hos iusto luctus magna proprius quibus vero. Defui mauris neo ullamcorper valetudo ymo. Diam eu interdico lobortis valde. Adipiscing blandit dignissim natu.\n\nAbico blandit decet enim ibidem paratus quia roto. Acsi dolus eros lenis saepius. Caecus jus torqueo utinam velit vindico. Causa quis valetudo. Iusto quadrum quis si. Causa euismod eum facilisis inhibeo persto secundum. Bene elit persto plaga proprius rusticus. Caecus luctus magna.\n\nAbbas gemino humo immitto lenis quae tum. At et imputo inhibeo proprius valetudo vereor zelus. Gemino hos importunus lobortis nimis nutus tamen typicus venio. Ad aptent lenis valde. At magna similis suscipit usitas. Facilisi imputo letalis lucidus minim occuro pecus scisco tum. Aliquip amet euismod iustum nimis premo probo tincidunt vel vicis. Eum odio suscipere vero. Eum iusto metuo molior nunc tincidunt.\n\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3090:\"Caecus gilvus incassum letalis odio premo torqueo voco. Abico consectetuer macto populus praesent quis utinam vulpes zelus. At autem dignissim hendrerit melior ut velit. Abbas amet brevitas capto decet eligo enim olim ullamcorper vulpes. Camur esca loquor. Conventio distineo dolus ex ludus olim quidem secundum. Acsi feugiat imputo jus quadrum tum veniam vero voco.\n\nAptent esse molior oppeto suscipit torqueo. Abluo adipiscing amet commodo diam jugis pertineo praemitto sed. Bene imputo in molior mos. Abigo damnum quidem quis suscipit vindico.\n\nNatu nimis sit ulciscor volutpat. Commodo letalis occuro quidne quis suscipere ulciscor. Appellatio eligo paratus. Abbas enim genitus rusticus sagaciter. Distineo eros ille illum interdico iriure melior natu paulatim. Accumsan eros feugiat huic ibidem jugis tego.\n\nAbbas abigo dolus odio persto saepius si turpis wisi. Immitto iustum modo nisl nobis pecus populus quidne suscipit. Gilvus jugis mos nimis typicus. Ad camur letalis tation. Adipiscing capto conventio sino.\n\nDistineo duis eum facilisis feugiat imputo proprius sino tamen. Esse gemino loquor nostrud odio quae quidem tum ulciscor. Aliquip at cui hendrerit tation tego venio volutpat. Consequat jumentum natu patria. Gilvus illum pecus ulciscor vulputate. Appellatio ibidem occuro vicis vindico. Eum iustum jus quis roto singularis tamen te utinam utrum. Capto conventio facilisi imputo loquor vulpes. Eros letalis lobortis lucidus pertineo.\n\nCommodo tincidunt ymo. Amet consequat eum jus nibh nulla paratus rusticus secundum tum. Antehabeo blandit neo utinam. At capto nunc. Defui distineo ludus mos probo suscipit. Luctus uxor ymo. Dignissim magna nobis os. Esca fere hos quae. Ad antehabeo caecus cui esse mauris pneum sino turpis. Camur meus proprius turpis ullamcorper.\n\nAdipiscing at iustum melior tation verto ymo. Comis damnum esse interdico letalis luptatum suscipere. Gemino minim neque nutus quidne. Augue hendrerit nimis odio. Abico amet distineo interdico nulla nunc os. Consequat erat iaceo pagus si ulciscor velit.\n\nAliquip humo natu te veniam verto. Bene brevitas immitto nutus suscipit. Fere importunus quae scisco typicus utinam. Ea eum hos imputo nimis persto roto voco. Augue brevitas commoveo exputo incassum nunc sudo turpis utinam volutpat. Euismod fere gemino praemitto quadrum quidne tamen.\n\nAbigo blandit cui euismod importunus quidem quis refero torqueo valde. Capto defui euismod exputo gemino magna. Capto comis ex haero saepius vero vicis.\n\nDolore exputo iaceo imputo luctus pneum probo tincidunt venio. Elit ibidem loquor nunc quibus sed tego valde validus. Abbas et iaceo.\n\nAppellatio caecus genitus hos minim nibh os ratis scisco validus. Abico ad ille nunc tum. Autem erat iusto jugis mos natu saepius secundum te valde. Conventio illum iustum tation. Adipiscing genitus illum iriure jumentum.\n\nAptent duis gilvus plaga quibus. Accumsan exerci ideo tum volutpat. Aliquip natu roto sed utrum. Gemino hendrerit lucidus torqueo. Antehabeo comis euismod ibidem illum occuro refoveo. Antehabeo dolore eros feugiat neo nibh quae ratis usitas validus.\n\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3783:\"Facilisis iusto ulciscor vereor. Cogo eligo gemino jugis quia refoveo suscipere. Laoreet patria turpis. Damnum ex gravis immitto nimis nobis odio turpis vicis wisi.\n\nAptent diam pneum. Dignissim ille jus qui quibus. Blandit hendrerit obruo suscipit. Consectetuer importunus similis. Abdo elit esse quadrum sagaciter sed tum ymo. Augue eu facilisis persto sit vereor. Facilisis gilvus oppeto pala patria plaga premo sagaciter tation tum. Abigo dolus luptatum obruo secundum suscipere. Esse jugis sudo tincidunt. Ille in luctus oppeto. At dolore ea ideo imputo praesent ulciscor venio.\n\nAcsi aptent cogo nunc nutus premo singularis ymo. Valde vicis volutpat. Causa ex exerci. Defui elit hos lobortis nobis rusticus. Consequat cui nisl. Conventio fere jugis letalis ludus ratis typicus. Bene esse iusto ludus nisl nostrud valetudo. Abluo commodo cui jumentum letalis neque nimis obruo zelus. Elit esca hendrerit luctus meus pala praesent ulciscor ut. Enim nimis nisl pneum quadrum ratis refero ullamcorper wisi.\n\nCausa duis eu letalis populus verto. Camur gemino imputo nobis patria saluto. Abbas hendrerit ille mauris pala praesent rusticus valde verto. Abigo aliquam commodo importunus incassum iriure metuo populus tego validus. Facilisis meus oppeto refero rusticus tincidunt.\n\nEros euismod hendrerit inhibeo praemitto praesent ratis torqueo. Appellatio cui jugis nimis nostrud qui similis ulciscor validus. Acsi antehabeo ibidem jus lenis nunc pala qui refero typicus. Appellatio eligo ludus singularis wisi.\n\nDefui nunc nutus vulputate ymo. Aptent dolor esse exerci huic meus nutus. Amet exputo luptatum mauris minim ratis rusticus suscipit. Causa jumentum utinam volutpat vulpes. Ad decet praesent tation ullamcorper usitas vicis. Eros esse paratus quia scisco singularis. Acsi mos nimis typicus. Meus nisl vereor. Commodo distineo facilisi lenis. Appellatio damnum defui dolus ea elit ludus modo pertineo probo.\n\nDignissim dolus facilisis huic iriure pala refoveo validus. Commoveo euismod ex huic jus utinam. Humo incassum iusto nunc saepius. Dignissim euismod incassum magna nibh paratus quae similis tamen.\n\nAbico dolore gravis hos quadrum ratis sed suscipit verto. Appellatio macto natu plaga quia valde. Cui esca iriure occuro. Diam dignissim ut venio verto. Nulla quidne vindico voco. Eros facilisi quibus sed velit verto. Exputo facilisis hos ratis refero secundum te vel. Acsi eligo eros inhibeo quidne saepius sed sudo usitas. Decet eum gravis haero quis vulputate.\n\nDolus in ludus pala paratus ratis tincidunt. Eu quidne tego voco. Cogo commoveo decet nisl quia rusticus. Abigo eligo in jugis ludus obruo odio os qui suscipere. Aliquam dignissim facilisis hendrerit laoreet occuro odio sit utrum vicis. Causa consectetuer diam dolore eligo feugiat olim ullamcorper vereor.\n\nConventio humo illum iusto lobortis nutus. Commoveo genitus nimis nunc populus praesent ratis refero turpis vulputate. Aliquam appellatio at distineo exputo illum tego ut zelus. Consequat dolus eros esca euismod huic humo nibh nunc utinam. Autem conventio esca jumentum loquor lucidus nostrud quis vulputate zelus. Acsi bene ea populus praemitto singularis typicus zelus.\n\nComis melior os. Olim plaga turpis. Distineo facilisi os. Ad damnum eum gilvus haero hos loquor quae. Abico augue dolor elit esse iaceo macto quidne ulciscor. Abbas macto pecus sagaciter sit utrum. Amet dolore dolus enim quis roto. Exerci illum iustum letalis loquor neque olim vindico.\n\nAbluo antehabeo conventio. Abdo abluo adipiscing in letalis mauris proprius typicus. Eligo facilisi gemino pagus paratus praemitto quis uxor validus. Huic imputo ullamcorper. Eu exerci gemino humo ibidem letalis neque nisl refero sed. Camur conventio erat. Euismod ibidem letalis metuo paulatim tamen vulputate. Caecus exerci wisi.\n\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:2:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:1:{s:9:\"x-default\";b:1;}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"updated\";i:1665593973;}',1666198773),('tempstore.shared.layout_builder.section_storage.overrides','node.2116.default.en',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";a:1:{s:15:\"section_storage\";O:67:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\OverridesSectionStorage\":8:{s:10:\"\0*\0context\";a:2:{s:6:\"entity\";O:40:\"Drupal\\Core\\Plugin\\Context\\EntityContext\":6:{s:14:\"\0*\0contextData\";O:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\":7:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"2116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2402\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8605b96f-b01a-40fd-ac39-c0d05a6aad0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1665601489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";N;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Utility Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1665601465\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1665601489\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:4:\"2116\";s:8:\"revision\";s:4:\"2402\";s:4:\"uuid\";s:36:\"8605b96f-b01a-40fd-ac39-c0d05a6aad0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Utility Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"2402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"\0*\0definition\";O:49:\"Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\":1:{s:13:\"\0*\0definition\";a:13:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:5:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}s:10:\"EntityType\";s:4:\"node\";s:7:\"NotNull\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";N;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";s:8:\"required\";b:1;}}s:7:\"\0*\0name\";N;s:9:\"\0*\0parent\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:16:\"typedDataManager\";s:18:\"typed_data_manager\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"\0*\0contextDefinition\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":9:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:139;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:1:{s:16:\"typedDataManager\";s:18:\"typed_data_manager\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:1:{i:0;s:9:\"node:2116\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:15:\"\0*\0contextValue\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:16:\"typedDataManager\";s:18:\"typed_data_manager\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:9:\"view_mode\";O:34:\"Drupal\\Core\\Plugin\\Context\\Context\":6:{s:14:\"\0*\0contextData\";O:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\":7:{s:8:\"\0*\0value\";s:7:\"default\";s:13:\"\0*\0definition\";O:36:\"Drupal\\Core\\TypedData\\DataDefinition\":1:{s:13:\"\0*\0definition\";a:5:{s:4:\"type\";s:6:\"string\";s:5:\"label\";N;s:11:\"description\";N;s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:13:\"PrimitiveType\";a:0:{}s:7:\"NotNull\";a:0:{}}}}s:7:\"\0*\0name\";N;s:9:\"\0*\0parent\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:16:\"typedDataManager\";s:18:\"typed_data_manager\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"\0*\0contextDefinition\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":9:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:1:{s:16:\"typedDataManager\";s:18:\"typed_data_manager\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:15:\"\0*\0contextValue\";N;s:14:\"\0*\0_serviceIds\";a:1:{s:16:\"typedDataManager\";s:18:\"typed_data_manager\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:11:\"\0*\0pluginId\";s:9:\"overrides\";s:19:\"\0*\0pluginDefinition\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:-20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:1;}s:5:\"\0*\0id\";s:9:\"overrides\";s:8:\"\0*\0class\";s:67:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\OverridesSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:14:\"EntityHasField\";s:22:\"layout_builder__layout\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:16:\"\0*\0configuration\";a:0:{}s:19:\"\0*\0typedDataManager\";N;s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:5:{s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:18:\"entityFieldManager\";s:20:\"entity_field.manager\";s:21:\"sectionStorageManager\";s:45:\"plugin.manager.layout_builder.section_storage\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:11:\"currentUser\";s:12:\"current_user\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:7:\"updated\";i:1665601494;}',1666206294),('tempstore.shared.views','vbo_startup_profile_all_info_export',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:22:\"Drupal\\views_ui\\ViewUI\":14:{s:7:\"editing\";b:0;s:15:\"changed_display\";a:1:{s:6:\"page_1\";b:1;}s:11:\"render_time\";N;s:28:\"\0Drupal\\views_ui\\ViewUI\0lock\";N;s:7:\"changed\";b:1;s:17:\"temporary_options\";N;s:5:\"stack\";N;s:12:\"live_preview\";N;s:13:\"renderPreview\";b:0;s:10:\"\0*\0storage\";O:24:\"Drupal\\views\\Entity\\View\":25:{s:13:\"\0*\0base_table\";s:15:\"node_field_data\";s:5:\"\0*\0id\";s:35:\"vbo_startup_profile_all_info_export\";s:8:\"\0*\0label\";s:37:\"VBO - Startup Profile All Info Export\";s:14:\"\0*\0description\";s:0:\"\";s:6:\"\0*\0tag\";s:0:\"\";s:10:\"\0*\0display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:28:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"startup\'s website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Whitepaper\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_are_you_currently_looking_\";a:35:{s:2:\"id\";s:32:\"field_are_you_currently_looking_\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:5:\"field\";s:32:\"field_are_you_currently_looking_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Full time members\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_how_many_months_have_you_w\";a:35:{s:2:\"id\";s:32:\"field_how_many_months_have_you_w\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:5:\"field\";s:32:\"field_how_many_months_have_you_w\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_update_morale\";a:35:{s:2:\"id\";s:19:\"field_update_morale\";s:5:\"table\";s:25:\"node__field_update_morale\";s:5:\"field\";s:19:\"field_update_morale\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"How was your morale this week?\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_round\";a:35:{s:2:\"id\";s:11:\"field_round\";s:5:\"table\";s:17:\"node__field_round\";s:5:\"field\";s:11:\"field_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Investment Round\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:8:\"settings\";a:1:{s:9:\"view_mode\";s:7:\"default\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\" token play active/will be in the coming future?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Calendly link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Product Demo\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"datetime_plain\";s:8:\"settings\";a:1:{s:17:\"timezone_override\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Discord Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_portfolio_startup_website\";a:35:{s:2:\"id\";s:31:\"field_portfolio_startup_website\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:5:\"field\";s:31:\"field_portfolio_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Startup Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Tokenomics\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";N;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_is_the_preferred_form\";a:35:{s:2:\"id\";s:32:\"field_what_is_the_preferred_form\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:5:\"field\";s:32:\"field_what_is_the_preferred_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:30:\"Preferred form of fundraising?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:2;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_are_your_closest_compe\";a:35:{s:2:\"id\";s:32:\"field_who_are_your_closest_compe\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:5:\"field\";s:32:\"field_who_are_your_closest_compe\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:37:\"VBO - Startup Profile All Info Export\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:28:\"VBO - Startup Profile Exoort\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:41:\"admin/vbo-startup-profile-all-info-export\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:27:{i:0;s:58:\"config:field.storage.node.field_are_you_currently_looking_\";i:1;s:40:\"config:field.storage.node.field_calendly\";i:2;s:36:\"config:field.storage.node.field_deck\";i:3;s:36:\"config:field.storage.node.field_demo\";i:4;s:49:\"config:field.storage.node.field_full_time_members\";i:5;s:38:\"config:field.storage.node.field_github\";i:6;s:58:\"config:field.storage.node.field_how_many_months_have_you_w\";i:7;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:8;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:57:\"config:field.storage.node.field_portfolio_startup_website\";i:10;s:37:\"config:field.storage.node.field_round\";i:11;s:37:\"config:field.storage.node.field_stage\";i:12;s:52:\"config:field.storage.node.field_startup_discord_link\";i:13;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:14;s:47:\"config:field.storage.node.field_startup_website\";i:15;s:53:\"config:field.storage.node.field_startup_working_since\";i:16;s:42:\"config:field.storage.node.field_tokenomics\";i:17;s:40:\"config:field.storage.node.field_traction\";i:18;s:45:\"config:field.storage.node.field_update_morale\";i:19;s:41:\"config:field.storage.node.field_validated\";i:20;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";i:21;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:22;s:42:\"config:field.storage.node.field_whitepaper\";i:23;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";i:24;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:25;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}}s:13:\"\0*\0base_field\";s:3:\"nid\";s:9:\"\0*\0module\";s:5:\"views\";s:13:\"\0*\0originalId\";s:35:\"vbo_startup_profile_all_info_export\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d548df82-3445-42ef-8623-22394d17c5a1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:4:\"view\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:29:\"field.storage.node.field_deck\";i:3;s:29:\"field.storage.node.field_demo\";i:4;s:42:\"field.storage.node.field_full_time_members\";i:5;s:31:\"field.storage.node.field_github\";i:6;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:7;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:8;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:9;s:50:\"field.storage.node.field_portfolio_startup_website\";i:10;s:30:\"field.storage.node.field_round\";i:11;s:30:\"field.storage.node.field_stage\";i:12;s:45:\"field.storage.node.field_startup_discord_link\";i:13;s:45:\"field.storage.node.field_startup_twitter_link\";i:14;s:40:\"field.storage.node.field_startup_website\";i:15;s:46:\"field.storage.node.field_startup_working_since\";i:16;s:35:\"field.storage.node.field_tokenomics\";i:17;s:33:\"field.storage.node.field_traction\";i:18;s:38:\"field.storage.node.field_update_morale\";i:19;s:34:\"field.storage.node.field_validated\";i:20;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:21;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:22;s:35:\"field.storage.node.field_whitepaper\";i:23;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:24;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:25;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:26;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:27;s:23:\"node.type.startup_pitch\";i:28;s:23:\"user.role.administrator\";i:29;s:18:\"user.role.employee\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"\0*\0additionalQueries\";N;s:33:\"\0Drupal\\views_ui\\ViewUI\0isSyncing\";b:0;s:38:\"\0Drupal\\views_ui\\ViewUI\0isUninstalling\";b:0;s:10:\"entityType\";s:4:\"view\";}s:7:\"updated\";i:1665633026;}',1666237826),('theme:bootstrap:cdn:drupal_bootstrap_styles','assets',_binary 'a:1:{s:43:\"vtz80ntx-Vuk7l1c_3Q3w6dFyYVvqofVQDC_Xk1ZRDs\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}',1944645299),('theme:bootstrap:cdn:jsdelivr','assets',_binary 'a:1:{s:43:\"CKqg092iGYu0ax9rJlddq_iF2wEt6GzWbJk3mkK_Aw8\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:11;s:10:\"\0*\0library\";s:9:\"bootstrap\";}}',1944645299),('theme:bootstrap:cdn:jsdelivr','library',_binary 'a:1:{s:43:\"CKqg092iGYu0ax9rJlddq_iF2wEt6GzWbJk3mkK_Aw8\";a:4:{s:3:\"css\";a:1:{s:4:\"base\";a:2:{s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";a:3:{s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}}s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";a:3:{s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}}}}s:2:\"js\";a:1:{s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";a:3:{s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"version\";s:5:\"3.4.1\";}}',1944645299),('theme:bootstrap:http','request:pyo3NUmQ7HD0oOPYwoSWUiV3Leyb6zqtvwqAtU3ahZA',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:7:\"default\";s:12:\"/dist/js/npm\";s:5:\"files\";a:120:{i:0;a:4:{s:4:\"name\";s:13:\"/CHANGELOG.md\";s:4:\"hash\";s:44:\"zNo7nV9ZIkySWbPaCc9YwxfdyStqV1Z7xcU4ZHaP4wU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:434;}i:1;a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}i:2;a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.css.map\";s:4:\"hash\";s:44:\"SiIHULPyJs1Yuy5u73Y0wG4SLaF4P4pD+yUfY3fh0wQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:390887;}i:3;a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}i:4;a:4:{s:4:\"name\";s:31:\"/dist/css/bootstrap.min.css.map\";s:4:\"hash\";s:44:\"eLWMnr/ULsLGG8T99Gpd+ZjmzZB8dzB2oKbo9Whrr8M=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:540434;}i:5;a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}i:6;a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.css.map\";s:4:\"hash\";s:44:\"8vqmTS+3fjNvGbvzRLUTPdnGLLooGPd5/xOXwK+gn64=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:48005;}i:7;a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}i:8;a:4:{s:4:\"name\";s:37:\"/dist/css/bootstrap-theme.min.css.map\";s:4:\"hash\";s:44:\"Xrq8Sds3hoHPZBKqAL07ehEaCfKBUjH0tW4pb6xIYTA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75600;}i:9;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:20127;}i:10;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:108738;}i:11;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:45404;}i:12;a:4:{s:4:\"name\";s:45:\"/dist/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23424;}i:13;a:4:{s:4:\"name\";s:46:\"/dist/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:18028;}i:14;a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}i:15;a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}i:16;a:4:{s:4:\"name\";s:15:\"/dist/js/npm.js\";s:4:\"hash\";s:44:\"x6qCoap9RSJKONkm0q2v9/5K71vNr6Kke9rAV/RCLC0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:484;}i:17;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:20127;}i:18;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:108738;}i:19;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:45404;}i:20;a:4:{s:4:\"name\";s:40:\"/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23424;}i:21;a:4:{s:4:\"name\";s:41:\"/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:18028;}i:22;a:4:{s:4:\"name\";s:16:\"/grunt/.jshintrc\";s:4:\"hash\";s:44:\"5nOGKd7pGdbs25WgDWdWnxOczAa4mCRx/Sx255Y0sBk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:126;}i:23;a:4:{s:4:\"name\";s:19:\"/grunt/.stylelintrc\";s:4:\"hash\";s:44:\"BAi5cAitC1N94SgVzeCeIhcoT9Es9eTgekfBbMcG1L0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7786;}i:24;a:4:{s:4:\"name\";s:18:\"/grunt/browsers.js\";s:4:\"hash\";s:44:\"oToHJlaNa7WPYSoRHIgCYuLGm3xoFE5ChvVgpEfVido=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1666;}i:25;a:4:{s:4:\"name\";s:31:\"/grunt/bs-commonjs-generator.js\";s:4:\"hash\";s:44:\"ADl0qaw/dCgYGoNLctiCgB7ChrQCvrNcvqp8wLcE5jQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:978;}i:26;a:4:{s:4:\"name\";s:38:\"/grunt/bs-glyphicons-data-generator.js\";s:4:\"hash\";s:44:\"VVt/WfOFc8NK2Yo91SbJ2XC4Cf7z5OyLhU+lqYaQWI8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1407;}i:27;a:4:{s:4:\"name\";s:27:\"/grunt/bs-lessdoc-parser.js\";s:4:\"hash\";s:44:\"36UGkLm8yCWlJwJEZvze4PHBYEuvoT00/dE6P8B1a+A=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6077;}i:28;a:4:{s:4:\"name\";s:32:\"/grunt/bs-raw-files-generator.js\";s:4:\"hash\";s:44:\"2o6P0UT0Fa9t8haSfLTsSfVzWCQuCrr1m0Trd/kcQrg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1351;}i:29;a:4:{s:4:\"name\";s:24:\"/grunt/change-version.js\";s:4:\"hash\";s:44:\"BvXiWknAvgiu4TakW7J2PDbG3MM7XF6ppP3uX3am87I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2914;}i:30;a:4:{s:4:\"name\";s:24:\"/grunt/configBridge.json\";s:4:\"hash\";s:44:\"YdRE5EtaCLdOtalAUe7zNLyJh3lMlw5NyWHzcST2NYU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1695;}i:31;a:4:{s:4:\"name\";s:22:\"/grunt/generate-sri.js\";s:4:\"hash\";s:44:\"3P87Ob9IxlhDe3XWilbX+Mg+HowMvB/K4fX+WZFR3iw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1612;}i:32;a:4:{s:4:\"name\";s:20:\"/grunt/karma.conf.js\";s:4:\"hash\";s:44:\"mwxFMnTnMhU3bRBROJR9Vdz2sQKwzNuzVx//PA+t9Vo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2076;}i:33;a:4:{s:4:\"name\";s:13:\"/Gruntfile.js\";s:4:\"hash\";s:44:\"e9GFVZv9AxJslu0Xx5tRbq8GDJV09RpL1rPK5v/MA58=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:11811;}i:34;a:4:{s:4:\"name\";s:12:\"/js/affix.js\";s:4:\"hash\";s:44:\"mphZMpr+FRgyDI1zDAWFGZw3kgCctDB72KM7EECmczE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4961;}i:35;a:4:{s:4:\"name\";s:12:\"/js/alert.js\";s:4:\"hash\";s:44:\"HsG6zuPtC7c6qaeZ1OBzdrD5NW0JPy80P3+tB/14RLQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2336;}i:36;a:4:{s:4:\"name\";s:13:\"/js/button.js\";s:4:\"hash\";s:44:\"+jG8uucvj4LCsl7AQhkXscOpzWDnwDusp0KfROxpPwQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3834;}i:37;a:4:{s:4:\"name\";s:15:\"/js/carousel.js\";s:4:\"hash\";s:44:\"INwjleDSHaN3bbc2NJNKabmn3UdwwkdX7ya9YKKH2Fc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7292;}i:38;a:4:{s:4:\"name\";s:15:\"/js/collapse.js\";s:4:\"hash\";s:44:\"QHQZ9sTqKeE62nE0OAoPyxDTjp6GEdtU9gy2J4pCSnA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6031;}i:39;a:4:{s:4:\"name\";s:15:\"/js/dropdown.js\";s:4:\"hash\";s:44:\"AmHAb8/kHfbMp5FIw7TyzX5pZs5hyT6jJbbI8ileiQQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4782;}i:40;a:4:{s:4:\"name\";s:12:\"/js/modal.js\";s:4:\"hash\";s:44:\"ECSB9DY9kHC0v5krPB1sTT5Z9B4aU4TrfMVrL6CgPaI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:10614;}i:41;a:4:{s:4:\"name\";s:14:\"/js/popover.js\";s:4:\"hash\";s:44:\"QV48VX10OIxVHXdJcRKiFmAciAJdlePCiz+tQILYhj4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3445;}i:42;a:4:{s:4:\"name\";s:16:\"/js/scrollspy.js\";s:4:\"hash\";s:44:\"fSwzo+wyQImBMFbPSoEg2x23f5/2IPpVw43gasQX/tc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4717;}i:43;a:4:{s:4:\"name\";s:10:\"/js/tab.js\";s:4:\"hash\";s:44:\"1BwfITJzo3St18mk+1d5iBLV00cs2WEjeheCmY576C4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3920;}i:44;a:4:{s:4:\"name\";s:14:\"/js/tooltip.js\";s:4:\"hash\";s:44:\"7+8hAZinWtrNDT5yZQD94ZL8lDIOSsv5DrOk2HchWi0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:21137;}i:45;a:4:{s:4:\"name\";s:17:\"/js/transition.js\";s:4:\"hash\";s:44:\"39OKA2oe0vY2JBNpbHFVXBCKoGsv/vaFd3Bd8bGYO8I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1839;}i:46;a:4:{s:4:\"name\";s:17:\"/less/alerts.less\";s:4:\"hash\";s:44:\"0Yz5OXd3AI9Os/D278P5dLFr2CtOfAvuOWbQs5xCUnE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1514;}i:47;a:4:{s:4:\"name\";s:17:\"/less/badges.less\";s:4:\"hash\";s:44:\"N/SgLWQX12q540YJgsy3h0vDWHyglShPUZNz5YTsI5M=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1199;}i:48;a:4:{s:4:\"name\";s:20:\"/less/bootstrap.less\";s:4:\"hash\";s:44:\"s+PymqdgoRyNoN4KmmsrYiDD7v9J91QHuu5b323IKnA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1293;}i:49;a:4:{s:4:\"name\";s:22:\"/less/breadcrumbs.less\";s:4:\"hash\";s:44:\"n9jVEF4LboIQ5tzA26+NZX/WAjoeTFSTdWcx1RY0U9Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:594;}i:50;a:4:{s:4:\"name\";s:24:\"/less/button-groups.less\";s:4:\"hash\";s:44:\"jXuqSOBmDlJRgz513bZvzyVfgij3h5G898En3h4pgns=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5739;}i:51;a:4:{s:4:\"name\";s:18:\"/less/buttons.less\";s:4:\"hash\";s:44:\"ElrOdimLyaUPG5FC1qkFkUWLTiaAd52gVHXqgT1wIEY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3712;}i:52;a:4:{s:4:\"name\";s:19:\"/less/carousel.less\";s:4:\"hash\";s:44:\"iFTWFuOGBbNA1chz2zWBYQARU6AsLla35ADDtpsQ2eM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5716;}i:53;a:4:{s:4:\"name\";s:16:\"/less/close.less\";s:4:\"hash\";s:44:\"hcjbkGZwef6VE4/FJl67+2OIep8Cg8HZ3s7GPyuwOtI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:834;}i:54;a:4:{s:4:\"name\";s:15:\"/less/code.less\";s:4:\"hash\";s:44:\"EG/rkpz6lNRQOyt2pHDT45RkX2JRwIHDLiq69sVEzto=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1403;}i:55;a:4:{s:4:\"name\";s:31:\"/less/component-animations.less\";s:4:\"hash\";s:44:\"B3znKO3yIP08piOK2c5yA7zVgR1297atyKr0JiAeYOQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:717;}i:56;a:4:{s:4:\"name\";s:20:\"/less/dropdowns.less\";s:4:\"hash\";s:44:\"d7GCoA+Nb5scvnnn8+Ys1MeyyQayHg8pQ5lFqrER8Y8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4834;}i:57;a:4:{s:4:\"name\";s:16:\"/less/forms.less\";s:4:\"hash\";s:44:\"Bz78uLCA95F3L8Gne6qwLnd6HgCvJ/svcZcx4zX/hNM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:15831;}i:58;a:4:{s:4:\"name\";s:21:\"/less/glyphicons.less\";s:4:\"hash\";s:44:\"IVe93ZN/bpwSW56iYovqTv3DkgWpwz4I/Eume4fXqW4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:19980;}i:59;a:4:{s:4:\"name\";s:15:\"/less/grid.less\";s:4:\"hash\";s:44:\"RUk9jTwM+iQo+1Odyn2910SUe7zJoy/0bi7846xt6ik=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1513;}i:60;a:4:{s:4:\"name\";s:23:\"/less/input-groups.less\";s:4:\"hash\";s:44:\"CmTnlK4s5lQoqrFw8aUqNDuOSe08sHNzrLDsDYoyHkE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4332;}i:61;a:4:{s:4:\"name\";s:20:\"/less/jumbotron.less\";s:4:\"hash\";s:44:\"iOCqJk0sV8C/HwpqESpTf0HJtW7sAp6oxrhoLKdDE1w=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1144;}i:62;a:4:{s:4:\"name\";s:17:\"/less/labels.less\";s:4:\"hash\";s:44:\"jaSsid47ZCXSRuKffVbft1P/+JWNbre+Td2eB2FzhmA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1078;}i:63;a:4:{s:4:\"name\";s:21:\"/less/list-group.less\";s:4:\"hash\";s:44:\"DcYnX85wkP/B11IYOGTbmmEyzVvb99L3LI83FlcHBmc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3153;}i:64;a:4:{s:4:\"name\";s:16:\"/less/media.less\";s:4:\"hash\";s:44:\"oUZPlCBH8onPvsQtjcqlu5+q4xih+O+ved2bINZXydU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:900;}i:65;a:4:{s:4:\"name\";s:17:\"/less/mixins.less\";s:4:\"hash\";s:44:\"IZ1qX52iWsdN69k55TsERQwIiSJMy9X1WC2AXe5wqo0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1136;}i:66;a:4:{s:4:\"name\";s:24:\"/less/mixins/alerts.less\";s:4:\"hash\";s:44:\"GLUjczOI8oN75JL0WlJKX6X9/CaVN7qB794BbvKa9Uc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:258;}i:67;a:4:{s:4:\"name\";s:36:\"/less/mixins/background-variant.less\";s:4:\"hash\";s:44:\"qTUzCLgsjFZSIfxMkzZ9z9FxP10IH/TPGyNfCEuFZPc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:151;}i:68;a:4:{s:4:\"name\";s:31:\"/less/mixins/border-radius.less\";s:4:\"hash\";s:44:\"NSXqRTvGVScRSTz5fIBpXABSljMMZwpUYrFQ9kq0cDo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:460;}i:69;a:4:{s:4:\"name\";s:25:\"/less/mixins/buttons.less\";s:4:\"hash\";s:44:\"BOnhweuXRcAomCqN01fdg3bOwji1Sjc4uLFNmVVXlJQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1363;}i:70;a:4:{s:4:\"name\";s:30:\"/less/mixins/center-block.less\";s:4:\"hash\";s:44:\"eZwrJQvWPV/CVWKeMW6h8UjB5Prdz/x5esDmUCg+gAU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:120;}i:71;a:4:{s:4:\"name\";s:26:\"/less/mixins/clearfix.less\";s:4:\"hash\";s:44:\"qiPUA/gSFyBAoC74xHxro2K0toUvci8goPQxPik3E3U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:605;}i:72;a:4:{s:4:\"name\";s:23:\"/less/mixins/forms.less\";s:4:\"hash\";s:44:\"gK2aKrweMZ0ts6gDrvVZxEKYXPJPPGbcZopVoA9YP2c=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2650;}i:73;a:4:{s:4:\"name\";s:27:\"/less/mixins/gradients.less\";s:4:\"hash\";s:44:\"tWgH/+VPFrJ+QQhwwKMF3peuplqXJEAKuVl7XFnb33E=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4447;}i:74;a:4:{s:4:\"name\";s:22:\"/less/mixins/grid.less\";s:4:\"hash\";s:44:\"LKFczSqB2E3G86U+/ZARYvRL5MneqBXhT1GrmVNLSVs=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3114;}i:75;a:4:{s:4:\"name\";s:32:\"/less/mixins/grid-framework.less\";s:4:\"hash\";s:44:\"L5+93zilKrWadS9jUWa9mxzgw8UyLHFvIgvRi+VeGIg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2796;}i:76;a:4:{s:4:\"name\";s:27:\"/less/mixins/hide-text.less\";s:4:\"hash\";s:44:\"jHzLxxc0CD9HVzOL98ae3vqOCGlnAZTeAuKpevazgvA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:668;}i:77;a:4:{s:4:\"name\";s:23:\"/less/mixins/image.less\";s:4:\"hash\";s:44:\"puZPwjWB/eI7UNJVuKtl4+1oA/lvwnBNdOq4+fY53jE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1129;}i:78;a:4:{s:4:\"name\";s:24:\"/less/mixins/labels.less\";s:4:\"hash\";s:44:\"tDTYl6yNOOAdj0izsuHXsf5OWDGnbuh00h09ievhZQw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:161;}i:79;a:4:{s:4:\"name\";s:28:\"/less/mixins/list-group.less\";s:4:\"hash\";s:44:\"F7p8klBFns9mjRzAavTZd1OosCPcJiqqdkvo+93Zkxs=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:546;}i:80;a:4:{s:4:\"name\";s:29:\"/less/mixins/nav-divider.less\";s:4:\"hash\";s:44:\"gEP406tNjTzYY193fVG9gQG58NUBf5kgwQ2it7r9jU4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:232;}i:81;a:4:{s:4:\"name\";s:36:\"/less/mixins/nav-vertical-align.less\";s:4:\"hash\";s:44:\"qza9x/uGsYunebuABo064WFOlvaIj+jwbr+yA4p8qEg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:364;}i:82;a:4:{s:4:\"name\";s:25:\"/less/mixins/opacity.less\";s:4:\"hash\";s:44:\"LZumeSi4j+QeLcMEehe9oWtKKS1uop5Z85K9Sya7/x8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:147;}i:83;a:4:{s:4:\"name\";s:28:\"/less/mixins/pagination.less\";s:4:\"hash\";s:44:\"SuKtj/KSUyx/r3F/Lf1IohrgN/slcMKmgHJjESEdHRg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:485;}i:84;a:4:{s:4:\"name\";s:24:\"/less/mixins/panels.less\";s:4:\"hash\";s:44:\"MV3D+DaL1C6j0qYNAgr/LDt7bfnF2bTN4PXj3lInS0o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:537;}i:85;a:4:{s:4:\"name\";s:30:\"/less/mixins/progress-bar.less\";s:4:\"hash\";s:44:\"4+RByBv+HzzjGe5dQMjJMxmtFpkToxVc7Ibi5qQAu+Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:191;}i:86;a:4:{s:4:\"name\";s:30:\"/less/mixins/reset-filter.less\";s:4:\"hash\";s:44:\"aZ7Xk1MMzxGxcispQ1lsVx00FDTGQZK0UEMFE36aIMk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:248;}i:87;a:4:{s:4:\"name\";s:28:\"/less/mixins/reset-text.less\";s:4:\"hash\";s:44:\"shVlA+4YUJW9IocQmVYlaNan85Nxb673Ifc5rLmD2rY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:467;}i:88;a:4:{s:4:\"name\";s:24:\"/less/mixins/resize.less\";s:4:\"hash\";s:44:\"jxUcJzZ065JO7f96KjzJgTCP+A48PtLU3SwWjCC9FvM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:196;}i:89;a:4:{s:4:\"name\";s:39:\"/less/mixins/responsive-visibility.less\";s:4:\"hash\";s:44:\"JrqIkIrXyCxiKNDny/wX0cbIHyDu0RbPQjxr/gfIr/c=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:304;}i:90;a:4:{s:4:\"name\";s:22:\"/less/mixins/size.less\";s:4:\"hash\";s:44:\"cxJzrUFG5cyNzQxCAFtyIB6bcgmpJgUEJiuWde+DOqM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:127;}i:91;a:4:{s:4:\"name\";s:27:\"/less/mixins/tab-focus.less\";s:4:\"hash\";s:44:\"jtnEMETpJYF4q04XwDR/mjVUmA5sy9mC60Jv9u8fIDU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:332;}i:92;a:4:{s:4:\"name\";s:27:\"/less/mixins/table-row.less\";s:4:\"hash\";s:44:\"+8CnPqKo4jL2b7xmhPKdnS82H5+/4hkTGGBiCSMPwbg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:700;}i:93;a:4:{s:4:\"name\";s:31:\"/less/mixins/text-emphasis.less\";s:4:\"hash\";s:44:\"yUbEfQrs6RoQh8dHyz1LGLiC4mh9Bpa1Wy9Fach3f5o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:128;}i:94;a:4:{s:4:\"name\";s:31:\"/less/mixins/text-overflow.less\";s:4:\"hash\";s:44:\"aq3mm09gb/AJmkQI/aT156wNvZbCNzmwwgGscgDoqPw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:162;}i:95;a:4:{s:4:\"name\";s:33:\"/less/mixins/vendor-prefixes.less\";s:4:\"hash\";s:44:\"78LdzoGzzZbO+R3QUUsWXl8k5pY4tKDZnKvgyRvM3Y8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6741;}i:96;a:4:{s:4:\"name\";s:17:\"/less/modals.less\";s:4:\"hash\";s:44:\"YHl/vbnScGW3dtd+pCkiJS5BvWwSQx+CKgQzMVh9q2s=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3534;}i:97;a:4:{s:4:\"name\";s:17:\"/less/navbar.less\";s:4:\"hash\";s:44:\"ECfwZNVTCL3UJN1TceTxWIXKgO17SKDtjQ66oLCdB5k=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:14725;}i:98;a:4:{s:4:\"name\";s:15:\"/less/navs.less\";s:4:\"hash\";s:44:\"drB8VZ4x7OMEayqH7n1hSYwaU9HmFp/wzqVFdqnKXE0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4999;}i:99;a:4:{s:4:\"name\";s:20:\"/less/normalize.less\";s:4:\"hash\";s:44:\"Y07/As23apE1goQilacPZyztsWMpDtxeBkxjT55wP/Y=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7729;}i:100;a:4:{s:4:\"name\";s:16:\"/less/pager.less\";s:4:\"hash\";s:44:\"pR7vTcAK6D2sJ32N9nn7oj9TD4jd6QhBvuc6XxHp6hw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:861;}i:101;a:4:{s:4:\"name\";s:21:\"/less/pagination.less\";s:4:\"hash\";s:44:\"jFGerzkpG3xZ/EqFhbmGD0KmCXwGIAZxPTZVnjtLtbY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2041;}i:102;a:4:{s:4:\"name\";s:17:\"/less/panels.less\";s:4:\"hash\";s:44:\"9rnt6NWNdpKUWj/iNel7uecZNuinxVdx5K1U3EqK0QQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6405;}i:103;a:4:{s:4:\"name\";s:19:\"/less/popovers.less\";s:4:\"hash\";s:44:\"jLISj/cC9hz0Y1fm2MogSKa01OrsgNU5cWtOB8bn9Y0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3462;}i:104;a:4:{s:4:\"name\";s:16:\"/less/print.less\";s:4:\"hash\";s:44:\"nn+XkeoNq9kQAAbUvVRO+CaS+QTwWdBC2XeDuPXZ/Ss=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1758;}i:105;a:4:{s:4:\"name\";s:24:\"/less/progress-bars.less\";s:4:\"hash\";s:44:\"4sLnArSv+plhloMRQpRq/1VIz18T9CjkT99hOBHWmVk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1978;}i:106;a:4:{s:4:\"name\";s:27:\"/less/responsive-embed.less\";s:4:\"hash\";s:44:\"0K3g3BsuSVv6+ETYhb5J3c/hXbn1XpqM/oDihXMhgTA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:546;}i:107;a:4:{s:4:\"name\";s:31:\"/less/responsive-utilities.less\";s:4:\"hash\";s:44:\"gV0WrG1b+ioamednrMZzhfo24P8IMU9qvSWdsinJf+I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4347;}i:108;a:4:{s:4:\"name\";s:22:\"/less/scaffolding.less\";s:4:\"hash\";s:44:\"TYGNZdh/mJzKHGIbj7vIJJAfVO22e3aCf+mylisM16o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3002;}i:109;a:4:{s:4:\"name\";s:17:\"/less/tables.less\";s:4:\"hash\";s:44:\"AFNbht3JH2OO352JRlqol2gWZI5g/uigTiHEsL9pdEE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4714;}i:110;a:4:{s:4:\"name\";s:16:\"/less/theme.less\";s:4:\"hash\";s:44:\"YbOfFbnhchcCt6tAPDK0zvxyuP2al3S6XvZSIYP/1HY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:8342;}i:111;a:4:{s:4:\"name\";s:21:\"/less/thumbnails.less\";s:4:\"hash\";s:44:\"7M054MHH0yZRy0ECKj9gqYVdMjUsJU6S9g+YOezypjo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:803;}i:112;a:4:{s:4:\"name\";s:18:\"/less/tooltip.less\";s:4:\"hash\";s:44:\"8UkKVlPorX2JG9JTSbU0pDXagZkDmrfOajCYMgZyZcE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3001;}i:113;a:4:{s:4:\"name\";s:15:\"/less/type.less\";s:4:\"hash\";s:44:\"3VMCUmWIve7MixVXPN9KPCBbT3StQsiBaA8uxSdHeEk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5988;}i:114;a:4:{s:4:\"name\";s:20:\"/less/utilities.less\";s:4:\"hash\";s:44:\"D4rlenDWvWRy7+j++ARK22+/qrX9S7XHJyZYtAilz9A=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:794;}i:115;a:4:{s:4:\"name\";s:20:\"/less/variables.less\";s:4:\"hash\";s:44:\"h0Vi8Vg1vAEvxcRQPJrn/ClgoglD3lL9qJSGGEF/vQ4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:27523;}i:116;a:4:{s:4:\"name\";s:16:\"/less/wells.less\";s:4:\"hash\";s:44:\"qrIhNJzrG+B7jRjiu0ZTbQSGSlTD92YRSz0Wqyadf3Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:533;}i:117;a:4:{s:4:\"name\";s:8:\"/LICENSE\";s:4:\"hash\";s:44:\"D59/8lyYeQo51ccLeF6foKjSdtReeMdVlQIIXMqrggk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1106;}i:118;a:4:{s:4:\"name\";s:13:\"/package.json\";s:4:\"hash\";s:44:\"dOfSSmCMKgvgbEBBpBf6ZOhMAYfY4i4FdPMcoZQiSaY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2773;}i:119;a:4:{s:4:\"name\";s:10:\"/README.md\";s:4:\"hash\";s:44:\"wz/5D23JQbjlS8PFuTauCjVa3gXRWSug8gcbl5WRoPI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:8292;}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1629285299;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:192:\"/v1/package/npm/bootstrap@3.4.1/flat?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"access-control-allow-origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:4:\"etag\";s:4:\"etag\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:4:\"vary\";s:4:\"vary\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Wed, 18 Aug 2021 11:14:59 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:76:\"max-age=31536000, public, stale-if-error=86400, stale-while-revalidate=86400\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:36:\"W/\"4bf9-LMzer0pP9uV+L34ZdFJl4dpDtYo\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:4:\"29ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:7:\"1122097\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:251:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=Ax4QwBCE72FJdRHzb2x8Dp0cH%2BrE3iBbGAQAMgYA3n17igIRPScfzgzeNtBhiaaJMYjZCtAAsoK1cHTAT4AR4NrZ1uH3cSu%2B49mj3YuYOPc5MOgi%2Bkcawrb5J4aIrX3lZCNq5g%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"680ab8bfcea328d1-DFW\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3-27=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1944645298),('theme:bootstrap:http','request:QKvsFVAeedOUkxt6QmXOgGa27eFVbODsGvAQp3mU7-w',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:7:\"default\";N;s:5:\"files\";a:122:{i:0;a:4:{s:4:\"name\";s:18:\"/.github/stale.yml\";s:4:\"hash\";s:44:\"n5LD0MAILpQJ1i3fSnxGEqz4aS3PG0vtM/3/vkPxU/4=\";s:4:\"time\";s:24:\"2018-05-15T00:39:10.000Z\";s:4:\"size\";i:684;}i:1;a:4:{s:4:\"name\";s:11:\"/.npmignore\";s:4:\"hash\";s:44:\"aYkjqd8ujQBQG3v8Y4E65QukeZsclgTDrBK8SvQzif0=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:204;}i:2;a:4:{s:4:\"name\";s:26:\"/cerulean/_bootswatch.scss\";s:4:\"hash\";s:44:\"VoG3lFQ+1TvjYN0AnAQDErcDxBAP8Kwkg66IajzN/9M=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2573;}i:3;a:4:{s:4:\"name\";s:25:\"/cerulean/_variables.scss\";s:4:\"hash\";s:44:\"VXqq8oEqt54G2ek9mgPeIJQzP6PNorQzitksTtmcgL0=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31054;}i:4;a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}i:5;a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}i:6;a:4:{s:4:\"name\";s:25:\"/cerulean/bootswatch.less\";s:4:\"hash\";s:44:\"rrcHo5H6r1bxRfTgwvnkCAAeCibUQXua4ZRAw6vUkIk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2486;}i:7;a:4:{s:4:\"name\";s:23:\"/cerulean/thumbnail.png\";s:4:\"hash\";s:44:\"qyh9XgzAKYlsfpPdKwc8cgN8iTPWeuGsmnV8dB6vncI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:38843;}i:8;a:4:{s:4:\"name\";s:24:\"/cerulean/variables.less\";s:4:\"hash\";s:44:\"eV1mi2+wansL4WSpaA4fhIgi+ecCgh6fhoDHZ4+owZI=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27452;}i:9;a:4:{s:4:\"name\";s:23:\"/cosmo/_bootswatch.scss\";s:4:\"hash\";s:44:\"8iZmxcCihUmBzRkWcTvt/6wJfCYFx/JtkslyWAZQ2qc=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:4091;}i:10;a:4:{s:4:\"name\";s:22:\"/cosmo/_variables.scss\";s:4:\"hash\";s:44:\"fPewE84JZSZ6yYk8Vd0CrED84/Qu+598qZfH27LyqKk=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31141;}i:11;a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}i:12;a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}i:13;a:4:{s:4:\"name\";s:22:\"/cosmo/bootswatch.less\";s:4:\"hash\";s:44:\"55e7OlaTMcBvYaqA294wzCTBXXkcSBH9eJY3MK+Hv44=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:4120;}i:14;a:4:{s:4:\"name\";s:20:\"/cosmo/thumbnail.png\";s:4:\"hash\";s:44:\"3dx5zFdIKJUJqTgiLFumRKUYuCqioOs3yxrMhS8ydVw=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:22825;}i:15;a:4:{s:4:\"name\";s:21:\"/cosmo/variables.less\";s:4:\"hash\";s:44:\"ngtLgpuC3jwTdM2ObC12oMc5JeGVMo/MRwdk9e6pSFo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27539;}i:16;a:4:{s:4:\"name\";s:24:\"/cyborg/_bootswatch.scss\";s:4:\"hash\";s:44:\"Cn6pH/DzBdxrPc7MQXT/r/7ZrZqtiTVRV3abyrWRkcQ=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3924;}i:17;a:4:{s:4:\"name\";s:23:\"/cyborg/_variables.scss\";s:4:\"hash\";s:44:\"Hd/CqNr6ceGv8P3fL/eMyD80UeTEt+2kko7vUbH65RQ=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30963;}i:18;a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}i:19;a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}i:20;a:4:{s:4:\"name\";s:23:\"/cyborg/bootswatch.less\";s:4:\"hash\";s:44:\"oE73JCUz1Qf/+mATJ8n5EcvSLVKqHPRz6w9WDSmZIX8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3961;}i:21;a:4:{s:4:\"name\";s:21:\"/cyborg/thumbnail.png\";s:4:\"hash\";s:44:\"hdTOHgCSdKgC0WGAb9idDlf5XrAdJnVh1nbFNICJ6FA=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25410;}i:22;a:4:{s:4:\"name\";s:22:\"/cyborg/variables.less\";s:4:\"hash\";s:44:\"yFUEdEx1tKnvq4YY5/VfEVyM8AciXpwiHUHf8AVs6Ds=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27361;}i:23;a:4:{s:4:\"name\";s:24:\"/darkly/_bootswatch.scss\";s:4:\"hash\";s:44:\"Ud85ji6Jc+h8zRaX0DKHQZXqD43fQ8VbxY+cRWDvP60=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5459;}i:24;a:4:{s:4:\"name\";s:23:\"/darkly/_variables.scss\";s:4:\"hash\";s:44:\"G/N2FnhKdwe963QsaI5zm8SU5DTe+1co6XrssAERVxI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31113;}i:25;a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}i:26;a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}i:27;a:4:{s:4:\"name\";s:23:\"/darkly/bootswatch.less\";s:4:\"hash\";s:44:\"ulIWFQ5k6o3Lm+PTE8XZ5BQSBpIhYjyB17F56fY7XYA=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5424;}i:28;a:4:{s:4:\"name\";s:21:\"/darkly/thumbnail.png\";s:4:\"hash\";s:44:\"Oelthnk7frBO8289WhEVfzktllRNXkSJfxD5xTIcPh8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25944;}i:29;a:4:{s:4:\"name\";s:22:\"/darkly/variables.less\";s:4:\"hash\";s:44:\"N1WjM4Tz25vYlN5fAyQnrUGBFeYjAtL7VICvHHcEzm8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27535;}i:30;a:4:{s:4:\"name\";s:24:\"/flatly/_bootswatch.scss\";s:4:\"hash\";s:44:\"h0K+4zxEtyxD9/BC9UkcDqq4+JudbFuR7CzbQ/7gs9o=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5132;}i:31;a:4:{s:4:\"name\";s:23:\"/flatly/_variables.scss\";s:4:\"hash\";s:44:\"ii9mCL3HMuautTtu9jaRssI6nchGddtRO6RYI3Gt2SY=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31111;}i:32;a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}i:33;a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}i:34;a:4:{s:4:\"name\";s:23:\"/flatly/bootswatch.less\";s:4:\"hash\";s:44:\"BJiZPZJMkUaf7mm5tsacOMU1g8gkl6R6RgVWM8bWuUk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5121;}i:35;a:4:{s:4:\"name\";s:21:\"/flatly/thumbnail.png\";s:4:\"hash\";s:44:\"rkPvtilNEiN4VHv8pA+1ogrvzHk/Xx9GZ/1h913Go6s=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:24089;}i:36;a:4:{s:4:\"name\";s:22:\"/flatly/variables.less\";s:4:\"hash\";s:44:\"SCW+kvZxErN7XzxCBtypQ7wLVsj/+oS9EhZx+RgUH7U=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27533;}i:37;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:20127;}i:38;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:108738;}i:39;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:45404;}i:40;a:4:{s:4:\"name\";s:40:\"/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:23424;}i:41;a:4:{s:4:\"name\";s:41:\"/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:18028;}i:42;a:4:{s:4:\"name\";s:25:\"/journal/_bootswatch.scss\";s:4:\"hash\";s:44:\"uE+/ghf+0ztbez9/QWO7X8xkkojMssZumRG//eW80wo=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2698;}i:43;a:4:{s:4:\"name\";s:24:\"/journal/_variables.scss\";s:4:\"hash\";s:44:\"d1m2ku0a6hwZeoSPloSmG9HRqQeZ1OUnwnVMEVIRsGg=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31066;}i:44;a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}i:45;a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}i:46;a:4:{s:4:\"name\";s:24:\"/journal/bootswatch.less\";s:4:\"hash\";s:44:\"SAyeF4EpGIG+R2WjxRyCP7EBwjgpyBAXpT92Se3v6Lk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2735;}i:47;a:4:{s:4:\"name\";s:22:\"/journal/thumbnail.png\";s:4:\"hash\";s:44:\"tldNUQOjPfe/Cvl2ItKneY0dEZOMmn9ZSSBFIgeNu9I=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:27152;}i:48;a:4:{s:4:\"name\";s:23:\"/journal/variables.less\";s:4:\"hash\";s:44:\"qGMgWbOCnmbWSmZjrKaUS7bOyENoOouuYyOBCH6hdkY=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27464;}i:49;a:4:{s:4:\"name\";s:8:\"/LICENSE\";s:4:\"hash\";s:44:\"rwUgzWH1IxqOFYy763nIN/jWXQsojBT66NZI+eYgTOE=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:1078;}i:50;a:4:{s:4:\"name\";s:23:\"/lumen/_bootswatch.scss\";s:4:\"hash\";s:44:\"YTiLcQTr7ZSwFy/zM6hyhd+By3Dns+ltlhYxYiws/yw=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:8917;}i:51;a:4:{s:4:\"name\";s:22:\"/lumen/_variables.scss\";s:4:\"hash\";s:44:\"wF659wgyBhJrksyGwn1hW+QsBUTVPlGDVtpgj/t5TEs=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31271;}i:52;a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}i:53;a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}i:54;a:4:{s:4:\"name\";s:22:\"/lumen/bootswatch.less\";s:4:\"hash\";s:44:\"eCSZIGQ15A3A8Lt0eg3viNTDGVGVeJy5J9Ln5ZavFA8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:8782;}i:55;a:4:{s:4:\"name\";s:20:\"/lumen/thumbnail.png\";s:4:\"hash\";s:44:\"sKCBCvLsEqkN1fyVzS/HFd0oSkmIWNedeZYrhi5m7yI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:19347;}i:56;a:4:{s:4:\"name\";s:21:\"/lumen/variables.less\";s:4:\"hash\";s:44:\"O0EhS2fz0X/fsw6WEkK/ACcDp9NWTM/7sQk+cAHhp50=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27693;}i:57;a:4:{s:4:\"name\";s:13:\"/package.json\";s:4:\"hash\";s:44:\"u7Zgurrr4ClXAXG5RaYnchQbRMBWqoMSgXBFwN3xjkQ=\";s:4:\"time\";s:24:\"2018-12-18T20:42:47.000Z\";s:4:\"size\";i:683;}i:58;a:4:{s:4:\"name\";s:23:\"/paper/_bootswatch.scss\";s:4:\"hash\";s:44:\"Zn1HeP9Uvgvs/dHYK6RL4RKpcoEkgay9tJleYgkGk9w=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:11771;}i:59;a:4:{s:4:\"name\";s:22:\"/paper/_variables.scss\";s:4:\"hash\";s:44:\"Uh2NDu6T3iUD43AGcQFnpUn9kysOjCq313NWtjSBrIc=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30754;}i:60;a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}i:61;a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}i:62;a:4:{s:4:\"name\";s:22:\"/paper/bootswatch.less\";s:4:\"hash\";s:44:\"VW3bV2zkP/qNtawIBWB/6rluyRfwtEICpWJfRWdFzPw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:11453;}i:63;a:4:{s:4:\"name\";s:20:\"/paper/thumbnail.png\";s:4:\"hash\";s:44:\"UVnhvT2UkvYlrORTzlfmt7kaA98WrFBJlwoDROB7UOU=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25645;}i:64;a:4:{s:4:\"name\";s:21:\"/paper/variables.less\";s:4:\"hash\";s:44:\"vQxTxOArL7Stgufn4Iof8KRQHAeuvGkbSNzH6W8Psww=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27152;}i:65;a:4:{s:4:\"name\";s:26:\"/readable/_bootswatch.scss\";s:4:\"hash\";s:44:\"naufKkrUMhutaYD547UMzAqdwzgsHj2MaUjz564V8nI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3374;}i:66;a:4:{s:4:\"name\";s:25:\"/readable/_variables.scss\";s:4:\"hash\";s:44:\"KM7QIU45cwlMFBzPigARycezFqi9S/0ASgYyikm6YSU=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30769;}i:67;a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}i:68;a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}i:69;a:4:{s:4:\"name\";s:25:\"/readable/bootswatch.less\";s:4:\"hash\";s:44:\"1U5rklxyXl5j3HxxWyUvdElbRgkb8zDGmMhWKbnj+W8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3403;}i:70;a:4:{s:4:\"name\";s:23:\"/readable/thumbnail.png\";s:4:\"hash\";s:44:\"bXdSxgrgQ82l8yE/LhbarYKgq5NUvfxtXM52nbZ57lk=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:28365;}i:71;a:4:{s:4:\"name\";s:24:\"/readable/variables.less\";s:4:\"hash\";s:44:\"zwKGus7q1QF9s8r0dr4aImVvyf/dLxjHVx2nGTkmqHs=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27191;}i:72;a:4:{s:4:\"name\";s:10:\"/README.md\";s:4:\"hash\";s:44:\"zsAzjYSyxvT+r9fqlEt4P5qFFFOhCH/Jra1o+hxPypo=\";s:4:\"time\";s:24:\"2018-12-18T20:44:33.000Z\";s:4:\"size\";i:3033;}i:73;a:4:{s:4:\"name\";s:27:\"/sandstone/_bootswatch.scss\";s:4:\"hash\";s:44:\"sq1VaTDtB+XWGgpR7IpfiCfQODl/YgeEfO4gzdnnQhg=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2948;}i:74;a:4:{s:4:\"name\";s:26:\"/sandstone/_variables.scss\";s:4:\"hash\";s:44:\"6CuqOQD6l2f/UujpQ8Yu9rPGYZN9xqcv91fycernW2k=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30951;}i:75;a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}i:76;a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}i:77;a:4:{s:4:\"name\";s:26:\"/sandstone/bootswatch.less\";s:4:\"hash\";s:44:\"ARhMOhDB/7knAblJUdnk7sgNrXzN2ujNAvpqhUEhwIU=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2857;}i:78;a:4:{s:4:\"name\";s:24:\"/sandstone/thumbnail.png\";s:4:\"hash\";s:44:\"/n4EZlyyDNedUWPreqBLM0oeMQW5ggWIuSRdR2mYMgI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:21569;}i:79;a:4:{s:4:\"name\";s:25:\"/sandstone/variables.less\";s:4:\"hash\";s:44:\"8kbKLF7YfVTd/L/G4wfpQJcwVZftFcgVQjCl6mh+8ww=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27349;}i:80;a:4:{s:4:\"name\";s:25:\"/simplex/_bootswatch.scss\";s:4:\"hash\";s:44:\"+wsCkKnKFluYQcXdPwkr+SjlA6Fqw1dsRm7QezaRPtE=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3063;}i:81;a:4:{s:4:\"name\";s:24:\"/simplex/_variables.scss\";s:4:\"hash\";s:44:\"sC0bW8bmArQURlxHROjRY7NO9oZHjr24MQVZwoTyb2Y=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30950;}i:82;a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}i:83;a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}i:84;a:4:{s:4:\"name\";s:24:\"/simplex/bootswatch.less\";s:4:\"hash\";s:44:\"uU9zdQR8DfZSotd1Ay7Mim/4XPdytVm66OS/PJzOukQ=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3042;}i:85;a:4:{s:4:\"name\";s:22:\"/simplex/thumbnail.png\";s:4:\"hash\";s:44:\"lXLT4/SJewacRpoGy/fgu2N0V/0gNdYI3XSjhT3cvL8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:26736;}i:86;a:4:{s:4:\"name\";s:23:\"/simplex/variables.less\";s:4:\"hash\";s:44:\"cuAFEpqGjHS1RU3QcuZhUl+u3zSRrMeW59xuDLzPnug=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27348;}i:87;a:4:{s:4:\"name\";s:23:\"/slate/_bootswatch.scss\";s:4:\"hash\";s:44:\"0ymvKg/C6U+kw+7oSejrl/yCDjhN138FWujuB9hHxXk=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:7902;}i:88;a:4:{s:4:\"name\";s:22:\"/slate/_variables.scss\";s:4:\"hash\";s:44:\"BZm2+JzARDBsi0gPUx2mndSwyEzzc/0teIQhYMf/BJI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31562;}i:89;a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}i:90;a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}i:91;a:4:{s:4:\"name\";s:22:\"/slate/bootswatch.less\";s:4:\"hash\";s:44:\"7u8RWaHTy8NIGFS0Xy36VWsOxpNHbPJ2UPTX8Rwda5g=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:7650;}i:92;a:4:{s:4:\"name\";s:20:\"/slate/thumbnail.png\";s:4:\"hash\";s:44:\"CyDFZUNGLUyUX7byMOHiPh/QUyuHtYuPrDc9JxcmpP4=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:56970;}i:93;a:4:{s:4:\"name\";s:21:\"/slate/variables.less\";s:4:\"hash\";s:44:\"lLjdGMl+PlBx0t6defeI5IFRm3wtBg22eZa26GeIsDw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27960;}i:94;a:4:{s:4:\"name\";s:26:\"/spacelab/_bootswatch.scss\";s:4:\"hash\";s:44:\"gyjlgGQMfyFTS3yiS+Iox66idODN8B9hVJJclLFu840=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2996;}i:95;a:4:{s:4:\"name\";s:25:\"/spacelab/_variables.scss\";s:4:\"hash\";s:44:\"IMuoV/H7aoaoQT9gaNKCBmCbXCSU9+/9zJcqXO7bI48=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31084;}i:96;a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}i:97;a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}i:98;a:4:{s:4:\"name\";s:25:\"/spacelab/bootswatch.less\";s:4:\"hash\";s:44:\"duGtqSmjoMWE8VMhyk0UyhhxUm3z0AMmtErfaLrcUVo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2879;}i:99;a:4:{s:4:\"name\";s:23:\"/spacelab/thumbnail.png\";s:4:\"hash\";s:44:\"y4H0l4OnOVJK1/fF7njlSRCHZe0b81qFvBgpnTh1YiU=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:37531;}i:100;a:4:{s:4:\"name\";s:24:\"/spacelab/variables.less\";s:4:\"hash\";s:44:\"GeOrVGDTgKZkP2bR0tz5E/Yr2j35r+dzzChEMSUmz8c=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27482;}i:101;a:4:{s:4:\"name\";s:27:\"/superhero/_bootswatch.scss\";s:4:\"hash\";s:44:\"8LInLARb2vIPSjJQbgMNGHXbHCmUPTR7vvpeCX37AeM=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5363;}i:102;a:4:{s:4:\"name\";s:26:\"/superhero/_variables.scss\";s:4:\"hash\";s:44:\"4FmTZ5ylXMOCg5ZhuA6XCpW0i6fsFicmY3d7w2eUX58=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31104;}i:103;a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}i:104;a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}i:105;a:4:{s:4:\"name\";s:26:\"/superhero/bootswatch.less\";s:4:\"hash\";s:44:\"5ZvxJWGeHqZzYmoTvmI+5U4Ujf/3fosnaulyL4TyT2o=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5352;}i:106;a:4:{s:4:\"name\";s:24:\"/superhero/thumbnail.png\";s:4:\"hash\";s:44:\"5hTALPGYDQcYT+i/w6YujsArAnLMBpfv6YC4wEDd8RE=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25185;}i:107;a:4:{s:4:\"name\";s:25:\"/superhero/variables.less\";s:4:\"hash\";s:44:\"+7v8i/VyFVXbK5GwYomwKEGHHSbgXiJOLnXXJE6LDvo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27526;}i:108;a:4:{s:4:\"name\";s:24:\"/united/_bootswatch.scss\";s:4:\"hash\";s:44:\"noP0LMe+jLOP9xbmAj3V+SvIK184kQL5GkO0Hn1G3PE=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:1282;}i:109;a:4:{s:4:\"name\";s:23:\"/united/_variables.scss\";s:4:\"hash\";s:44:\"ohFWAd3IWzU8g9N5JiplmAVKOu1ebobwiW2QfceKwzo=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31097;}i:110;a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}i:111;a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}i:112;a:4:{s:4:\"name\";s:23:\"/united/bootswatch.less\";s:4:\"hash\";s:44:\"Dw1jUZCYAFgmpyDdyKR2CrZDiiDlQDht+JLUigL72ek=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:1319;}i:113;a:4:{s:4:\"name\";s:21:\"/united/thumbnail.png\";s:4:\"hash\";s:44:\"UgoisbwPUwP3KQ/W2BMCPLA9tzUoAZvRijJYIv6tnT8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:23115;}i:114;a:4:{s:4:\"name\";s:22:\"/united/variables.less\";s:4:\"hash\";s:44:\"F7LJyCdcbC+SNNfYqshERcJLofSDrQlfIDkZR/m2DVw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27495;}i:115;a:4:{s:4:\"name\";s:22:\"/yeti/_bootswatch.scss\";s:4:\"hash\";s:44:\"RF2lo0X26v9UTQqmsHZvwHHIVVNffnpsS68/GF/dunU=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:7346;}i:116;a:4:{s:4:\"name\";s:21:\"/yeti/_variables.scss\";s:4:\"hash\";s:44:\"K3Pu6Hb6A2TmDUdxXb80LuE7VGSMhzdd+bugT8gu0ZM=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30934;}i:117;a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}i:118;a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}i:119;a:4:{s:4:\"name\";s:21:\"/yeti/bootswatch.less\";s:4:\"hash\";s:44:\"wmW/wLGHZaptuP1cj+5GjtmUOjRe86eoppQXgFDmQh8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:7367;}i:120;a:4:{s:4:\"name\";s:19:\"/yeti/thumbnail.png\";s:4:\"hash\";s:44:\"N0NwsR2DUvMTqqW9GgvcBprahLDH3ylsMXnglp700+0=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:20421;}i:121;a:4:{s:4:\"name\";s:20:\"/yeti/variables.less\";s:4:\"hash\";s:44:\"Herw3ndBBI6r1WH01cyilmPgSiQwg7Eib2O6EhpS0zo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27356;}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1629285299;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:193:\"/v1/package/npm/bootswatch@3.4.0/flat?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:4:\"etag\";s:4:\"Etag\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:4:\"vary\";s:4:\"Vary\";s:15:\"x-response-time\";s:15:\"X-Response-Time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Wed, 18 Aug 2021 11:14:59 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:76:\"max-age=31536000, public, stale-if-error=86400, stale-while-revalidate=86400\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:36:\"W/\"4d86-nsdJ42oRwGGmuaMdJWMIHVmkB5U\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:4:\"17ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:7:\"1122087\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:255:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=%2FO01DB31bFnsBI24ERqio9vKS7XidAqCRFUO3HOKNSPL425l1%2BxynjcoFgCvwnFT3q%2BXCAYAIks%2F729leendfLNkDgDn0%2BpdxdEveXjWnp6DGVTpUZuCV4E6FzVTqT7D3TFyow%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"680ab8c03f2a28d1-DFW\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3-27=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1944645298),('theme:bootstrap:http','request:rxwGGEmZQ9I_qzwjBoKgNMn4L4fGmERlZakccakLD30',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"time\";s:24:\"2019-06-20T18:14:02.616Z\";s:5:\"files\";a:748:{i:0;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";}i:1;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";}i:2;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";}i:3;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";}i:4;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";}i:5;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";}i:6;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";}i:7;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";}i:8;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";}i:9;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";}i:10;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";}i:11;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";}i:12;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"IjGytakFUM9zOU3rp1UhMXggCxC7Vpor/UbLdgW89m2vEFZ7ZJfhpdREdfcC9xH1H5lJcok3hlsjQm6mv3X2ZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.214Z\";}i:13;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"QewkK0/ZPRnM1+wt6JPkFlz9yYkPdg8z85nNoIThmMJUFpsAl+gXveZHJOxw5KRIMy3olhuzvvc8BrGyqhT/jQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.255Z\";}i:14;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";}i:15;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";}i:16;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";}i:17;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";}i:18;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";}i:19;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";}i:20;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";}i:21;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";}i:22;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";}i:23;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";}i:24;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";}i:25;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";}i:26;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";}i:27;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";}i:28;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";}i:29;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";}i:30;a:4:{s:4:\"name\";s:45:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"GoiPMLvQHHB4gHkC/72Ytzek0olKEN+yWqxvHgBnkZ6JFVOsWQgnv2IntBAdmR6OJTCxp08EsOd0igh1NDGnqA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.594Z\";}i:31;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"SPmcGv/ukxpHXhlrlf6fPMNP6drNxzDGOx57LOEthguV9Uz3j95cS5vIDZj46nTk38VscTUx6W4iTRUBlvhD7g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.644Z\";}i:32;a:4:{s:4:\"name\";s:40:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"ys0R7vWvMqi0PjJvf7827YdAhjeAfzLA3DHX0gE/sPUYqbN/sxO6JFzZLvc/wazhj5utAy7rECg1qXQKIEZOfA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.315Z\";}i:33;a:4:{s:4:\"name\";s:44:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"nrwoY8z0/iCnnY9J1g189dfuRMCdI5JBwgvzKvwXC4dZ+145UNBUs+VdeG/TUuYRqlQbMlL4l8U3yT7pVss9Rg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.420Z\";}i:34;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";}i:35;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";}i:36;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";}i:37;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";}i:38;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";}i:39;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";}i:40;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";}i:41;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";}i:42;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";}i:43;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";}i:44;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";}i:45;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";}i:46;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";}i:47;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";}i:48;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";}i:49;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";}i:50;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";}i:51;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";}i:52;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";}i:53;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";}i:54;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";}i:55;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";}i:56;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";}i:57;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";}i:58;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";}i:59;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";}i:60;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";}i:61;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";}i:62;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";}i:63;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";}i:64;a:4:{s:4:\"name\";s:45:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14045;s:6:\"sha512\";s:88:\"bzVY9PelbMQPUK0MP4/eaH+vO9uK2/RFPXcFaTd+ItBIG4QdZoKpykHEJBsX3h7JsTDee7StoUW2tgAGl5wkWw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.551Z\";}i:65;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11083;s:6:\"sha512\";s:88:\"+LZBrVNr9bV4ky7hI34LNzKvQqbgJ78Ih02yENjtfETLMjUSPl8MEyV5Y7CNXUoREAW2EbSdrWE/hTopgiVPyg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.641Z\";}i:66;a:4:{s:4:\"name\";s:40:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"ixuOBF5SPFLXivQ0U4/J9sQbZ7ZjmBzciWMBNUEudf6sUJ6ph2zwkpFkoUrB0oUy37lxP4byyHasSpA4rZJSKg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.739Z\";}i:67;a:4:{s:4:\"name\";s:44:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"jM5OBHt8tKkl65deNLp2dhFMAwoqHBIbzSW0WiRRwJfHzGoxAFuCowGd9hYi1vU8ce5xpa5IGmZBJujm/7rVtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.831Z\";}i:68;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:69;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:70;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:71;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:72;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:73;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:74;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:75;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:76;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:77;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:78;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:79;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:80;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"IjGytakFUM9zOU3rp1UhMXggCxC7Vpor/UbLdgW89m2vEFZ7ZJfhpdREdfcC9xH1H5lJcok3hlsjQm6mv3X2ZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.214Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.css\";}i:81;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"QewkK0/ZPRnM1+wt6JPkFlz9yYkPdg8z85nNoIThmMJUFpsAl+gXveZHJOxw5KRIMy3olhuzvvc8BrGyqhT/jQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.255Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:82;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:83;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:84;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:85;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:86;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:87;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:88;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:89;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:90;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:91;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:92;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:93;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:94;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:95;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:96;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:97;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:98;a:5:{s:4:\"name\";s:45:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"GoiPMLvQHHB4gHkC/72Ytzek0olKEN+yWqxvHgBnkZ6JFVOsWQgnv2IntBAdmR6OJTCxp08EsOd0igh1NDGnqA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.594Z\";s:7:\"symlink\";s:45:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.css\";}i:99;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"SPmcGv/ukxpHXhlrlf6fPMNP6drNxzDGOx57LOEthguV9Uz3j95cS5vIDZj46nTk38VscTUx6W4iTRUBlvhD7g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.644Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:100;a:4:{s:4:\"name\";s:40:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"MiCziWBODHzeWsTWg4TMsfyWWoMltpBKnf5Pf5QUH9CXKIVeGpEsHZZ4NiWaJdgqpDzU/ahNWaW80U1ZX99eKw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.872Z\";}i:101;a:4:{s:4:\"name\";s:44:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"U2uRfTiJxR2skZ8hIFUv5y6dOBd9s8xW+YtYScDkVzHEen0kU0G9mH8F2W27r6kWdHc0EKYGY3JTT3C4pEN+/g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.973Z\";}i:102;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:103;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:104;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:105;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:106;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:107;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:108;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:109;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:110;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:111;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:112;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:113;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:114;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:115;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:116;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:117;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:118;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:119;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:120;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:121;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:122;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:123;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:124;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:125;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:126;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:127;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:128;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:129;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:130;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:131;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:132;a:5:{s:4:\"name\";s:45:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14045;s:6:\"sha512\";s:88:\"bzVY9PelbMQPUK0MP4/eaH+vO9uK2/RFPXcFaTd+ItBIG4QdZoKpykHEJBsX3h7JsTDee7StoUW2tgAGl5wkWw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.551Z\";s:7:\"symlink\";s:45:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.css\";}i:133;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11083;s:6:\"sha512\";s:88:\"+LZBrVNr9bV4ky7hI34LNzKvQqbgJ78Ih02yENjtfETLMjUSPl8MEyV5Y7CNXUoREAW2EbSdrWE/hTopgiVPyg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.641Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:134;a:4:{s:4:\"name\";s:40:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"US+XMOdYSqB2lE8RSbDjBb/r6eTTAv7ydpztf8B7hIWSlwvzQDdaAGun5M4a6GRjCz+BIZ6G43l+UolR+gfLFQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.508Z\";}i:135;a:4:{s:4:\"name\";s:44:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"JXQ3Lp7Oc2/VyHbK4DKvRSwk2MVBTb6tV5Zv/3d7UIJKlNEGT1yws9vwOVUkpsTY0o8zcbCLPpCBG2NrZMBJyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.635Z\";}i:136;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:137;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:138;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:139;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:140;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:141;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:142;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:143;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:144;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:145;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:146;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:147;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:148;a:4:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";}i:149;a:4:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";}i:150;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:151;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:152;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:153;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:154;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:155;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:156;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:157;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:158;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:159;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:160;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:161;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:162;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:163;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:164;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:165;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:166;a:4:{s:4:\"name\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";}i:167;a:4:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";}i:168;a:5:{s:4:\"name\";s:40:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"MiCziWBODHzeWsTWg4TMsfyWWoMltpBKnf5Pf5QUH9CXKIVeGpEsHZZ4NiWaJdgqpDzU/ahNWaW80U1ZX99eKw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.872Z\";s:7:\"symlink\";s:40:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.css\";}i:169;a:5:{s:4:\"name\";s:44:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"U2uRfTiJxR2skZ8hIFUv5y6dOBd9s8xW+YtYScDkVzHEen0kU0G9mH8F2W27r6kWdHc0EKYGY3JTT3C4pEN+/g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.973Z\";s:7:\"symlink\";s:44:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.min.css\";}i:170;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:171;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:172;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:173;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:174;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:175;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:176;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:177;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:178;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:179;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:180;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:181;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:182;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:183;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:184;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:185;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:186;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:187;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:188;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:189;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:190;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:191;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:192;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:193;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:194;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:195;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:196;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:197;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:198;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:199;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:200;a:4:{s:4:\"name\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";}i:201;a:4:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";}i:202;a:5:{s:4:\"name\";s:40:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"US+XMOdYSqB2lE8RSbDjBb/r6eTTAv7ydpztf8B7hIWSlwvzQDdaAGun5M4a6GRjCz+BIZ6G43l+UolR+gfLFQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.508Z\";s:7:\"symlink\";s:40:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.css\";}i:203;a:5:{s:4:\"name\";s:44:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"JXQ3Lp7Oc2/VyHbK4DKvRSwk2MVBTb6tV5Zv/3d7UIJKlNEGT1yws9vwOVUkpsTY0o8zcbCLPpCBG2NrZMBJyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.635Z\";s:7:\"symlink\";s:44:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.min.css\";}i:204;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:205;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:206;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:207;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:208;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:209;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:210;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:211;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:212;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:213;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:214;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:215;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:216;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:217;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:218;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:219;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:220;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:221;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:222;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:223;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:224;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:225;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:226;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:227;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:228;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:229;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:230;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:231;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:232;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:233;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:234;a:5:{s:4:\"name\";s:45:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:235;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:236;a:4:{s:4:\"name\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";}i:237;a:4:{s:4:\"name\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";}i:238;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:239;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:240;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:241;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:242;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:243;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:244;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:245;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:246;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:247;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:248;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:249;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:250;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:251;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:252;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:253;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:254;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:255;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:256;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:257;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:258;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:259;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:260;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:261;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:262;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:263;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:264;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:265;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:266;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:267;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:268;a:5:{s:4:\"name\";s:45:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:269;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:270;a:4:{s:4:\"name\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";}i:271;a:4:{s:4:\"name\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";}i:272;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:273;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:274;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:275;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:276;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:277;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:278;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:279;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:280;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:281;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:282;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:283;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:284;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:285;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:286;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:287;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:288;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:289;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:290;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:291;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:292;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:293;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:294;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:295;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:296;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:297;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:298;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:299;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:300;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:301;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:302;a:5:{s:4:\"name\";s:45:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:303;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:304;a:5:{s:4:\"name\";s:40:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:305;a:5:{s:4:\"name\";s:44:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:306;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:307;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:308;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:309;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:310;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:311;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:312;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:313;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:314;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:315;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:316;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:317;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:318;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:319;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:320;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:321;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:322;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:323;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:324;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:325;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:326;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:327;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:328;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:329;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:330;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:331;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:332;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:333;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:334;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:335;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:336;a:5:{s:4:\"name\";s:45:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:337;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:338;a:5:{s:4:\"name\";s:40:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:339;a:5:{s:4:\"name\";s:44:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:340;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:341;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:342;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:343;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:344;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:345;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:346;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:347;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:348;a:4:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16427;s:6:\"sha512\";s:88:\"oXtZtIw91gBXoGCASqUf+ru27v0d9LdjCJNvzF+YUohOOQOLbIIK9U9baTQkbiYDsS0z9IOMoBIvhY7oOZFOQg==\";s:4:\"time\";s:24:\"2019-06-20T18:04:15.922Z\";}i:349;a:4:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13290;s:6:\"sha512\";s:88:\"itD9dvxbHD0edWC4lJpESIiBUkj5OPOjk7lFGOcqSFeBtQmSyuXc1JUZK6uoTIl9jkEOSKrFYP+YhylfdcFBuA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:16.454Z\";}i:350;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:351;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:352;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:353;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:354;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:355;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:356;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:357;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:358;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:359;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:360;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:361;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:362;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:363;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:364;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:365;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:366;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:367;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:368;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:369;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:370;a:5:{s:4:\"name\";s:45:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:371;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:372;a:5:{s:4:\"name\";s:40:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:373;a:5:{s:4:\"name\";s:44:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:374;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:375;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:376;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:377;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:378;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:379;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:380;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:381;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:382;a:4:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14199;s:6:\"sha512\";s:88:\"4aqkqeTnpflrl3npsWzaeAkGtsEqvIgSyPYLw+Eq/iBLkss54DKZeTEyEkM3aelG39HgkefRR4GES0H5fV/NwA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:36.200Z\";}i:383;a:4:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11162;s:6:\"sha512\";s:88:\"6ay+wvjT46ZtmCtcZWBFq9npXuDyubkzy3uLrz3NNLKfDLpv7xQnxXUbehUaQeexHz39++yJQgrIys2mL8POTA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:36.749Z\";}i:384;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:385;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:386;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:387;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:388;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:389;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:390;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:391;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:392;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:393;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:394;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:395;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:396;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:397;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:398;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:399;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:400;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:401;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:402;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:403;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:404;a:5:{s:4:\"name\";s:45:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:405;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:406;a:5:{s:4:\"name\";s:40:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:407;a:5:{s:4:\"name\";s:44:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:408;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:409;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:410;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:411;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:412;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:413;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:414;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:415;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:416;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:417;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:418;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:419;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:420;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:421;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:422;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:423;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:424;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:425;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:426;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:427;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:428;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:429;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:430;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:431;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:432;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:433;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:434;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:435;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:436;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:437;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:438;a:5:{s:4:\"name\";s:45:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:439;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:440;a:5:{s:4:\"name\";s:40:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:441;a:5:{s:4:\"name\";s:44:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:442;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:443;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:444;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:445;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:446;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:447;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:448;a:4:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";}i:449;a:4:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";}i:450;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:451;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:452;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:453;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:454;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:455;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:456;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:457;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:458;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:459;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:460;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:461;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:462;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:463;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:464;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:465;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:466;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:467;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:468;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:469;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:470;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:471;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:472;a:5:{s:4:\"name\";s:45:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:473;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:474;a:5:{s:4:\"name\";s:40:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:475;a:5:{s:4:\"name\";s:44:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:476;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:477;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:478;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:479;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:480;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:481;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:482;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:483;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:484;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:485;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:486;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:487;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:488;a:4:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";}i:489;a:4:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";}i:490;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:491;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:492;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:493;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:494;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:495;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:496;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:497;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:498;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:499;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:500;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:501;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:502;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:503;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:504;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:505;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:506;a:5:{s:4:\"name\";s:45:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:507;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:508;a:5:{s:4:\"name\";s:40:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:509;a:5:{s:4:\"name\";s:44:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:510;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:511;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:512;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:513;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:514;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:515;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:516;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";s:7:\"symlink\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";}i:517;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";s:7:\"symlink\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:518;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:519;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:520;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:521;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:522;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:523;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:524;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:525;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:526;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:527;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:528;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:529;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:530;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:531;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:532;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:533;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:534;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:535;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:536;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:537;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:538;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:539;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:540;a:5:{s:4:\"name\";s:45:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:541;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:542;a:5:{s:4:\"name\";s:40:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:543;a:5:{s:4:\"name\";s:44:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:544;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:545;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:546;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:547;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:548;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:549;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:550;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:551;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:552;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:553;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:554;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:555;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:556;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:557;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:558;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:559;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:560;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:561;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:562;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:563;a:5:{s:4:\"name\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:564;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:565;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:566;a:4:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";}i:567;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";}i:568;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:569;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:570;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";}i:571;a:4:{s:4:\"name\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";}i:572;a:4:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";}i:573;a:4:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";}i:574;a:5:{s:4:\"name\";s:45:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:575;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:576;a:5:{s:4:\"name\";s:40:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:577;a:5:{s:4:\"name\";s:44:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:578;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:579;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:580;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:581;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:582;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:583;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:584;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";s:7:\"symlink\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";}i:585;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";s:7:\"symlink\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:586;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:587;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:588;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:589;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:590;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:591;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:592;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:593;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:594;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:595;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:596;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:597;a:5:{s:4:\"name\";s:54:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:598;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:599;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:600;a:4:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"+DpFqYAc+k8XZwDwdqDIlUdRFWkfLgrAmWngZW4VHmTk1hdXmNk23a/O53ZGI5gWu0VLePWwPMl//RJsRjfyqA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:35.081Z\";}i:601;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"jgbsODBbl9XFt7ZEfWZiISbPqGnFPDDhoBSOeUVp78MohRwHNvIlQct1UX0FnwaWG8Xf8vnrRgIyu8wz/7IBWA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:36.012Z\";}i:602;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:603;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:604;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"47EvB7W+JeQCrota4oCgmo1bEBlctIbfO4/pNiUxFgOoEOXBxs5nHYLyxkW6nAwG+SyBI5FWANS6tNx58MO2kQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:39.042Z\";}i:605;a:4:{s:4:\"name\";s:54:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"jHJ4Ina52joFzPV5wvmSnXpBbnAfenoN9YE1clCpePxnj3eLyor+hFdub1nvzgiSVpwZKHZud5Wq2PA7Ss1FfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:40.308Z\";}i:606;a:4:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"xWAEKvlxNLGpQ4SdImGwK9MKrhKwqbBclg1EhorKShcsJ/oMpnz774YcxLyiBremctDDJ1baPXOOX2GPhLFjTA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:41.485Z\";}i:607;a:4:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"M6JLaIRNgMhJiWsK8KpGu/OQ9tuy7F8y+BXIU2j0i7elFYEFf7W2pfc4dNSCQTiJXvBEUrqLIs7c+iOimwCreg==\";s:4:\"time\";s:24:\"2019-06-20T18:07:42.603Z\";}i:608;a:5:{s:4:\"name\";s:45:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:609;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:610;a:5:{s:4:\"name\";s:40:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:611;a:5:{s:4:\"name\";s:44:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:612;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:613;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:614;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:615;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:616;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:617;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:618;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:619;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:620;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:621;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:622;a:5:{s:4:\"name\";s:48:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:623;a:5:{s:4:\"name\";s:52:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:624;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:625;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:626;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:627;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:628;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:629;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:630;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:631;a:5:{s:4:\"name\";s:54:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:632;a:5:{s:4:\"name\";s:48:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:633;a:5:{s:4:\"name\";s:52:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:634;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";s:7:\"symlink\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";}i:635;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:636;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:637;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:638;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";}i:639;a:5:{s:4:\"name\";s:54:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";s:7:\"symlink\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:640;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";s:7:\"symlink\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";}i:641;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";s:7:\"symlink\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";}i:642;a:5:{s:4:\"name\";s:45:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:643;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:644;a:5:{s:4:\"name\";s:40:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:645;a:5:{s:4:\"name\";s:44:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:646;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";}i:647;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";}i:648;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";}i:649;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";}i:650;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";}i:651;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";}i:652;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";}i:653;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";}i:654;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";}i:655;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";}i:656;a:4:{s:4:\"name\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";}i:657;a:4:{s:4:\"name\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";}i:658;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";}i:659;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";}i:660;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";}i:661;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";}i:662;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";}i:663;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";}i:664;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";}i:665;a:4:{s:4:\"name\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";}i:666;a:4:{s:4:\"name\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";}i:667;a:4:{s:4:\"name\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";}i:668;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";}i:669;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";}i:670;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";}i:671;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";}i:672;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";}i:673;a:4:{s:4:\"name\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";}i:674;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";}i:675;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";}i:676;a:4:{s:4:\"name\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";}i:677;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";}i:678;a:4:{s:4:\"name\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";}i:679;a:4:{s:4:\"name\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";}i:680;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:681;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:682;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:683;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:684;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:685;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:686;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:687;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:688;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:689;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:690;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:691;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:692;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:693;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:694;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:695;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:696;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:697;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:698;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:699;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:700;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:701;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:702;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";s:7:\"symlink\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";}i:703;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:704;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:705;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:706;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";}i:707;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";s:7:\"symlink\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:708;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";s:7:\"symlink\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";}i:709;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";s:7:\"symlink\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";}i:710;a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:711;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:712;a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:713;a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:714;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:715;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:716;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:717;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:718;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:719;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:720;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}i:721;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:722;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}i:723;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:724;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}i:725;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:726;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}i:727;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:728;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}i:729;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:730;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}i:731;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:732;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:733;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:734;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}i:735;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:736;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}i:737;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:738;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:739;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:740;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}i:741;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:742;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}i:743;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}i:744;a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:745;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:746;a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}i:747;a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:16:\"cdn.jsdelivr.net\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:16:\"cdn.jsdelivr.net\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:16:\"cdn.jsdelivr.net\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1629285301;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:217:\"/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/api.json?headers%5BHost%5D%5B0%5D=cdn.jsdelivr.net&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:154:\"headers%5BHost%5D%5B0%5D=cdn.jsdelivr.net&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:16:\"cdn.jsdelivr.net\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:9:\"immutable\";b:1;s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:8:\"s-maxage\";s:8:\"31536000\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:23:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:29:\"access-control-expose-headers\";s:29:\"Access-Control-Expose-Headers\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:13:\"x-jsd-version\";s:13:\"X-JSD-Version\";s:18:\"x-jsd-version-type\";s:18:\"X-JSD-Version-Type\";s:4:\"etag\";s:4:\"ETag\";s:3:\"age\";s:3:\"Age\";s:11:\"x-served-by\";s:11:\"X-Served-By\";s:7:\"x-cache\";s:7:\"X-Cache\";s:4:\"vary\";s:4:\"Vary\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:23:{s:4:\"date\";a:1:{i:0;s:29:\"Wed, 18 Aug 2021 11:15:00 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:29:\"access-control-expose-headers\";a:1:{i:0;s:1:\"*\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:54:\"immutable, max-age=31536000, public, s-maxage=31536000\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:13:\"x-jsd-version\";a:1:{i:0;s:5:\"0.0.2\";}s:18:\"x-jsd-version-type\";a:1:{i:0;s:7:\"version\";}s:4:\"etag\";a:1:{i:0;s:37:\"W/\"38298-4ddtgmUEDoVOMj4DOSOMTXR3AbA\"\";}s:3:\"age\";a:1:{i:0;s:7:\"1116175\";}s:11:\"x-served-by\";a:1:{i:0;s:38:\"cache-fra19137-FRA, cache-bur17523-BUR\";}s:7:\"x-cache\";a:1:{i:0;s:8:\"HIT, HIT\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"680ab8cb1b470ca7-LAX\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3-27=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:9:\"immutable\";b:1;s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:8:\"s-maxage\";s:8:\"31536000\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1944645299),('theme:buidlerstribe_bootstrap:cdn:drupal_bootstrap_styles','themes',_binary 'a:1:{s:43:\"IFPYIBFR2zinuHCwPTiwyWubf3NN4Jl4nuEkwg-CH4g\";a:17:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:13;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:59;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:101;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:143;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:185;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:227;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:269;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:311;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:353;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:395;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:437;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:479;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:521;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:563;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:605;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:647;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:117:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:689;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}}',1666115218),('theme:buidlerstribe_bootstrap:cdn:jsdelivr','themes',_binary 'a:1:{s:43:\"jnN0KbkaBaQ0O4LIMI2EKjPxT1yf0Vwj7JiCr9LF50o\";a:18:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:15:\"bootstrap_theme\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:6:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";r:5;s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";r:25;s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:77:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:98;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:144;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:186;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:228;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:270;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:312;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:354;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:396;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:438;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:480;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:522;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:564;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:606;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:648;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:690;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:732;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:64:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:774;s:10:\"\0*\0library\";s:10:\"bootswatch\";}}}',1666115218),('theme:buidlerstribe_bootstrap:cdn:jsdelivr','versions',_binary 'a:1:{s:43:\"E_7qlc28e9l_GKcffOvPbevIZjIqNGBYJMJRaHuObt8\";a:11:{s:5:\"3.4.1\";s:5:\"3.4.1\";s:5:\"3.4.0\";s:5:\"3.4.0\";s:5:\"3.3.7\";s:5:\"3.3.7\";s:5:\"3.3.6\";s:5:\"3.3.6\";s:5:\"3.3.5\";s:5:\"3.3.5\";s:5:\"3.3.4\";s:5:\"3.3.4\";s:5:\"3.3.2\";s:5:\"3.3.2\";s:5:\"3.3.1\";s:5:\"3.3.1\";s:5:\"3.3.0\";s:5:\"3.3.0\";s:5:\"3.2.0\";s:5:\"3.2.0\";s:5:\"3.1.1\";s:5:\"3.1.1\";}}',1666264696),('theme:buidlerstribe_bootstrap:http','request:4NnU1oCITxR1gXndyzkR5v1T94bCNlw3xZMjZP_nMSg',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:5:{s:6:\"latest\";s:5:\"5.2.2\";s:8:\"latest-3\";s:5:\"3.4.1\";s:8:\"latest-4\";s:5:\"4.6.2\";s:8:\"latest-5\";s:5:\"5.2.2\";s:6:\"next-5\";s:11:\"5.2.0-beta1\";}s:8:\"versions\";a:55:{i:0;s:5:\"5.2.2\";i:1;s:5:\"5.2.1\";i:2;s:5:\"5.2.0\";i:3;s:11:\"5.2.0-beta1\";i:4;s:5:\"5.1.3\";i:5;s:5:\"5.1.2\";i:6;s:5:\"5.1.1\";i:7;s:5:\"5.1.0\";i:8;s:5:\"5.0.2\";i:9;s:5:\"5.0.1\";i:10;s:5:\"5.0.0\";i:11;s:11:\"5.0.0-beta3\";i:12;s:11:\"5.0.0-beta2\";i:13;s:11:\"5.0.0-beta1\";i:14;s:12:\"5.0.0-alpha3\";i:15;s:12:\"5.0.0-alpha2\";i:16;s:12:\"5.0.0-alpha1\";i:17;s:5:\"4.6.2\";i:18;s:5:\"4.6.1\";i:19;s:5:\"4.6.0\";i:20;s:5:\"4.5.3\";i:21;s:5:\"4.5.2\";i:22;s:5:\"4.5.1\";i:23;s:5:\"4.5.0\";i:24;s:5:\"4.4.1\";i:25;s:5:\"4.4.0\";i:26;s:5:\"4.3.1\";i:27;s:5:\"4.3.0\";i:28;s:5:\"4.2.1\";i:29;s:5:\"4.1.3\";i:30;s:5:\"4.1.2\";i:31;s:5:\"4.1.1\";i:32;s:5:\"4.1.0\";i:33;s:5:\"4.0.0\";i:34;s:12:\"4.0.0-beta.3\";i:35;s:12:\"4.0.0-beta.2\";i:36;s:10:\"4.0.0-beta\";i:37;s:13:\"4.0.0-alpha.6\";i:38;s:13:\"4.0.0-alpha.5\";i:39;s:13:\"4.0.0-alpha.4\";i:40;s:13:\"4.0.0-alpha.3\";i:41;s:13:\"4.0.0-alpha.2\";i:42;s:5:\"3.4.1\";i:43;s:5:\"3.4.0\";i:44;s:5:\"3.3.7\";i:45;s:5:\"3.3.6\";i:46;s:5:\"3.3.5\";i:47;s:5:\"3.3.4\";i:48;s:5:\"3.3.2\";i:49;s:5:\"3.3.1\";i:50;s:5:\"3.3.0\";i:51;s:5:\"3.2.0\";i:52;s:5:\"3.1.1\";i:53;s:5:\"0.0.2\";i:54;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1665659897;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:181:\"/v1/package/npm/bootstrap?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:15:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:6:\"cf-ray\";s:6:\"CF-Ray\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:6:\"server\";s:6:\"Server\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:15:{s:4:\"date\";a:1:{i:0;s:29:\"Thu, 13 Oct 2022 11:18:17 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"7597ac723ac2e198-DEN\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=86400, stale-while-revalidate=3600\";}s:4:\"etag\";a:1:{i:0;s:35:\"W/\"35c-tXyjXLvMeyi2q02pl9kF/yqx1Cw\"\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"cf-cache-status\";a:1:{i:0;s:7:\"DYNAMIC\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"5ms\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:7:\"alt-svc\";a:1:{i:0;s:43:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1666264696),('theme:buidlerstribe_bootstrap:http','request:UgF9Y868b5-i_K_8kVEpLJKd4iRLro8IWUgF1lulRbY',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:1:{s:6:\"latest\";s:5:\"0.0.2\";}s:8:\"versions\";a:2:{i:0;s:5:\"0.0.2\";i:1;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1665510420;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:209:\"/v1/package/npm/@unicorn-fail/drupal-bootstrap-styles?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:15:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:6:\"cf-ray\";s:6:\"CF-Ray\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:6:\"server\";s:6:\"Server\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:15:{s:4:\"date\";a:1:{i:0;s:29:\"Tue, 11 Oct 2022 17:47:00 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"75896b1bdf3ac7a9-DEN\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=86400, stale-while-revalidate=3600\";}s:4:\"etag\";a:1:{i:0;s:34:\"W/\"4d-NekEhcX8KWTNxP20b96b7ULv0VY\"\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"cf-cache-status\";a:1:{i:0;s:7:\"DYNAMIC\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"6ms\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:7:\"alt-svc\";a:1:{i:0;s:43:\"h3=\":443\"; ma=86400, h3-29=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1666115218),('update','fetch_failures',_binary 'N;',1665677276),('update','update_project_data',_binary 'a:80:{s:6:\"drupal\";a:17:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Actions\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1629283618;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:56:{s:6:\"action\";s:7:\"Actions\";s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:14:\"datetime_range\";s:14:\"Datetime Range\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:14:\"layout_builder\";s:14:\"Layout Builder\";s:16:\"layout_discovery\";s:16:\"Layout Discovery\";s:4:\"link\";s:4:\"Link\";s:5:\"media\";s:5:\"Media\";s:13:\"media_library\";s:13:\"Media Library\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:6:\"stable\";s:6:\"Stable\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:6:\"8.9.18\";s:14:\"existing_major\";s:1:\"8\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:6:\"status\";i:1;s:4:\"also\";a:1:{i:10;s:12:\"10.0.0-beta2\";}s:8:\"releases\";a:3:{s:12:\"10.0.0-beta2\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta2\";s:7:\"version\";s:12:\"10.0.0-beta2\";s:3:\"tag\";s:12:\"10.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664462663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta2\";s:7:\"version\";s:11:\"9.5.0-beta2\";s:3:\"tag\";s:11:\"9.5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664463958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"9.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.8\";s:7:\"version\";s:5:\"9.4.8\";s:3:\"tag\";s:5:\"9.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.8.tar.gz\";s:4:\"date\";s:10:\"1665072393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:11:\"9.5.0-beta2\";s:11:\"recommended\";s:5:\"9.4.8\";s:16:\"security updates\";a:2:{i:0;a:10:{s:4:\"name\";s:12:\"drupal 9.4.7\";s:7:\"version\";s:5:\"9.4.7\";s:3:\"tag\";s:5:\"9.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.7.tar.gz\";s:4:\"date\";s:10:\"1664383239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}i:1;a:10:{s:4:\"name\";s:13:\"drupal 9.3.22\";s:7:\"version\";s:6:\"9.3.22\";s:3:\"tag\";s:6:\"9.3.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.22\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.22.tar.gz\";s:4:\"date\";s:10:\"1664382666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}}s:13:\"access_by_ref\";a:15:{s:4:\"name\";s:13:\"access_by_ref\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Access by Reference\";s:7:\"package\";s:10:\"Permissons\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:13:\"access_by_ref\";s:9:\"datestamp\";i:1617461257;s:16:\"_info_file_ctime\";i:1661845984;}s:9:\"datestamp\";i:1617461257;s:8:\"includes\";a:1:{s:13:\"access_by_ref\";s:19:\"Access by Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Access by Reference\";s:4:\"link\";s:44:\"https://www.drupal.org/project/access_by_ref\";s:14:\"latest_version\";s:7:\"8.x-2.0\";s:8:\"releases\";a:1:{s:7:\"8.x-2.0\";a:13:{s:4:\"name\";s:21:\"access_by_ref 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1617461255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.0\";s:6:\"status\";i:5;}s:13:\"admin_toolbar\";a:15:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.1.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1658801856;s:16:\"_info_file_ctime\";i:1661844484;}s:9:\"datestamp\";i:1658801856;s:8:\"includes\";a:4:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:33:\"admin_toolbar_links_access_filter\";s:33:\"Admin Toolbar Links Access Filter\";s:20:\"admin_toolbar_search\";s:20:\"Admin Toolbar Search\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"3.1.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Admin Toolbar\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:6:\"status\";i:3;s:14:\"latest_version\";s:5:\"3.2.1\";s:8:\"releases\";a:1:{s:5:\"3.2.1\";a:13:{s:4:\"name\";s:19:\"admin_toolbar 3.2.1\";s:7:\"version\";s:5:\"3.2.1\";s:3:\"tag\";s:5:\"3.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.1.tar.gz\";s:4:\"date\";s:10:\"1665044276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"3.2.1\";}s:16:\"auto_entitylabel\";a:15:{s:4:\"name\";s:16:\"auto_entitylabel\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Automatic Entity Labels\";s:7:\"package\";s:6:\"Entity\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:7:\"project\";s:16:\"auto_entitylabel\";s:9:\"datestamp\";i:1609349106;s:16:\"_info_file_ctime\";i:1654268842;}s:9:\"datestamp\";i:1609349106;s:8:\"includes\";a:1:{s:16:\"auto_entitylabel\";s:23:\"Automatic Entity Labels\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-3.0-beta4\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Automatic Entity Label\";s:4:\"link\";s:47:\"https://www.drupal.org/project/auto_entitylabel\";s:14:\"latest_version\";s:13:\"8.x-3.0-beta4\";s:8:\"releases\";a:1:{s:13:\"8.x-3.0-beta4\";a:13:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta4\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:3:\"tag\";s:13:\"8.x-3.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1609349103\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:13:\"8.x-3.0-beta4\";s:6:\"status\";i:5;}s:19:\"autocomplete_deluxe\";a:15:{s:4:\"name\";s:19:\"autocomplete_deluxe\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Autocomplete Deluxe\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:19:\"autocomplete_deluxe\";s:9:\"datestamp\";i:1649756532;s:16:\"_info_file_ctime\";i:1653650238;}s:9:\"datestamp\";i:1649756532;s:8:\"includes\";a:1:{s:19:\"autocomplete_deluxe\";s:19:\"Autocomplete Deluxe\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Autocomplete Deluxe\";s:4:\"link\";s:50:\"https://www.drupal.org/project/autocomplete_deluxe\";s:14:\"latest_version\";s:5:\"2.0.2\";s:8:\"releases\";a:1:{s:5:\"2.0.2\";a:13:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1649756530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.2\";s:6:\"status\";i:5;}s:22:\"better_exposed_filters\";a:16:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1634748725;s:16:\"_info_file_ctime\";i:1642933363;}s:9:\"datestamp\";i:1634748725;s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-5.0\";s:14:\"existing_major\";s:1:\"5\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Better Exposed Filters\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:4:\"also\";a:1:{i:6;s:5:\"6.0.1\";}s:8:\"releases\";a:2:{s:5:\"6.0.1\";a:13:{s:4:\"name\";s:28:\"better_exposed_filters 6.0.1\";s:7:\"version\";s:5:\"6.0.1\";s:3:\"tag\";s:5:\"6.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.1.tar.gz\";s:4:\"date\";s:10:\"1662993217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}s:7:\"8.x-5.2\";a:13:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.2\";s:7:\"version\";s:7:\"8.x-5.2\";s:3:\"tag\";s:7:\"8.x-5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1657172286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:14:\"latest_version\";s:7:\"8.x-5.2\";s:11:\"recommended\";s:7:\"8.x-5.2\";s:6:\"status\";i:4;}s:7:\"captcha\";a:15:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:16:\"_info_file_ctime\";i:1657546565;}s:9:\"datestamp\";i:1619673377;s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"CAPTCHA\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:14:\"latest_version\";s:7:\"8.x-1.5\";s:8:\"releases\";a:1:{s:7:\"8.x-1.5\";a:13:{s:4:\"name\";s:15:\"captcha 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1662751122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.5\";s:6:\"status\";i:4;}s:20:\"change_author_action\";a:15:{s:4:\"name\";s:20:\"change_author_action\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Change author action\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"change_author_action\";s:9:\"datestamp\";i:1612629679;s:16:\"_info_file_ctime\";i:1657708265;}s:9:\"datestamp\";i:1612629679;s:8:\"includes\";a:1:{s:20:\"change_author_action\";s:20:\"Change author action\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Change author action\";s:4:\"link\";s:51:\"https://www.drupal.org/project/change_author_action\";s:14:\"latest_version\";s:7:\"8.x-1.0\";s:8:\"releases\";a:1:{s:7:\"8.x-1.0\";a:13:{s:4:\"name\";s:28:\"change_author_action 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/change_author_action/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/change_author_action-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1612629677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.0\";s:6:\"status\";i:5;}s:6:\"charts\";a:16:{s:4:\"name\";s:6:\"charts\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Charts\";s:7:\"package\";s:6:\"Charts\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:16:\"_info_file_ctime\";i:1661200855;}s:9:\"datestamp\";i:1636438367;s:8:\"includes\";a:4:{s:6:\"charts\";s:6:\"Charts\";s:13:\"charts_blocks\";s:13:\"Charts Blocks\";s:14:\"charts_chartjs\";s:30:\"Chart.js Charts (Experimental)\";s:13:\"charts_google\";s:13:\"Google Charts\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.3\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Charts\";s:4:\"link\";s:37:\"https://www.drupal.org/project/charts\";s:4:\"also\";a:1:{i:5;s:5:\"5.0.3\";}s:8:\"releases\";a:2:{s:5:\"5.0.3\";a:13:{s:4:\"name\";s:12:\"charts 5.0.3\";s:7:\"version\";s:5:\"5.0.3\";s:3:\"tag\";s:5:\"5.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.3.tar.gz\";s:4:\"date\";s:10:\"1663595977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.2.0 to 9.4.8\";}s:7:\"8.x-3.3\";a:13:{s:4:\"name\";s:14:\"charts 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1636438364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:14:\"latest_version\";s:7:\"8.x-3.3\";s:11:\"recommended\";s:7:\"8.x-3.3\";s:6:\"status\";i:5;}s:11:\"color_field\";a:15:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1653046726;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Color Field\";s:4:\"link\";s:42:\"https://www.drupal.org/project/color_field\";s:14:\"latest_version\";s:7:\"8.x-2.5\";s:8:\"releases\";a:1:{s:7:\"8.x-2.5\";a:13:{s:4:\"name\";s:19:\"color_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1632938098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.5\";s:6:\"status\";i:5;}s:15:\"condition_field\";a:15:{s:4:\"name\";s:15:\"condition_field\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Condition Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:15:\"condition_field\";s:9:\"datestamp\";i:1591696079;s:16:\"_info_file_ctime\";i:1629309672;}s:9:\"datestamp\";i:1591696079;s:8:\"includes\";a:1:{s:15:\"condition_field\";s:15:\"Condition Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Condition Field\";s:4:\"link\";s:46:\"https://www.drupal.org/project/condition_field\";s:14:\"latest_version\";s:5:\"2.0.1\";s:8:\"releases\";a:1:{s:5:\"2.0.1\";a:13:{s:4:\"name\";s:21:\"condition_field 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/condition_field/releases/2.0.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/condition_field-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1654003521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.1\";s:6:\"status\";i:4;}s:18:\"conditional_fields\";a:15:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";i:1621481940;s:16:\"_info_file_ctime\";i:1639987911;}s:9:\"datestamp\";i:1621481940;s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:12:\"4.0.0-alpha1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Conditional Fields\";s:4:\"link\";s:49:\"https://www.drupal.org/project/conditional_fields\";s:14:\"latest_version\";s:12:\"4.0.0-alpha1\";s:8:\"releases\";a:1:{s:12:\"4.0.0-alpha1\";a:13:{s:4:\"name\";s:31:\"conditional_fields 4.0.0-alpha1\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:3:\"tag\";s:12:\"4.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/conditional_fields/releases/4.0.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/conditional_fields-4.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1621481938\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:12:\"4.0.0-alpha1\";s:6:\"status\";i:5;}s:14:\"content_access\";a:15:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";i:1600327759;s:16:\"_info_file_ctime\";i:1640102731;}s:9:\"datestamp\";i:1600327759;s:8:\"includes\";a:1:{s:14:\"content_access\";s:14:\"Content Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-1.0-alpha3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Content Access\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:14:\"latest_version\";s:14:\"8.x-1.0-alpha4\";s:8:\"releases\";a:1:{s:14:\"8.x-1.0-alpha4\";a:13:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1654070349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";i:4;}s:10:\"css_editor\";a:15:{s:4:\"name\";s:10:\"css_editor\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"CSS Editor\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"css_editor\";s:9:\"datestamp\";i:1646924133;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654340220;}s:9:\"datestamp\";i:1646924133;s:8:\"includes\";a:1:{s:10:\"css_editor\";s:10:\"CSS Editor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"CSS Editor\";s:4:\"link\";s:41:\"https://www.drupal.org/project/css_editor\";s:14:\"latest_version\";s:5:\"2.0.1\";s:8:\"releases\";a:1:{s:5:\"2.0.1\";a:13:{s:4:\"name\";s:16:\"css_editor 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/css_editor/releases/2.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/css_editor-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1646924130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.1\";s:6:\"status\";i:5;}s:17:\"csv_serialization\";a:15:{s:4:\"name\";s:17:\"csv_serialization\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Serialization (CSV)\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:7:\"8.x-2.1\";s:7:\"project\";s:17:\"csv_serialization\";s:9:\"datestamp\";i:1655054419;s:16:\"_info_file_ctime\";i:1662467895;}s:9:\"datestamp\";i:1655054419;s:8:\"includes\";a:1:{s:17:\"csv_serialization\";s:19:\"Serialization (CSV)\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"CSV Serialization\";s:4:\"link\";s:48:\"https://www.drupal.org/project/csv_serialization\";s:14:\"latest_version\";s:7:\"8.x-2.1\";s:8:\"releases\";a:1:{s:7:\"8.x-2.1\";a:13:{s:4:\"name\";s:25:\"csv_serialization 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1655054417\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.1\";s:6:\"status\";i:5;}s:6:\"ctools\";a:16:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:16:\"_info_file_ctime\";i:1652894037;}s:9:\"datestamp\";i:1623822132;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.7\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:4:\"also\";a:1:{i:4;s:5:\"4.0.1\";}s:8:\"releases\";a:2:{s:5:\"4.0.1\";a:13:{s:4:\"name\";s:12:\"ctools 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1659069125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.8\";}s:8:\"8.x-3.11\";a:13:{s:4:\"name\";s:15:\"ctools 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1660167573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.8\";}}s:14:\"latest_version\";s:8:\"8.x-3.11\";s:11:\"recommended\";s:8:\"8.x-3.11\";s:6:\"status\";i:4;}s:15:\"datetime_extras\";a:15:{s:4:\"name\";s:15:\"datetime_extras\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Datetime Extras\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:15:\"datetime_extras\";s:9:\"datestamp\";i:1587423676;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1653054175;}s:9:\"datestamp\";i:1587423676;s:8:\"includes\";a:1:{s:15:\"datetime_extras\";s:15:\"Datetime Extras\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-1.0-alpha2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Datetime Extras\";s:4:\"link\";s:46:\"https://www.drupal.org/project/datetime_extras\";s:14:\"latest_version\";s:14:\"8.x-1.0-alpha2\";s:8:\"releases\";a:1:{s:14:\"8.x-1.0-alpha2\";a:13:{s:4:\"name\";s:30:\"datetime_extras 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1587423674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";i:5;}s:20:\"datetime_range_popup\";a:15:{s:4:\"name\";s:20:\"datetime_range_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Datetime Range Popup\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:20:\"datetime_range_popup\";s:9:\"datestamp\";i:1586791441;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656392734;}s:9:\"datestamp\";i:1586791441;s:8:\"includes\";a:1:{s:20:\"datetime_range_popup\";s:20:\"Datetime Range Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-5.0\";s:14:\"existing_major\";s:1:\"5\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Datetime Range Popup\";s:4:\"link\";s:51:\"https://www.drupal.org/project/datetime_range_popup\";s:14:\"latest_version\";s:7:\"8.x-5.0\";s:8:\"releases\";a:1:{s:7:\"8.x-5.0\";a:13:{s:4:\"name\";s:28:\"datetime_range_popup 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/datetime_range_popup/releases/8.x-5.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/datetime_range_popup-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1586791438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-5.0\";s:6:\"status\";i:5;}s:14:\"draggableviews\";a:15:{s:4:\"name\";s:14:\"draggableviews\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"DraggableViews\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:14:\"draggableviews\";s:9:\"datestamp\";i:1620931212;s:16:\"_info_file_ctime\";i:1663696331;}s:9:\"datestamp\";i:1620931212;s:8:\"includes\";a:2:{s:14:\"draggableviews\";s:14:\"DraggableViews\";s:19:\"draggableviews_demo\";s:19:\"Draggableviews Demo\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"DraggableViews\";s:4:\"link\";s:45:\"https://www.drupal.org/project/draggableviews\";s:14:\"latest_version\";s:9:\"2.0.2-rc1\";s:8:\"releases\";a:2:{s:9:\"2.0.2-rc1\";a:13:{s:4:\"name\";s:24:\"draggableviews 2.0.2-rc1\";s:7:\"version\";s:9:\"2.0.2-rc1\";s:3:\"tag\";s:9:\"2.0.2-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/draggableviews/releases/2.0.2-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/draggableviews-2.0.2-rc1.tar.gz\";s:4:\"date\";s:10:\"1639484433\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}s:5:\"2.0.1\";a:13:{s:4:\"name\";s:20:\"draggableviews 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/draggableviews/releases/2.0.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/draggableviews-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1620931210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.1\";s:6:\"status\";i:5;}s:26:\"entity_reference_revisions\";a:15:{s:4:\"name\";s:26:\"entity_reference_revisions\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.9\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1614805875;s:16:\"_info_file_ctime\";i:1639988460;}s:9:\"datestamp\";i:1614805875;s:8:\"includes\";a:1:{s:26:\"entity_reference_revisions\";s:26:\"Entity Reference Revisions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:26:\"Entity Reference Revisions\";s:4:\"link\";s:57:\"https://www.drupal.org/project/entity_reference_revisions\";s:14:\"latest_version\";s:8:\"8.x-1.10\";s:8:\"releases\";a:1:{s:8:\"8.x-1.10\";a:13:{s:4:\"name\";s:35:\"entity_reference_revisions 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.10\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1660664712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.10\";s:6:\"status\";i:4;}s:11:\"entityqueue\";a:15:{s:4:\"name\";s:11:\"entityqueue\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Entityqueue\";s:7:\"package\";s:11:\"Entityqueue\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:16:\"_info_file_ctime\";i:1657603125;}s:9:\"datestamp\";i:1606297909;s:8:\"includes\";a:1:{s:11:\"entityqueue\";s:11:\"Entityqueue\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Entityqueue\";s:4:\"link\";s:42:\"https://www.drupal.org/project/entityqueue\";s:14:\"latest_version\";s:7:\"8.x-1.2\";s:8:\"releases\";a:1:{s:7:\"8.x-1.2\";a:13:{s:4:\"name\";s:19:\"entityqueue 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1606297907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.2\";s:6:\"status\";i:5;}s:11:\"field_group\";a:15:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:16:\"_info_file_ctime\";i:1665076915;}s:9:\"datestamp\";i:1628513588;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field Group\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:14:\"latest_version\";s:7:\"8.x-3.3\";s:8:\"releases\";a:1:{s:7:\"8.x-3.3\";a:13:{s:4:\"name\";s:19:\"field_group 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1663516404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-3.3\";s:6:\"status\";i:4;}s:4:\"flag\";a:15:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1638201557;s:8:\"includes\";a:3:{s:4:\"flag\";s:4:\"Flag\";s:13:\"flag_bookmark\";s:13:\"Flag Bookmark\";s:10:\"flag_count\";s:10:\"Flag Count\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-4.0-beta3\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Flag\";s:4:\"link\";s:35:\"https://www.drupal.org/project/flag\";s:14:\"latest_version\";s:13:\"8.x-4.0-beta3\";s:8:\"releases\";a:1:{s:13:\"8.x-4.0-beta3\";a:13:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1638201553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";i:5;}s:13:\"flood_control\";a:15:{s:4:\"name\";s:13:\"flood_control\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Flood control\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"project\";s:13:\"flood_control\";s:9:\"datestamp\";i:1650976353;s:16:\"_info_file_ctime\";i:1656000198;}s:9:\"datestamp\";i:1650976353;s:8:\"includes\";a:1:{s:13:\"flood_control\";s:13:\"Flood control\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Flood control\";s:4:\"link\";s:44:\"https://www.drupal.org/project/flood_control\";s:14:\"latest_version\";s:5:\"2.2.4\";s:8:\"releases\";a:1:{s:5:\"2.2.4\";a:13:{s:4:\"name\";s:19:\"flood_control 2.2.4\";s:7:\"version\";s:5:\"2.2.4\";s:3:\"tag\";s:5:\"2.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.4.tar.gz\";s:4:\"date\";s:10:\"1663328527\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.2.4\";s:6:\"status\";i:4;}s:16:\"google_analytics\";a:18:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:13:\"8.x-3.1+2-dev\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";i:1655498470;s:16:\"_info_file_ctime\";i:1665395735;}s:9:\"datestamp\";i:1655498470;s:8:\"includes\";a:1:{s:16:\"google_analytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-3.1+2-dev\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:16:\"Google Analytics\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:4:\"also\";a:1:{i:4;s:5:\"4.0.2\";}s:8:\"releases\";a:3:{s:5:\"4.0.2\";a:13:{s:4:\"name\";s:22:\"google_analytics 4.0.2\";s:7:\"version\";s:5:\"4.0.2\";s:3:\"tag\";s:5:\"4.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_analytics/releases/4.0.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.2.tar.gz\";s:4:\"date\";s:10:\"1662768595\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.8\";}s:7:\"8.x-3.1\";a:13:{s:4:\"name\";s:24:\"google_analytics 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591298584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.6 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655498468\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}}s:14:\"latest_version\";s:7:\"8.x-3.1\";s:11:\"recommended\";s:7:\"8.x-3.1\";s:11:\"dev_version\";s:11:\"8.x-3.x-dev\";s:10:\"latest_dev\";s:11:\"8.x-3.x-dev\";s:6:\"status\";i:5;}s:10:\"google_tag\";a:15:{s:4:\"name\";s:10:\"google_tag\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Google Tag Manager\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:10:\"google_tag\";s:9:\"datestamp\";i:1648569368;s:16:\"_info_file_ctime\";i:1665075897;}s:9:\"datestamp\";i:1648569368;s:8:\"includes\";a:1:{s:10:\"google_tag\";s:18:\"Google Tag Manager\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.5\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"GoogleTagManager\";s:4:\"link\";s:41:\"https://www.drupal.org/project/google_tag\";s:14:\"latest_version\";s:7:\"8.x-1.5\";s:8:\"releases\";a:1:{s:7:\"8.x-1.5\";a:13:{s:4:\"name\";s:18:\"google_tag 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1648569365\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.5\";s:6:\"status\";i:5;}s:6:\"hotjar\";a:15:{s:4:\"name\";s:6:\"hotjar\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Hotjar\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:6:\"hotjar\";s:9:\"datestamp\";i:1625130595;s:16:\"_info_file_ctime\";i:1657640037;}s:9:\"datestamp\";i:1625130595;s:8:\"includes\";a:1:{s:6:\"hotjar\";s:6:\"Hotjar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Hotjar\";s:4:\"link\";s:37:\"https://www.drupal.org/project/hotjar\";s:14:\"latest_version\";s:7:\"8.x-2.2\";s:8:\"releases\";a:1:{s:7:\"8.x-2.2\";a:13:{s:4:\"name\";s:14:\"hotjar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-2.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1625130592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.2\";s:6:\"status\";i:5;}s:8:\"intercom\";a:15:{s:4:\"name\";s:8:\"intercom\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Intercom\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:8:\"intercom\";s:9:\"datestamp\";i:1525084995;s:16:\"_info_file_ctime\";i:1660808140;}s:9:\"datestamp\";i:1525084995;s:8:\"includes\";a:1:{s:8:\"intercom\";s:8:\"Intercom\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Intercom\";s:4:\"link\";s:39:\"https://www.drupal.org/project/intercom\";s:6:\"status\";i:3;s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:14:\"intercom 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/intercom/releases/2.0.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/intercom-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1658907885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.0\";}s:13:\"job_scheduler\";a:15:{s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Job Scheduler\";s:7:\"package\";s:13:\"Job Scheduler\";s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";i:1589878242;s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1589878242;s:8:\"includes\";a:1:{s:13:\"job_scheduler\";s:13:\"Job Scheduler\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Job Scheduler\";s:4:\"link\";s:44:\"https://www.drupal.org/project/job_scheduler\";s:14:\"latest_version\";s:7:\"8.x-3.1\";s:8:\"releases\";a:1:{s:7:\"8.x-3.1\";a:13:{s:4:\"name\";s:21:\"job_scheduler 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/8.x-3.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1589878241\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-3.1\";s:6:\"status\";i:5;}s:9:\"jquery_ui\";a:15:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1582149959;s:16:\"_info_file_ctime\";i:1642933421;}s:9:\"datestamp\";i:1582149959;s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jQuery UI\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jquery_ui\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1582149957\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:5;}s:20:\"jquery_ui_datepicker\";a:15:{s:4:\"name\";s:20:\"jquery_ui_datepicker\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1642570591;s:16:\"_info_file_ctime\";i:1642933515;}s:9:\"datestamp\";i:1642570591;s:8:\"includes\";a:1:{s:20:\"jquery_ui_datepicker\";s:20:\"jQuery UI Datepicker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"jQuery UI Datepicker\";s:4:\"link\";s:51:\"https://www.drupal.org/project/jquery_ui_datepicker\";s:14:\"latest_version\";s:7:\"8.x-1.3\";s:8:\"releases\";a:1:{s:7:\"8.x-1.3\";a:13:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659784650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.3\";s:6:\"status\";i:4;}s:16:\"jquery_ui_slider\";a:15:{s:4:\"name\";s:16:\"jquery_ui_slider\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1584107819;s:16:\"_info_file_ctime\";i:1642933488;}s:9:\"datestamp\";i:1584107819;s:8:\"includes\";a:1:{s:16:\"jquery_ui_slider\";s:16:\"jQuery UI Slider\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"jQuery UI Slider\";s:4:\"link\";s:47:\"https://www.drupal.org/project/jquery_ui_slider\";s:14:\"latest_version\";s:7:\"8.x-1.1\";s:8:\"releases\";a:1:{s:7:\"8.x-1.1\";a:13:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1584107817\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.1\";s:6:\"status\";i:5;}s:21:\"jquery_ui_touch_punch\";a:15:{s:4:\"name\";s:21:\"jquery_ui_touch_punch\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1591893294;s:16:\"_info_file_ctime\";i:1642933500;}s:9:\"datestamp\";i:1591893294;s:8:\"includes\";a:1:{s:21:\"jquery_ui_touch_punch\";s:21:\"jQuery UI Touch Punch\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"1.0.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"jQuery UI TouchPunch\";s:4:\"link\";s:52:\"https://www.drupal.org/project/jquery_ui_touch_punch\";s:14:\"latest_version\";s:5:\"1.1.0\";s:8:\"releases\";a:1:{s:5:\"1.1.0\";a:13:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.1.0\";s:7:\"version\";s:5:\"1.1.0\";s:3:\"tag\";s:5:\"1.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.1.0.tar.gz\";s:4:\"date\";s:10:\"1662744607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"1.1.0\";s:6:\"status\";i:4;}s:14:\"logging_alerts\";a:15:{s:4:\"name\";s:14:\"logging_alerts\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Email Logging and Alerts\";s:7:\"package\";s:18:\"Logging and alerts\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:14:\"logging_alerts\";s:9:\"datestamp\";i:1602964620;s:16:\"_info_file_ctime\";i:1663523997;}s:9:\"datestamp\";i:1602964620;s:8:\"includes\";a:1:{s:8:\"emaillog\";s:24:\"Email Logging and Alerts\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Logging and alerts\";s:4:\"link\";s:45:\"https://www.drupal.org/project/logging_alerts\";s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:20:\"logging_alerts 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/logging_alerts/releases/2.0.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/logging_alerts-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1602964617\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.0\";s:6:\"status\";i:5;}s:19:\"login_emailusername\";a:15:{s:4:\"name\";s:19:\"login_emailusername\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Login with email or username\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"login_emailusername\";s:9:\"datestamp\";i:1653570777;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654605691;}s:9:\"datestamp\";i:1653570777;s:8:\"includes\";a:1:{s:19:\"login_emailusername\";s:28:\"Login with email or username\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:23:\"Login Email or Username\";s:4:\"link\";s:50:\"https://www.drupal.org/project/login_emailusername\";s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:25:\"login_emailusername 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/login_emailusername/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/login_emailusername-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1653570775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.0\";s:6:\"status\";i:5;}s:23:\"login_redirect_per_role\";a:15:{s:4:\"name\";s:23:\"login_redirect_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:34:\"Login And Logout Redirect Per Role\";s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:23:\"login_redirect_per_role\";s:9:\"datestamp\";i:1627891240;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1640102025;}s:9:\"datestamp\";i:1627891240;s:8:\"includes\";a:1:{s:23:\"login_redirect_per_role\";s:34:\"Login And Logout Redirect Per Role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:34:\"Login And Logout Redirect Per Role\";s:4:\"link\";s:54:\"https://www.drupal.org/project/login_redirect_per_role\";s:14:\"latest_version\";s:7:\"8.x-1.9\";s:8:\"releases\";a:1:{s:7:\"8.x-1.9\";a:13:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.9\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1660919146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.9\";s:6:\"status\";i:4;}s:6:\"ludwig\";a:16:{s:4:\"name\";s:6:\"ludwig\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Ludwig\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:6:\"ludwig\";s:9:\"datestamp\";i:1641658504;s:16:\"_info_file_ctime\";i:1654705312;}s:9:\"datestamp\";i:1641658504;s:8:\"includes\";a:1:{s:6:\"ludwig\";s:6:\"Ludwig\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Ludwig\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ludwig\";s:4:\"also\";a:1:{i:2;s:5:\"2.0.4\";}s:8:\"releases\";a:2:{s:5:\"2.0.4\";a:13:{s:4:\"name\";s:12:\"ludwig 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1661527409\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}s:8:\"8.x-1.12\";a:13:{s:4:\"name\";s:15:\"ludwig 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1641658500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:14:\"latest_version\";s:8:\"8.x-1.12\";s:11:\"recommended\";s:8:\"8.x-1.12\";s:6:\"status\";i:5;}s:10:\"mailsystem\";a:15:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:7:\"8.x-4.3\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";i:1586203026;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1586203026;s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-4.3\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Mail System\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:14:\"latest_version\";s:7:\"8.x-4.4\";s:8:\"releases\";a:1:{s:7:\"8.x-4.4\";a:13:{s:4:\"name\";s:18:\"mailsystem 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1657576306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-4.4\";s:6:\"status\";i:4;}s:10:\"masquerade\";a:15:{s:4:\"name\";s:10:\"masquerade\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Masquerade\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:7:\"project\";s:10:\"masquerade\";s:9:\"datestamp\";i:1661364142;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662049135;}s:9:\"datestamp\";i:1661364142;s:8:\"includes\";a:1:{s:10:\"masquerade\";s:10:\"Masquerade\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:11:\"8.x-2.0-rc1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Masquerade\";s:4:\"link\";s:41:\"https://www.drupal.org/project/masquerade\";s:14:\"latest_version\";s:11:\"8.x-2.0-rc1\";s:8:\"releases\";a:1:{s:11:\"8.x-2.0-rc1\";a:13:{s:4:\"name\";s:22:\"masquerade 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/masquerade/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/masquerade-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1661364139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";i:5;}s:9:\"maxlength\";a:15:{s:4:\"name\";s:9:\"maxlength\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Maxlength\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:9:\"maxlength\";s:9:\"datestamp\";i:1659297560;s:16:\"_info_file_ctime\";i:1660864137;}s:9:\"datestamp\";i:1659297560;s:8:\"includes\";a:1:{s:9:\"maxlength\";s:9:\"Maxlength\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"MaxLength\";s:4:\"link\";s:40:\"https://www.drupal.org/project/maxlength\";s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:15:\"maxlength 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/maxlength/releases/2.0.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/maxlength-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1659297558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.0\";s:6:\"status\";i:5;}s:26:\"media_library_form_element\";a:15:{s:4:\"name\";s:26:\"media_library_form_element\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Media Library Form Element\";s:7:\"version\";s:5:\"2.0.3\";s:7:\"project\";s:26:\"media_library_form_element\";s:9:\"datestamp\";i:1608021999;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654333840;}s:9:\"datestamp\";i:1608021999;s:8:\"includes\";a:1:{s:26:\"media_library_form_element\";s:26:\"Media Library Form Element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"Media Library Form API Element\";s:4:\"link\";s:57:\"https://www.drupal.org/project/media_library_form_element\";s:14:\"latest_version\";s:5:\"2.0.4\";s:8:\"releases\";a:1:{s:5:\"2.0.4\";a:13:{s:4:\"name\";s:32:\"media_library_form_element 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1659257104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.4\";s:6:\"status\";i:4;}s:25:\"media_library_theme_reset\";a:15:{s:4:\"name\";s:25:\"media_library_theme_reset\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Media Library Theme Reset\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:25:\"media_library_theme_reset\";s:9:\"datestamp\";i:1624207601;s:16:\"_info_file_ctime\";i:1654333884;}s:9:\"datestamp\";i:1624207601;s:8:\"includes\";a:1:{s:25:\"media_library_theme_reset\";s:25:\"Media Library Theme Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Media Library Theme Reset\";s:4:\"link\";s:56:\"https://www.drupal.org/project/media_library_theme_reset\";s:14:\"latest_version\";s:7:\"8.x-1.3\";s:8:\"releases\";a:1:{s:7:\"8.x-1.3\";a:13:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659046962\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.3\";s:6:\"status\";i:4;}s:21:\"menu_item_role_access\";a:15:{s:4:\"name\";s:21:\"menu_item_role_access\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Menu Item Role Access\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:21:\"menu_item_role_access\";s:9:\"datestamp\";i:1586537198;s:16:\"_info_file_ctime\";i:1653493523;}s:9:\"datestamp\";i:1586537198;s:8:\"includes\";a:1:{s:21:\"menu_item_role_access\";s:21:\"Menu Item Role Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Menu Item Role Access\";s:4:\"link\";s:52:\"https://www.drupal.org/project/menu_item_role_access\";s:14:\"latest_version\";s:7:\"8.x-2.0\";s:8:\"releases\";a:1:{s:7:\"8.x-2.0\";a:13:{s:4:\"name\";s:29:\"menu_item_role_access 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1586537196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.0\";s:6:\"status\";i:5;}s:20:\"menu_link_attributes\";a:15:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656924287;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Menu Link Attributes\";s:4:\"link\";s:51:\"https://www.drupal.org/project/menu_link_attributes\";s:14:\"latest_version\";s:11:\"8.x-1.3-rc2\";s:8:\"releases\";a:2:{s:11:\"8.x-1.3-rc2\";a:13:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.3-rc2\";s:7:\"version\";s:11:\"8.x-1.3-rc2\";s:3:\"tag\";s:11:\"8.x-1.3-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3-rc2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1664977272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}s:7:\"8.x-1.2\";a:13:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1614211187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.2\";s:6:\"status\";i:5;}s:13:\"module_filter\";a:15:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module Filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";i:1614918374;s:16:\"_info_file_ctime\";i:1661844693;}s:9:\"datestamp\";i:1614918374;s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Module Filter\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:14:\"latest_version\";s:7:\"8.x-3.2\";s:8:\"releases\";a:1:{s:7:\"8.x-3.2\";a:13:{s:4:\"name\";s:21:\"module_filter 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/8.x-3.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1614918371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-3.2\";s:6:\"status\";i:5;}s:27:\"node_custom_status_messages\";a:15:{s:4:\"name\";s:27:\"node_custom_status_messages\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Node Custom Status Messages\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:27:\"node_custom_status_messages\";s:9:\"datestamp\";i:1594620012;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655352067;}s:9:\"datestamp\";i:1594620012;s:8:\"includes\";a:1:{s:27:\"node_custom_status_messages\";s:27:\"Node Custom Status Messages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"1.0.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Node Custom Status Messages\";s:4:\"link\";s:58:\"https://www.drupal.org/project/node_custom_status_messages\";s:14:\"latest_version\";s:5:\"1.0.0\";s:8:\"releases\";a:1:{s:5:\"1.0.0\";a:13:{s:4:\"name\";s:33:\"node_custom_status_messages 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/node_custom_status_messages/releases/1.0.0\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/node_custom_status_messages-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1594620009\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"1.0.0\";s:6:\"status\";i:5;}s:19:\"page_specific_class\";a:15:{s:4:\"name\";s:19:\"page_specific_class\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Page Specific Class\";s:7:\"version\";s:5:\"2.0.7\";s:7:\"project\";s:19:\"page_specific_class\";s:9:\"datestamp\";i:1647445276;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1660864414;}s:9:\"datestamp\";i:1647445276;s:8:\"includes\";a:1:{s:19:\"page_specific_class\";s:19:\"Page Specific Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.7\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Page Specific Class\";s:4:\"link\";s:50:\"https://www.drupal.org/project/page_specific_class\";s:14:\"latest_version\";s:5:\"2.0.7\";s:8:\"releases\";a:1:{s:5:\"2.0.7\";a:13:{s:4:\"name\";s:25:\"page_specific_class 2.0.7\";s:7:\"version\";s:5:\"2.0.7\";s:3:\"tag\";s:5:\"2.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/page_specific_class/releases/2.0.7\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/page_specific_class-2.0.7.tar.gz\";s:4:\"date\";s:10:\"1647445274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.7\";s:6:\"status\";i:5;}s:10:\"paragraphs\";a:15:{s:4:\"name\";s:10:\"paragraphs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Paragraphs\";s:7:\"package\";s:10:\"Paragraphs\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:16:\"_info_file_ctime\";i:1639988423;}s:9:\"datestamp\";i:1590061337;s:8:\"includes\";a:1:{s:10:\"paragraphs\";s:10:\"Paragraphs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Paragraphs\";s:4:\"link\";s:41:\"https://www.drupal.org/project/paragraphs\";s:14:\"latest_version\";s:8:\"8.x-1.15\";s:8:\"releases\";a:1:{s:8:\"8.x-1.15\";a:13:{s:4:\"name\";s:19:\"paragraphs 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1661440897\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.15\";s:6:\"status\";i:4;}s:8:\"pathauto\";a:15:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1650806741;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652893927;}s:9:\"datestamp\";i:1650806741;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:8:\"8.x-1.11\";s:8:\"releases\";a:1:{s:8:\"8.x-1.11\";a:13:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.11\";s:6:\"status\";i:4;}s:3:\"pcp\";a:15:{s:4:\"name\";s:3:\"pcp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Profile Complete Percentage\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:3:\"pcp\";s:9:\"datestamp\";i:1614270648;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1641487314;}s:9:\"datestamp\";i:1614270648;s:8:\"includes\";a:1:{s:3:\"pcp\";s:27:\"Profile Complete Percentage\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-1.0-alpha2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:24:\"Profile Complete Percent\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcp\";s:14:\"latest_version\";s:14:\"8.x-1.0-alpha2\";s:8:\"releases\";a:1:{s:14:\"8.x-1.0-alpha2\";a:13:{s:4:\"name\";s:18:\"pcp 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/pcp/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1614270647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";i:5;}s:3:\"pcr\";a:15:{s:4:\"name\";s:3:\"pcr\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Pretty Checkbox Radio\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:3:\"pcr\";s:9:\"datestamp\";i:1603494652;s:16:\"_info_file_ctime\";i:1629287373;}s:9:\"datestamp\";i:1603494652;s:8:\"includes\";a:1:{s:3:\"pcr\";s:21:\"Pretty Checkbox Radio\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Pretty Checkbox Radio\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcr\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:11:\"pcr 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1643136596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:4;}s:11:\"prepopulate\";a:15:{s:4:\"name\";s:11:\"prepopulate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Prepopulate\";s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662049847;}s:9:\"datestamp\";i:1588005627;s:8:\"includes\";a:1:{s:11:\"prepopulate\";s:11:\"Prepopulate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Prepopulate\";s:4:\"link\";s:42:\"https://www.drupal.org/project/prepopulate\";s:14:\"latest_version\";s:7:\"8.x-2.3\";s:8:\"releases\";a:1:{s:7:\"8.x-2.3\";a:13:{s:4:\"name\";s:19:\"prepopulate 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1588005625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.3\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:15:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Quick Tabs\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654099171;}s:9:\"datestamp\";i:1626816410;s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:10:\"Quick Tabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-3.0-alpha5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:14:\"latest_version\";s:14:\"8.x-3.0-alpha5\";s:8:\"releases\";a:1:{s:14:\"8.x-3.0-alpha5\";a:13:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1626816407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";i:5;}s:5:\"range\";a:15:{s:4:\"name\";s:5:\"range\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Numeric Range\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:5:\"range\";s:9:\"datestamp\";i:1605777360;s:16:\"_info_file_ctime\";i:1639986979;}s:9:\"datestamp\";i:1605777360;s:8:\"includes\";a:1:{s:5:\"range\";s:13:\"Numeric Range\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Range\";s:4:\"link\";s:36:\"https://www.drupal.org/project/range\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:13:\"range 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1660725997\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:4;}s:9:\"recaptcha\";a:15:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1591216087;s:16:\"_info_file_ctime\";i:1657545929;}s:9:\"datestamp\";i:1591216087;s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.0\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"reCAPTCHA\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:14:\"latest_version\";s:7:\"8.x-3.1\";s:8:\"releases\";a:1:{s:7:\"8.x-3.1\";a:13:{s:4:\"name\";s:17:\"recaptcha 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1664590356\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:17:\"^8.9 || ^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-3.1\";s:6:\"status\";i:4;}s:5:\"rules\";a:15:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";i:1638574148;s:16:\"_info_file_ctime\";i:1640007312;}s:9:\"datestamp\";i:1638574148;s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-3.0-alpha7\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Rules\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:14:\"latest_version\";s:14:\"8.x-3.0-alpha7\";s:8:\"releases\";a:1:{s:14:\"8.x-3.0-alpha7\";a:13:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha7\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:3:\"tag\";s:14:\"8.x-3.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1638574146\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:14:\"8.x-3.0-alpha7\";s:6:\"status\";i:5;}s:10:\"rules_flag\";a:15:{s:4:\"name\";s:10:\"rules_flag\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Rules Flag\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:10:\"rules_flag\";s:9:\"datestamp\";i:1616252063;s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1616252063;s:8:\"includes\";a:1:{s:10:\"rules_flag\";s:10:\"Rules Flag\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"1.0.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Rules Flag\";s:4:\"link\";s:41:\"https://www.drupal.org/project/rules_flag\";s:14:\"latest_version\";s:5:\"1.0.2\";s:8:\"releases\";a:1:{s:5:\"1.0.2\";a:13:{s:4:\"name\";s:16:\"rules_flag 1.0.2\";s:7:\"version\";s:5:\"1.0.2\";s:3:\"tag\";s:5:\"1.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/rules_flag/releases/1.0.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/rules_flag-1.0.2.tar.gz\";s:4:\"date\";s:10:\"1662302117\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"1.0.2\";s:6:\"status\";i:4;}s:7:\"select2\";a:15:{s:4:\"name\";s:7:\"select2\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Select2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:16:\"_info_file_ctime\";i:1652886618;}s:9:\"datestamp\";i:1614609949;s:8:\"includes\";a:1:{s:7:\"select2\";s:7:\"Select2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.13\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Select 2\";s:4:\"link\";s:38:\"https://www.drupal.org/project/select2\";s:14:\"latest_version\";s:8:\"8.x-1.13\";s:8:\"releases\";a:1:{s:8:\"8.x-1.13\";a:13:{s:4:\"name\";s:16:\"select2 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1614609946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.13\";s:6:\"status\";i:5;}s:16:\"simple_multistep\";a:17:{s:4:\"name\";s:16:\"simple_multistep\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Simple multistep\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:17:\"8.x-1.0-rc2+1-dev\";s:7:\"project\";s:16:\"simple_multistep\";s:9:\"datestamp\";i:1652903304;s:16:\"_info_file_ctime\";i:1665076769;}s:9:\"datestamp\";i:1652903304;s:8:\"includes\";a:1:{s:16:\"simple_multistep\";s:16:\"Simple multistep\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:17:\"8.x-1.0-rc2+1-dev\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:3:\"dev\";s:5:\"title\";s:22:\"Simple multi step form\";s:4:\"link\";s:47:\"https://www.drupal.org/project/simple_multistep\";s:14:\"latest_version\";s:7:\"8.x-1.0\";s:8:\"releases\";a:2:{s:7:\"8.x-1.0\";a:13:{s:4:\"name\";s:24:\"simple_multistep 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1584315966\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:38:\"Requires Drupal core: 8.9.18 to 8.9.20\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"simple_multistep 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1652903302\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:11:\"recommended\";s:7:\"8.x-1.0\";s:11:\"dev_version\";s:11:\"8.x-1.x-dev\";s:10:\"latest_dev\";s:11:\"8.x-1.x-dev\";s:6:\"status\";i:5;}s:4:\"smtp\";a:15:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";i:1660325086;s:16:\"_info_file_ctime\";i:1661418153;}s:9:\"datestamp\";i:1660325086;s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"SMTP Authentication Support\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:14:\"latest_version\";s:7:\"8.x-1.1\";s:8:\"releases\";a:1:{s:7:\"8.x-1.1\";a:13:{s:4:\"name\";s:12:\"smtp 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/8.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1660325085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.1\";s:6:\"status\";i:5;}s:11:\"subpathauto\";a:15:{s:4:\"name\";s:11:\"subpathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Sub-pathauto\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"subpathauto\";s:9:\"datestamp\";i:1637313105;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1665509793;}s:9:\"datestamp\";i:1637313105;s:8:\"includes\";a:1:{s:11:\"subpathauto\";s:12:\"Sub-pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:35:\"Sub-pathauto (Sub-path URL Aliases)\";s:4:\"link\";s:42:\"https://www.drupal.org/project/subpathauto\";s:14:\"latest_version\";s:7:\"8.x-1.2\";s:8:\"releases\";a:1:{s:7:\"8.x-1.2\";a:13:{s:4:\"name\";s:19:\"subpathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1637313101\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.2\";s:6:\"status\";i:5;}s:9:\"svg_image\";a:15:{s:4:\"name\";s:9:\"svg_image\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"SVG image\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:16:\"_info_file_ctime\";i:1653298777;}s:9:\"datestamp\";i:1647314249;s:8:\"includes\";a:1:{s:9:\"svg_image\";s:9:\"SVG image\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.16\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Svg Image\";s:4:\"link\";s:40:\"https://www.drupal.org/project/svg_image\";s:14:\"latest_version\";s:8:\"8.x-1.16\";s:8:\"releases\";a:1:{s:8:\"8.x-1.16\";a:13:{s:4:\"name\";s:18:\"svg_image 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1647314248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.16\";s:6:\"status\";i:5;}s:11:\"swiftmailer\";a:15:{s:4:\"name\";s:11:\"swiftmailer\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Swift Mailer\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:11:\"swiftmailer\";s:9:\"datestamp\";i:1639141918;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1639141918;s:8:\"includes\";a:1:{s:11:\"swiftmailer\";s:12:\"Swift Mailer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Swift Mailer\";s:4:\"link\";s:42:\"https://www.drupal.org/project/swiftmailer\";s:14:\"latest_version\";s:7:\"8.x-2.2\";s:8:\"releases\";a:1:{s:7:\"8.x-2.2\";a:13:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1639141915\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:55:\"Requires Drupal core: 8.9.18 to 8.9.20, 9.0.10 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.2\";s:6:\"status\";i:5;}s:5:\"token\";a:15:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1638619778;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652894065;}s:9:\"datestamp\";i:1638619778;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:8:\"8.x-1.11\";s:8:\"releases\";a:1:{s:8:\"8.x-1.11\";a:13:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.2.0 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.11\";s:6:\"status\";i:4;}s:10:\"twig_tweak\";a:16:{s:4:\"name\";s:10:\"twig_tweak\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Twig Tweak\";s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1608093730;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657566389;}s:9:\"datestamp\";i:1608093730;s:8:\"includes\";a:1:{s:10:\"twig_tweak\";s:10:\"Twig Tweak\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Twig Tweak\";s:4:\"link\";s:41:\"https://www.drupal.org/project/twig_tweak\";s:4:\"also\";a:1:{i:3;s:5:\"3.2.0\";}s:8:\"releases\";a:2:{s:5:\"3.2.0\";a:13:{s:4:\"name\";s:16:\"twig_tweak 3.2.0\";s:7:\"version\";s:5:\"3.2.0\";s:3:\"tag\";s:5:\"3.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.2.0.tar.gz\";s:4:\"date\";s:10:\"1664084754\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}s:8:\"8.x-2.10\";a:13:{s:4:\"name\";s:19:\"twig_tweak 8.x-2.10\";s:7:\"version\";s:8:\"8.x-2.10\";s:3:\"tag\";s:8:\"8.x-2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1663947949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:14:\"latest_version\";s:8:\"8.x-2.10\";s:11:\"recommended\";s:8:\"8.x-2.10\";s:6:\"status\";i:4;}s:10:\"typed_data\";a:15:{s:4:\"name\";s:10:\"typed_data\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Typed Data\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:7:\"project\";s:10:\"typed_data\";s:9:\"datestamp\";i:1635839875;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1635839875;s:8:\"includes\";a:1:{s:10:\"typed_data\";s:10:\"Typed Data\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Typed Data API enhancements\";s:4:\"link\";s:41:\"https://www.drupal.org/project/typed_data\";s:14:\"latest_version\";s:13:\"8.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"8.x-1.0-beta1\";a:13:{s:4:\"name\";s:24:\"typed_data 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1635839873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";i:5;}s:13:\"ultimate_cron\";a:15:{s:4:\"name\";s:13:\"ultimate_cron\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Ultimate Cron\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:7:\"project\";s:13:\"ultimate_cron\";s:9:\"datestamp\";i:1600928951;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655920687;}s:9:\"datestamp\";i:1600928951;s:8:\"includes\";a:1:{s:13:\"ultimate_cron\";s:13:\"Ultimate Cron\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-2.0-alpha5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Ultimate Cron\";s:4:\"link\";s:44:\"https://www.drupal.org/project/ultimate_cron\";s:14:\"latest_version\";s:14:\"8.x-2.0-alpha5\";s:8:\"releases\";a:1:{s:14:\"8.x-2.0-alpha5\";a:13:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha5\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:3:\"tag\";s:14:\"8.x-2.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1600928948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:14:\"8.x-2.0-alpha5\";s:6:\"status\";i:5;}s:4:\"verf\";a:16:{s:4:\"name\";s:4:\"verf\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1601470517;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657786233;}s:9:\"datestamp\";i:1601470517;s:8:\"includes\";a:1:{s:4:\"verf\";s:29:\"Views Entity Reference Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"Views Entity Reference Filter\";s:4:\"link\";s:35:\"https://www.drupal.org/project/verf\";s:4:\"also\";a:1:{i:2;s:5:\"2.0.0\";}s:8:\"releases\";a:2:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:10:\"verf 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/verf/releases/2.0.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/verf-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1664264192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}s:7:\"8.x-1.0\";a:13:{s:4:\"name\";s:12:\"verf 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/verf/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601470515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:14:\"latest_version\";s:7:\"8.x-1.0\";s:11:\"recommended\";s:7:\"8.x-1.0\";s:6:\"status\";i:5;}s:15:\"views_bulk_edit\";a:15:{s:4:\"name\";s:15:\"views_bulk_edit\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Bulk Edit\";s:7:\"package\";s:21:\"Views Bulk Operations\";s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:15:\"views_bulk_edit\";s:9:\"datestamp\";i:1623748027;s:16:\"_info_file_ctime\";i:1660901661;}s:9:\"datestamp\";i:1623748027;s:8:\"includes\";a:1:{s:15:\"views_bulk_edit\";s:15:\"Views Bulk Edit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Bulk Edit\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_bulk_edit\";s:14:\"latest_version\";s:7:\"8.x-2.7\";s:8:\"releases\";a:1:{s:7:\"8.x-2.7\";a:13:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1664355764\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.7\";s:6:\"status\";i:4;}s:17:\"views_conditional\";a:15:{s:4:\"name\";s:17:\"views_conditional\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Conditional\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_conditional\";s:9:\"datestamp\";i:1619318544;s:16:\"_info_file_ctime\";i:1654504550;}s:9:\"datestamp\";i:1619318544;s:8:\"includes\";a:1:{s:17:\"views_conditional\";s:17:\"Views Conditional\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Views Conditional\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_conditional\";s:14:\"latest_version\";s:7:\"8.x-1.5\";s:8:\"releases\";a:1:{s:7:\"8.x-1.5\";a:13:{s:4:\"name\";s:25:\"views_conditional 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1659989912\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.5\";s:6:\"status\";i:4;}s:17:\"views_data_export\";a:15:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";i:1642805108;s:16:\"_info_file_ctime\";i:1662467895;}s:9:\"datestamp\";i:1642805108;s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Views data export\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:14:\"latest_version\";s:7:\"8.x-1.2\";s:8:\"releases\";a:1:{s:7:\"8.x-1.2\";a:13:{s:4:\"name\";s:25:\"views_data_export 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1665515238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.2\";s:6:\"status\";i:4;}s:16:\"views_field_view\";a:15:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";i:1591410297;s:16:\"_info_file_ctime\";i:1653132071;}s:9:\"datestamp\";i:1591410297;s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-1.0-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Views Field View\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_field_view\";s:14:\"latest_version\";s:13:\"8.x-1.0-beta4\";s:8:\"releases\";a:1:{s:13:\"8.x-1.0-beta4\";a:13:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1660051454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";i:4;}s:10:\"views_send\";a:15:{s:4:\"name\";s:10:\"views_send\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Views Send\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:10:\"views_send\";s:9:\"datestamp\";i:1639144398;s:16:\"_info_file_ctime\";i:1661416531;}s:9:\"datestamp\";i:1639144398;s:8:\"includes\";a:1:{s:10:\"views_send\";s:10:\"Views Send\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Views Send\";s:4:\"link\";s:41:\"https://www.drupal.org/project/views_send\";s:14:\"latest_version\";s:7:\"8.x-1.6\";s:8:\"releases\";a:1:{s:7:\"8.x-1.6\";a:13:{s:4:\"name\";s:18:\"views_send 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1639144396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.6\";s:6:\"status\";i:5;}s:15:\"views_slideshow\";a:15:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Slideshow Cycle\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:16:\"_info_file_ctime\";i:1642682304;}s:9:\"datestamp\";i:1601309227;s:8:\"includes\";a:2:{s:21:\"views_slideshow_cycle\";s:21:\"Views Slideshow Cycle\";s:15:\"views_slideshow\";s:15:\"Views Slideshow\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-4.8\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:14:\"latest_version\";s:7:\"8.x-4.8\";s:8:\"releases\";a:1:{s:7:\"8.x-4.8\";a:13:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.8\";s:7:\"version\";s:7:\"8.x-4.8\";s:3:\"tag\";s:7:\"8.x-4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1601309225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-4.8\";s:6:\"status\";i:5;}s:13:\"notifications\";a:11:{s:4:\"name\";s:13:\"notifications\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Notifications Widget\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";i:1650034462;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1660242755;}s:9:\"datestamp\";i:1650034462;s:8:\"includes\";a:1:{s:13:\"notifications\";s:20:\"Notifications Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"No available releases found\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:19:\"custom_view_filters\";a:15:{s:4:\"name\";s:19:\"custom_view_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Custom View Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"custom_view_filters\";s:9:\"datestamp\";i:1616184109;s:16:\"_info_file_ctime\";i:1658687055;}s:9:\"datestamp\";i:1616184109;s:8:\"includes\";a:1:{s:19:\"custom_view_filters\";s:19:\"Custom View Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Custom View Filters\";s:4:\"link\";s:50:\"https://www.drupal.org/project/custom_view_filters\";s:14:\"latest_version\";s:5:\"2.0.1\";s:8:\"releases\";a:1:{s:5:\"2.0.1\";a:13:{s:4:\"name\";s:25:\"custom_view_filters 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/custom_view_filters/releases/2.0.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1661533833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.7.7 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:5:\"2.0.1\";s:6:\"status\";i:4;}s:7:\"extlink\";a:15:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";i:1614961996;s:16:\"_info_file_ctime\";i:1660724750;}s:9:\"datestamp\";i:1614961996;s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"External Links\";s:4:\"link\";s:38:\"https://www.drupal.org/project/extlink\";s:14:\"latest_version\";s:7:\"8.x-1.6\";s:8:\"releases\";a:1:{s:7:\"8.x-1.6\";a:13:{s:4:\"name\";s:15:\"extlink 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1614961993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-1.6\";s:6:\"status\";i:5;}s:21:\"override_node_options\";a:15:{s:4:\"name\";s:21:\"override_node_options\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Override Node Options\";s:7:\"package\";s:11:\"Permissions\";s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:21:\"override_node_options\";s:9:\"datestamp\";i:1606950756;s:16:\"_info_file_ctime\";i:1658774180;}s:9:\"datestamp\";i:1606950756;s:8:\"includes\";a:1:{s:21:\"override_node_options\";s:21:\"Override Node Options\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Override Node Options\";s:4:\"link\";s:52:\"https://www.drupal.org/project/override_node_options\";s:14:\"latest_version\";s:7:\"8.x-2.6\";s:8:\"releases\";a:1:{s:7:\"8.x-2.6\";a:13:{s:4:\"name\";s:29:\"override_node_options 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1606950754\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:7:\"8.x-2.6\";s:6:\"status\";i:5;}s:9:\"bootstrap\";a:15:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1653813513;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-3.23\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Bootstrap\";s:4:\"link\";s:40:\"https://www.drupal.org/project/bootstrap\";s:14:\"latest_version\";s:8:\"8.x-3.25\";s:8:\"releases\";a:1:{s:8:\"8.x-3.25\";a:13:{s:4:\"name\";s:18:\"bootstrap 8.x-3.25\";s:7:\"version\";s:8:\"8.x-3.25\";s:3:\"tag\";s:8:\"8.x-3.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.25\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1654873483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-3.25\";s:6:\"status\";i:4;}s:9:\"mediteran\";a:15:{s:4:\"name\";s:9:\"mediteran\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Mediteran\";s:7:\"version\";s:8:\"8.x-1.27\";s:7:\"project\";s:9:\"mediteran\";s:9:\"datestamp\";i:1640621138;s:16:\"_info_file_ctime\";i:1661844374;}s:9:\"datestamp\";i:1640621138;s:8:\"includes\";a:1:{s:9:\"mediteran\";s:9:\"Mediteran\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.27\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:23:\"Mediteran administrator\";s:4:\"link\";s:40:\"https://www.drupal.org/project/mediteran\";s:14:\"latest_version\";s:8:\"8.x-1.27\";s:8:\"releases\";a:1:{s:8:\"8.x-1.27\";a:13:{s:4:\"name\";s:18:\"mediteran 8.x-1.27\";s:7:\"version\";s:8:\"8.x-1.27\";s:3:\"tag\";s:8:\"8.x-1.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.27\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1640621136\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.8\";}}s:11:\"recommended\";s:8:\"8.x-1.27\";s:6:\"status\";i:5;}}',1665681209),('update','update_project_projects',_binary 'a:80:{s:6:\"drupal\";a:6:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Actions\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1629283618;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:56:{s:6:\"action\";s:7:\"Actions\";s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:14:\"datetime_range\";s:14:\"Datetime Range\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:14:\"layout_builder\";s:14:\"Layout Builder\";s:16:\"layout_discovery\";s:16:\"Layout Discovery\";s:4:\"link\";s:4:\"Link\";s:5:\"media\";s:5:\"Media\";s:13:\"media_library\";s:13:\"Media Library\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:6:\"stable\";s:6:\"Stable\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;}s:13:\"access_by_ref\";a:6:{s:4:\"name\";s:13:\"access_by_ref\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Access by Reference\";s:7:\"package\";s:10:\"Permissons\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:13:\"access_by_ref\";s:9:\"datestamp\";i:1617461257;s:16:\"_info_file_ctime\";i:1661845984;}s:9:\"datestamp\";i:1617461257;s:8:\"includes\";a:1:{s:13:\"access_by_ref\";s:19:\"Access by Reference\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"admin_toolbar\";a:6:{s:4:\"name\";s:13:\"admin_toolbar\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Admin Toolbar\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"3.1.1\";s:7:\"project\";s:13:\"admin_toolbar\";s:9:\"datestamp\";i:1658801856;s:16:\"_info_file_ctime\";i:1661844484;}s:9:\"datestamp\";i:1658801856;s:8:\"includes\";a:4:{s:13:\"admin_toolbar\";s:13:\"Admin Toolbar\";s:33:\"admin_toolbar_links_access_filter\";s:33:\"Admin Toolbar Links Access Filter\";s:20:\"admin_toolbar_search\";s:20:\"Admin Toolbar Search\";s:19:\"admin_toolbar_tools\";s:25:\"Admin Toolbar Extra Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"auto_entitylabel\";a:6:{s:4:\"name\";s:16:\"auto_entitylabel\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Automatic Entity Labels\";s:7:\"package\";s:6:\"Entity\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:7:\"project\";s:16:\"auto_entitylabel\";s:9:\"datestamp\";i:1609349106;s:16:\"_info_file_ctime\";i:1654268842;}s:9:\"datestamp\";i:1609349106;s:8:\"includes\";a:1:{s:16:\"auto_entitylabel\";s:23:\"Automatic Entity Labels\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"autocomplete_deluxe\";a:6:{s:4:\"name\";s:19:\"autocomplete_deluxe\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Autocomplete Deluxe\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:19:\"autocomplete_deluxe\";s:9:\"datestamp\";i:1649756532;s:16:\"_info_file_ctime\";i:1653650238;}s:9:\"datestamp\";i:1649756532;s:8:\"includes\";a:1:{s:19:\"autocomplete_deluxe\";s:19:\"Autocomplete Deluxe\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:22:\"better_exposed_filters\";a:6:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1634748725;s:16:\"_info_file_ctime\";i:1642933363;}s:9:\"datestamp\";i:1634748725;s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:7:\"captcha\";a:6:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:16:\"_info_file_ctime\";i:1657546565;}s:9:\"datestamp\";i:1619673377;s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"change_author_action\";a:6:{s:4:\"name\";s:20:\"change_author_action\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Change author action\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"change_author_action\";s:9:\"datestamp\";i:1612629679;s:16:\"_info_file_ctime\";i:1657708265;}s:9:\"datestamp\";i:1612629679;s:8:\"includes\";a:1:{s:20:\"change_author_action\";s:20:\"Change author action\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"charts\";a:6:{s:4:\"name\";s:6:\"charts\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Charts\";s:7:\"package\";s:6:\"Charts\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:16:\"_info_file_ctime\";i:1661200855;}s:9:\"datestamp\";i:1636438367;s:8:\"includes\";a:4:{s:6:\"charts\";s:6:\"Charts\";s:13:\"charts_blocks\";s:13:\"Charts Blocks\";s:14:\"charts_chartjs\";s:30:\"Chart.js Charts (Experimental)\";s:13:\"charts_google\";s:13:\"Google Charts\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"color_field\";a:6:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1653046726;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"condition_field\";a:6:{s:4:\"name\";s:15:\"condition_field\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Condition Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:15:\"condition_field\";s:9:\"datestamp\";i:1591696079;s:16:\"_info_file_ctime\";i:1629309672;}s:9:\"datestamp\";i:1591696079;s:8:\"includes\";a:1:{s:15:\"condition_field\";s:15:\"Condition Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:18:\"conditional_fields\";a:6:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";i:1621481940;s:16:\"_info_file_ctime\";i:1639987911;}s:9:\"datestamp\";i:1621481940;s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:14:\"content_access\";a:6:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";i:1600327759;s:16:\"_info_file_ctime\";i:1640102731;}s:9:\"datestamp\";i:1600327759;s:8:\"includes\";a:1:{s:14:\"content_access\";s:14:\"Content Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"css_editor\";a:6:{s:4:\"name\";s:10:\"css_editor\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"CSS Editor\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"css_editor\";s:9:\"datestamp\";i:1646924133;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654340220;}s:9:\"datestamp\";i:1646924133;s:8:\"includes\";a:1:{s:10:\"css_editor\";s:10:\"CSS Editor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"csv_serialization\";a:6:{s:4:\"name\";s:17:\"csv_serialization\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Serialization (CSV)\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:7:\"8.x-2.1\";s:7:\"project\";s:17:\"csv_serialization\";s:9:\"datestamp\";i:1655054419;s:16:\"_info_file_ctime\";i:1662467895;}s:9:\"datestamp\";i:1655054419;s:8:\"includes\";a:1:{s:17:\"csv_serialization\";s:19:\"Serialization (CSV)\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"ctools\";a:6:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:16:\"_info_file_ctime\";i:1652894037;}s:9:\"datestamp\";i:1623822132;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"datetime_extras\";a:6:{s:4:\"name\";s:15:\"datetime_extras\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Datetime Extras\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:15:\"datetime_extras\";s:9:\"datestamp\";i:1587423676;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1653054175;}s:9:\"datestamp\";i:1587423676;s:8:\"includes\";a:1:{s:15:\"datetime_extras\";s:15:\"Datetime Extras\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"datetime_range_popup\";a:6:{s:4:\"name\";s:20:\"datetime_range_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Datetime Range Popup\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:20:\"datetime_range_popup\";s:9:\"datestamp\";i:1586791441;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656392734;}s:9:\"datestamp\";i:1586791441;s:8:\"includes\";a:1:{s:20:\"datetime_range_popup\";s:20:\"Datetime Range Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:14:\"draggableviews\";a:6:{s:4:\"name\";s:14:\"draggableviews\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"DraggableViews\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:14:\"draggableviews\";s:9:\"datestamp\";i:1620931212;s:16:\"_info_file_ctime\";i:1663696331;}s:9:\"datestamp\";i:1620931212;s:8:\"includes\";a:2:{s:14:\"draggableviews\";s:14:\"DraggableViews\";s:19:\"draggableviews_demo\";s:19:\"Draggableviews Demo\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:26:\"entity_reference_revisions\";a:6:{s:4:\"name\";s:26:\"entity_reference_revisions\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.9\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1614805875;s:16:\"_info_file_ctime\";i:1639988460;}s:9:\"datestamp\";i:1614805875;s:8:\"includes\";a:1:{s:26:\"entity_reference_revisions\";s:26:\"Entity Reference Revisions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"entityqueue\";a:6:{s:4:\"name\";s:11:\"entityqueue\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Entityqueue\";s:7:\"package\";s:11:\"Entityqueue\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:16:\"_info_file_ctime\";i:1657603125;}s:9:\"datestamp\";i:1606297909;s:8:\"includes\";a:1:{s:11:\"entityqueue\";s:11:\"Entityqueue\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"field_group\";a:6:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:16:\"_info_file_ctime\";i:1665076915;}s:9:\"datestamp\";i:1628513588;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"flag\";a:6:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1638201557;s:8:\"includes\";a:3:{s:4:\"flag\";s:4:\"Flag\";s:13:\"flag_bookmark\";s:13:\"Flag Bookmark\";s:10:\"flag_count\";s:10:\"Flag Count\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"flood_control\";a:6:{s:4:\"name\";s:13:\"flood_control\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Flood control\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"project\";s:13:\"flood_control\";s:9:\"datestamp\";i:1650976353;s:16:\"_info_file_ctime\";i:1656000198;}s:9:\"datestamp\";i:1650976353;s:8:\"includes\";a:1:{s:13:\"flood_control\";s:13:\"Flood control\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"google_analytics\";a:6:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:13:\"8.x-3.1+2-dev\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";i:1655498470;s:16:\"_info_file_ctime\";i:1665395735;}s:9:\"datestamp\";i:1655498470;s:8:\"includes\";a:1:{s:16:\"google_analytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"google_tag\";a:6:{s:4:\"name\";s:10:\"google_tag\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Google Tag Manager\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-1.5\";s:7:\"project\";s:10:\"google_tag\";s:9:\"datestamp\";i:1648569368;s:16:\"_info_file_ctime\";i:1665075897;}s:9:\"datestamp\";i:1648569368;s:8:\"includes\";a:1:{s:10:\"google_tag\";s:18:\"Google Tag Manager\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"hotjar\";a:6:{s:4:\"name\";s:6:\"hotjar\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Hotjar\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:6:\"hotjar\";s:9:\"datestamp\";i:1625130595;s:16:\"_info_file_ctime\";i:1657640037;}s:9:\"datestamp\";i:1625130595;s:8:\"includes\";a:1:{s:6:\"hotjar\";s:6:\"Hotjar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"intercom\";a:6:{s:4:\"name\";s:8:\"intercom\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Intercom\";s:7:\"package\";s:12:\"Web services\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:8:\"intercom\";s:9:\"datestamp\";i:1525084995;s:16:\"_info_file_ctime\";i:1660808140;}s:9:\"datestamp\";i:1525084995;s:8:\"includes\";a:1:{s:8:\"intercom\";s:8:\"Intercom\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"job_scheduler\";a:6:{s:4:\"name\";s:13:\"job_scheduler\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Job Scheduler\";s:7:\"package\";s:13:\"Job Scheduler\";s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:13:\"job_scheduler\";s:9:\"datestamp\";i:1589878242;s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1589878242;s:8:\"includes\";a:1:{s:13:\"job_scheduler\";s:13:\"Job Scheduler\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"jquery_ui\";a:6:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1582149959;s:16:\"_info_file_ctime\";i:1642933421;}s:9:\"datestamp\";i:1582149959;s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"jquery_ui_datepicker\";a:6:{s:4:\"name\";s:20:\"jquery_ui_datepicker\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1642570591;s:16:\"_info_file_ctime\";i:1642933515;}s:9:\"datestamp\";i:1642570591;s:8:\"includes\";a:1:{s:20:\"jquery_ui_datepicker\";s:20:\"jQuery UI Datepicker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"jquery_ui_slider\";a:6:{s:4:\"name\";s:16:\"jquery_ui_slider\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1584107819;s:16:\"_info_file_ctime\";i:1642933488;}s:9:\"datestamp\";i:1584107819;s:8:\"includes\";a:1:{s:16:\"jquery_ui_slider\";s:16:\"jQuery UI Slider\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"jquery_ui_touch_punch\";a:6:{s:4:\"name\";s:21:\"jquery_ui_touch_punch\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1591893294;s:16:\"_info_file_ctime\";i:1642933500;}s:9:\"datestamp\";i:1591893294;s:8:\"includes\";a:1:{s:21:\"jquery_ui_touch_punch\";s:21:\"jQuery UI Touch Punch\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:14:\"logging_alerts\";a:6:{s:4:\"name\";s:14:\"logging_alerts\";s:4:\"info\";a:6:{s:4:\"name\";s:24:\"Email Logging and Alerts\";s:7:\"package\";s:18:\"Logging and alerts\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:14:\"logging_alerts\";s:9:\"datestamp\";i:1602964620;s:16:\"_info_file_ctime\";i:1663523997;}s:9:\"datestamp\";i:1602964620;s:8:\"includes\";a:1:{s:8:\"emaillog\";s:24:\"Email Logging and Alerts\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"login_emailusername\";a:6:{s:4:\"name\";s:19:\"login_emailusername\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Login with email or username\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"login_emailusername\";s:9:\"datestamp\";i:1653570777;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654605691;}s:9:\"datestamp\";i:1653570777;s:8:\"includes\";a:1:{s:19:\"login_emailusername\";s:28:\"Login with email or username\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:23:\"login_redirect_per_role\";a:6:{s:4:\"name\";s:23:\"login_redirect_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:34:\"Login And Logout Redirect Per Role\";s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:23:\"login_redirect_per_role\";s:9:\"datestamp\";i:1627891240;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1640102025;}s:9:\"datestamp\";i:1627891240;s:8:\"includes\";a:1:{s:23:\"login_redirect_per_role\";s:34:\"Login And Logout Redirect Per Role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"ludwig\";a:6:{s:4:\"name\";s:6:\"ludwig\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Ludwig\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:6:\"ludwig\";s:9:\"datestamp\";i:1641658504;s:16:\"_info_file_ctime\";i:1654705312;}s:9:\"datestamp\";i:1641658504;s:8:\"includes\";a:1:{s:6:\"ludwig\";s:6:\"Ludwig\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"mailsystem\";a:6:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:7:\"8.x-4.3\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";i:1586203026;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1586203026;s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"masquerade\";a:6:{s:4:\"name\";s:10:\"masquerade\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Masquerade\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:7:\"project\";s:10:\"masquerade\";s:9:\"datestamp\";i:1661364142;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662049135;}s:9:\"datestamp\";i:1661364142;s:8:\"includes\";a:1:{s:10:\"masquerade\";s:10:\"Masquerade\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"maxlength\";a:6:{s:4:\"name\";s:9:\"maxlength\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Maxlength\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:9:\"maxlength\";s:9:\"datestamp\";i:1659297560;s:16:\"_info_file_ctime\";i:1660864137;}s:9:\"datestamp\";i:1659297560;s:8:\"includes\";a:1:{s:9:\"maxlength\";s:9:\"Maxlength\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:26:\"media_library_form_element\";a:6:{s:4:\"name\";s:26:\"media_library_form_element\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Media Library Form Element\";s:7:\"version\";s:5:\"2.0.3\";s:7:\"project\";s:26:\"media_library_form_element\";s:9:\"datestamp\";i:1608021999;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654333840;}s:9:\"datestamp\";i:1608021999;s:8:\"includes\";a:1:{s:26:\"media_library_form_element\";s:26:\"Media Library Form Element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:25:\"media_library_theme_reset\";a:6:{s:4:\"name\";s:25:\"media_library_theme_reset\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Media Library Theme Reset\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:25:\"media_library_theme_reset\";s:9:\"datestamp\";i:1624207601;s:16:\"_info_file_ctime\";i:1654333884;}s:9:\"datestamp\";i:1624207601;s:8:\"includes\";a:1:{s:25:\"media_library_theme_reset\";s:25:\"Media Library Theme Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"menu_item_role_access\";a:6:{s:4:\"name\";s:21:\"menu_item_role_access\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Menu Item Role Access\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:21:\"menu_item_role_access\";s:9:\"datestamp\";i:1586537198;s:16:\"_info_file_ctime\";i:1653493523;}s:9:\"datestamp\";i:1586537198;s:8:\"includes\";a:1:{s:21:\"menu_item_role_access\";s:21:\"Menu Item Role Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"menu_link_attributes\";a:6:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656924287;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"module_filter\";a:6:{s:4:\"name\";s:13:\"module_filter\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Module Filter\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:13:\"module_filter\";s:9:\"datestamp\";i:1614918374;s:16:\"_info_file_ctime\";i:1661844693;}s:9:\"datestamp\";i:1614918374;s:8:\"includes\";a:1:{s:13:\"module_filter\";s:13:\"Module Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:27:\"node_custom_status_messages\";a:6:{s:4:\"name\";s:27:\"node_custom_status_messages\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Node Custom Status Messages\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:27:\"node_custom_status_messages\";s:9:\"datestamp\";i:1594620012;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655352067;}s:9:\"datestamp\";i:1594620012;s:8:\"includes\";a:1:{s:27:\"node_custom_status_messages\";s:27:\"Node Custom Status Messages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"page_specific_class\";a:6:{s:4:\"name\";s:19:\"page_specific_class\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Page Specific Class\";s:7:\"version\";s:5:\"2.0.7\";s:7:\"project\";s:19:\"page_specific_class\";s:9:\"datestamp\";i:1647445276;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1660864414;}s:9:\"datestamp\";i:1647445276;s:8:\"includes\";a:1:{s:19:\"page_specific_class\";s:19:\"Page Specific Class\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"paragraphs\";a:6:{s:4:\"name\";s:10:\"paragraphs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Paragraphs\";s:7:\"package\";s:10:\"Paragraphs\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:16:\"_info_file_ctime\";i:1639988423;}s:9:\"datestamp\";i:1590061337;s:8:\"includes\";a:1:{s:10:\"paragraphs\";s:10:\"Paragraphs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"pathauto\";a:6:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1650806741;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652893927;}s:9:\"datestamp\";i:1650806741;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:3:\"pcp\";a:6:{s:4:\"name\";s:3:\"pcp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Profile Complete Percentage\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:3:\"pcp\";s:9:\"datestamp\";i:1614270648;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1641487314;}s:9:\"datestamp\";i:1614270648;s:8:\"includes\";a:1:{s:3:\"pcp\";s:27:\"Profile Complete Percentage\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:3:\"pcr\";a:6:{s:4:\"name\";s:3:\"pcr\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Pretty Checkbox Radio\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:3:\"pcr\";s:9:\"datestamp\";i:1603494652;s:16:\"_info_file_ctime\";i:1629287373;}s:9:\"datestamp\";i:1603494652;s:8:\"includes\";a:1:{s:3:\"pcr\";s:21:\"Pretty Checkbox Radio\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"prepopulate\";a:6:{s:4:\"name\";s:11:\"prepopulate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Prepopulate\";s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662049847;}s:9:\"datestamp\";i:1588005627;s:8:\"includes\";a:1:{s:11:\"prepopulate\";s:11:\"Prepopulate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"quicktabs\";a:6:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Quick Tabs\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654099171;}s:9:\"datestamp\";i:1626816410;s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:10:\"Quick Tabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"range\";a:6:{s:4:\"name\";s:5:\"range\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Numeric Range\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:5:\"range\";s:9:\"datestamp\";i:1605777360;s:16:\"_info_file_ctime\";i:1639986979;}s:9:\"datestamp\";i:1605777360;s:8:\"includes\";a:1:{s:5:\"range\";s:13:\"Numeric Range\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"recaptcha\";a:6:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1591216087;s:16:\"_info_file_ctime\";i:1657545929;}s:9:\"datestamp\";i:1591216087;s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"rules\";a:6:{s:4:\"name\";s:5:\"rules\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Rules\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";i:1638574148;s:16:\"_info_file_ctime\";i:1640007312;}s:9:\"datestamp\";i:1638574148;s:8:\"includes\";a:1:{s:5:\"rules\";s:5:\"Rules\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"rules_flag\";a:6:{s:4:\"name\";s:10:\"rules_flag\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Rules Flag\";s:7:\"package\";s:5:\"Rules\";s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:10:\"rules_flag\";s:9:\"datestamp\";i:1616252063;s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1616252063;s:8:\"includes\";a:1:{s:10:\"rules_flag\";s:10:\"Rules Flag\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:7:\"select2\";a:6:{s:4:\"name\";s:7:\"select2\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Select2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:16:\"_info_file_ctime\";i:1652886618;}s:9:\"datestamp\";i:1614609949;s:8:\"includes\";a:1:{s:7:\"select2\";s:7:\"Select2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"simple_multistep\";a:6:{s:4:\"name\";s:16:\"simple_multistep\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Simple multistep\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:17:\"8.x-1.0-rc2+1-dev\";s:7:\"project\";s:16:\"simple_multistep\";s:9:\"datestamp\";i:1652903304;s:16:\"_info_file_ctime\";i:1665076769;}s:9:\"datestamp\";i:1652903304;s:8:\"includes\";a:1:{s:16:\"simple_multistep\";s:16:\"Simple multistep\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"smtp\";a:6:{s:4:\"name\";s:4:\"smtp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"SMTP Authentication Support\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:4:\"smtp\";s:9:\"datestamp\";i:1660325086;s:16:\"_info_file_ctime\";i:1661418153;}s:9:\"datestamp\";i:1660325086;s:8:\"includes\";a:1:{s:4:\"smtp\";s:27:\"SMTP Authentication Support\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"subpathauto\";a:6:{s:4:\"name\";s:11:\"subpathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Sub-pathauto\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"subpathauto\";s:9:\"datestamp\";i:1637313105;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1665509793;}s:9:\"datestamp\";i:1637313105;s:8:\"includes\";a:1:{s:11:\"subpathauto\";s:12:\"Sub-pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"svg_image\";a:6:{s:4:\"name\";s:9:\"svg_image\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"SVG image\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:16:\"_info_file_ctime\";i:1653298777;}s:9:\"datestamp\";i:1647314249;s:8:\"includes\";a:1:{s:9:\"svg_image\";s:9:\"SVG image\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"swiftmailer\";a:6:{s:4:\"name\";s:11:\"swiftmailer\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Swift Mailer\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:11:\"swiftmailer\";s:9:\"datestamp\";i:1639141918;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1639141918;s:8:\"includes\";a:1:{s:11:\"swiftmailer\";s:12:\"Swift Mailer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"token\";a:6:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1638619778;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652894065;}s:9:\"datestamp\";i:1638619778;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"twig_tweak\";a:6:{s:4:\"name\";s:10:\"twig_tweak\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Twig Tweak\";s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1608093730;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657566389;}s:9:\"datestamp\";i:1608093730;s:8:\"includes\";a:1:{s:10:\"twig_tweak\";s:10:\"Twig Tweak\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"typed_data\";a:6:{s:4:\"name\";s:10:\"typed_data\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Typed Data\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:7:\"project\";s:10:\"typed_data\";s:9:\"datestamp\";i:1635839875;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1662101085;}s:9:\"datestamp\";i:1635839875;s:8:\"includes\";a:1:{s:10:\"typed_data\";s:10:\"Typed Data\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"ultimate_cron\";a:6:{s:4:\"name\";s:13:\"ultimate_cron\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Ultimate Cron\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:7:\"project\";s:13:\"ultimate_cron\";s:9:\"datestamp\";i:1600928951;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655920687;}s:9:\"datestamp\";i:1600928951;s:8:\"includes\";a:1:{s:13:\"ultimate_cron\";s:13:\"Ultimate Cron\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"verf\";a:6:{s:4:\"name\";s:4:\"verf\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1601470517;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657786233;}s:9:\"datestamp\";i:1601470517;s:8:\"includes\";a:1:{s:4:\"verf\";s:29:\"Views Entity Reference Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"views_bulk_edit\";a:6:{s:4:\"name\";s:15:\"views_bulk_edit\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Views Bulk Edit\";s:7:\"package\";s:21:\"Views Bulk Operations\";s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:15:\"views_bulk_edit\";s:9:\"datestamp\";i:1623748027;s:16:\"_info_file_ctime\";i:1660901661;}s:9:\"datestamp\";i:1623748027;s:8:\"includes\";a:1:{s:15:\"views_bulk_edit\";s:15:\"Views Bulk Edit\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"views_conditional\";a:6:{s:4:\"name\";s:17:\"views_conditional\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Conditional\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_conditional\";s:9:\"datestamp\";i:1619318544;s:16:\"_info_file_ctime\";i:1654504550;}s:9:\"datestamp\";i:1619318544;s:8:\"includes\";a:1:{s:17:\"views_conditional\";s:17:\"Views Conditional\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"views_data_export\";a:6:{s:4:\"name\";s:17:\"views_data_export\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Data Export\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";i:1642805108;s:16:\"_info_file_ctime\";i:1662467895;}s:9:\"datestamp\";i:1642805108;s:8:\"includes\";a:1:{s:17:\"views_data_export\";s:17:\"Views Data Export\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"views_field_view\";a:6:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";i:1591410297;s:16:\"_info_file_ctime\";i:1653132071;}s:9:\"datestamp\";i:1591410297;s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"views_send\";a:6:{s:4:\"name\";s:10:\"views_send\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Views Send\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:10:\"views_send\";s:9:\"datestamp\";i:1639144398;s:16:\"_info_file_ctime\";i:1661416531;}s:9:\"datestamp\";i:1639144398;s:8:\"includes\";a:1:{s:10:\"views_send\";s:10:\"Views Send\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"views_slideshow\";a:6:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Slideshow Cycle\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:16:\"_info_file_ctime\";i:1642682304;}s:9:\"datestamp\";i:1601309227;s:8:\"includes\";a:2:{s:21:\"views_slideshow_cycle\";s:21:\"Views Slideshow Cycle\";s:15:\"views_slideshow\";s:15:\"Views Slideshow\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"notifications\";a:6:{s:4:\"name\";s:13:\"notifications\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Notifications Widget\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";i:1650034462;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1660242755;}s:9:\"datestamp\";i:1650034462;s:8:\"includes\";a:1:{s:13:\"notifications\";s:20:\"Notifications Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"custom_view_filters\";a:6:{s:4:\"name\";s:19:\"custom_view_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Custom View Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"custom_view_filters\";s:9:\"datestamp\";i:1616184109;s:16:\"_info_file_ctime\";i:1658687055;}s:9:\"datestamp\";i:1616184109;s:8:\"includes\";a:1:{s:19:\"custom_view_filters\";s:19:\"Custom View Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:7:\"extlink\";a:6:{s:4:\"name\";s:7:\"extlink\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"External Links\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:7:\"extlink\";s:9:\"datestamp\";i:1614961996;s:16:\"_info_file_ctime\";i:1660724750;}s:9:\"datestamp\";i:1614961996;s:8:\"includes\";a:1:{s:7:\"extlink\";s:14:\"External Links\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"override_node_options\";a:6:{s:4:\"name\";s:21:\"override_node_options\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Override Node Options\";s:7:\"package\";s:11:\"Permissions\";s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:21:\"override_node_options\";s:9:\"datestamp\";i:1606950756;s:16:\"_info_file_ctime\";i:1658774180;}s:9:\"datestamp\";i:1606950756;s:8:\"includes\";a:1:{s:21:\"override_node_options\";s:21:\"Override Node Options\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"bootstrap\";a:6:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1653813513;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;}s:9:\"mediteran\";a:6:{s:4:\"name\";s:9:\"mediteran\";s:4:\"info\";a:5:{s:4:\"name\";s:9:\"Mediteran\";s:7:\"version\";s:8:\"8.x-1.27\";s:7:\"project\";s:9:\"mediteran\";s:9:\"datestamp\";i:1640621138;s:16:\"_info_file_ctime\";i:1661844374;}s:9:\"datestamp\";i:1640621138;s:8:\"includes\";a:1:{s:9:\"mediteran\";s:9:\"Mediteran\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;}}',1665680575),('update_available_releases','access_by_ref',_binary 'a:10:{s:5:\"title\";s:19:\"Access by Reference\";s:10:\"short_name\";s:13:\"access_by_ref\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:20:\"drupal/access_by_ref\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/access_by_ref\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:21:\"access_by_ref 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1617461255\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:27:\"access_by_ref 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1616064445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:27:\"access_by_ref 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1616063300\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:27:\"access_by_ref 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1615998043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:27:\"access_by_ref 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1615988765\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.02\";a:11:{s:4:\"name\";s:22:\"access_by_ref 8.x-1.02\";s:7:\"version\";s:8:\"8.x-1.02\";s:3:\"tag\";s:8:\"8.x-1.02\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/access_by_ref/releases/8.x-1.02\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-1.02.tar.gz\";s:4:\"date\";s:10:\"1615644348\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.01\";a:11:{s:4:\"name\";s:22:\"access_by_ref 8.x-1.01\";s:7:\"version\";s:8:\"8.x-1.01\";s:3:\"tag\";s:8:\"8.x-1.01\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/access_by_ref/releases/8.x-1.01\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-1.01.tar.gz\";s:4:\"date\";s:10:\"1537730281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:21:\"access_by_ref 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/access_by_ref/releases/8.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1538569081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:21:\"access_by_ref 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/access_by_ref/releases/8.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1536331080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"access_by_ref 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/access_by_ref/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1617460964\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"access_by_ref 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/access_by_ref/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/access_by_ref-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1615650978\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}}s:10:\"last_fetch\";i:1665610887;}',1665697287),('update_available_releases','admin_toolbar',_binary 'a:10:{s:5:\"title\";s:13:\"Admin Toolbar\";s:10:\"short_name\";s:13:\"admin_toolbar\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"3.2.\";s:18:\"composer_namespace\";s:20:\"drupal/admin_toolbar\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/admin_toolbar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:47:{s:5:\"3.2.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.2.1\";s:7:\"version\";s:5:\"3.2.1\";s:3:\"tag\";s:5:\"3.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.1.tar.gz\";s:4:\"date\";s:10:\"1665044276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.2.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.2.0\";s:7:\"version\";s:5:\"3.2.0\";s:3:\"tag\";s:5:\"3.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.2.0.tar.gz\";s:4:\"date\";s:10:\"1664981657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.1.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.1.1\";s:7:\"version\";s:5:\"3.1.1\";s:3:\"tag\";s:5:\"3.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.1.1.tar.gz\";s:4:\"date\";s:10:\"1658801841\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.8.0 || ^9 || ^10\";}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1643097060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.8.0 || ^9 || ^10\";}s:5:\"3.0.3\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.3\";s:7:\"version\";s:5:\"3.0.3\";s:3:\"tag\";s:5:\"3.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.3.tar.gz\";s:4:\"date\";s:10:\"1632322068\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.2\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.2\";s:7:\"version\";s:5:\"3.0.2\";s:3:\"tag\";s:5:\"3.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.2.tar.gz\";s:4:\"date\";s:10:\"1629882675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.1\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.1\";s:7:\"version\";s:5:\"3.0.1\";s:3:\"tag\";s:5:\"3.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.1.tar.gz\";s:4:\"date\";s:10:\"1622644077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:19:\"admin_toolbar 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/admin_toolbar/releases/3.0.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1611311186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1629883381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1601998853\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1592535597\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1585017179\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.8.0 || ^9.0\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1584986458\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:14:\"^8.7.7 || ^9.0\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1572370984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1567506785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:27:\"admin_toolbar 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1562269081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.27\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.27\";s:7:\"version\";s:8:\"8.x-1.27\";s:3:\"tag\";s:8:\"8.x-1.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1558552081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.26\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.26\";s:7:\"version\";s:8:\"8.x-1.26\";s:3:\"tag\";s:8:\"8.x-1.26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1549218480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.25\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.25\";s:7:\"version\";s:8:\"8.x-1.25\";s:3:\"tag\";s:8:\"8.x-1.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.25.tar.gz\";s:4:\"date\";s:10:\"1542915180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.24\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.24\";s:7:\"version\";s:8:\"8.x-1.24\";s:3:\"tag\";s:8:\"8.x-1.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1527522480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.23\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.23\";s:7:\"version\";s:8:\"8.x-1.23\";s:3:\"tag\";s:8:\"8.x-1.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1517936581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.22\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.22\";s:7:\"version\";s:8:\"8.x-1.22\";s:3:\"tag\";s:8:\"8.x-1.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1514888585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.21\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.21\";s:7:\"version\";s:8:\"8.x-1.21\";s:3:\"tag\";s:8:\"8.x-1.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1511190785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.20\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.20\";s:7:\"version\";s:8:\"8.x-1.20\";s:3:\"tag\";s:8:\"8.x-1.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1505199844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.19\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.19\";s:7:\"version\";s:8:\"8.x-1.19\";s:3:\"tag\";s:8:\"8.x-1.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1491487683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.18\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1480614184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.17\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1472585039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.16\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1469715839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.15\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1464016832\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.14\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1454942939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.13\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1454405939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.12\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1454402339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.11\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1449833341\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:22:\"admin_toolbar 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1445350439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1438248239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1437400139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1434972483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1433331481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1433329681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1432141381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1432129285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1432048381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1431018181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:21:\"admin_toolbar 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/admin_toolbar/releases/3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/admin_toolbar-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1665020577\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"admin_toolbar 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649739022\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.0 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"admin_toolbar 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/admin_toolbar/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/admin_toolbar-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1567701780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1665610887;}',1665697287),('update_available_releases','autocomplete_deluxe',_binary 'a:10:{s:5:\"title\";s:19:\"Autocomplete Deluxe\";s:10:\"short_name\";s:19:\"autocomplete_deluxe\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:26:\"drupal/autocomplete_deluxe\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/autocomplete_deluxe\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.2\";a:11:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1649756530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1630177357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1622966404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"2.0.0-rc1\";a:11:{s:4:\"name\";s:29:\"autocomplete_deluxe 2.0.0-rc1\";s:7:\"version\";s:9:\"2.0.0-rc1\";s:3:\"tag\";s:9:\"2.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1592389442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:33:\"autocomplete_deluxe 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/autocomplete_deluxe/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1572533287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:33:\"autocomplete_deluxe 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/autocomplete_deluxe/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502921644\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:29:\"autocomplete_deluxe 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1665252126\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"autocomplete_deluxe 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/autocomplete_deluxe/releases/8.x-1.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1592379468\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','auto_entitylabel',_binary 'a:10:{s:5:\"title\";s:22:\"Automatic Entity Label\";s:10:\"short_name\";s:16:\"auto_entitylabel\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:23:\"drupal/auto_entitylabel\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/auto_entitylabel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:13:\"8.x-3.0-beta4\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta4\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:3:\"tag\";s:13:\"8.x-3.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1609349103\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-3.0-beta3\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta3\";s:7:\"version\";s:13:\"8.x-3.0-beta3\";s:3:\"tag\";s:13:\"8.x-3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1595625626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1570745586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1563986592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.1-beta1\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-2.1-beta1\";s:7:\"version\";s:13:\"8.x-2.1-beta1\";s:3:\"tag\";s:13:\"8.x-2.1-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-2.1-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1510484584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487875383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:28:\"auto_entitylabel 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651092200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"auto_entitylabel 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1563984785\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"auto_entitylabel 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492531442\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','better_exposed_filters',_binary 'a:10:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:10:\"short_name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:18:\"6.0.,8.x-4.,8.x-5.\";s:18:\"composer_namespace\";s:29:\"drupal/better_exposed_filters\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:5:\"6.0.1\";a:11:{s:4:\"name\";s:28:\"better_exposed_filters 6.0.1\";s:7:\"version\";s:5:\"6.0.1\";s:3:\"tag\";s:5:\"6.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.1.tar.gz\";s:4:\"date\";s:10:\"1662993217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-5.2\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.2\";s:7:\"version\";s:7:\"8.x-5.2\";s:3:\"tag\";s:7:\"8.x-5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1657172286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-5.1\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.1\";s:7:\"version\";s:7:\"8.x-5.1\";s:3:\"tag\";s:7:\"8.x-5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1654277111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-5.0\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1634748723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta3\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta3\";s:7:\"version\";s:13:\"8.x-5.0-beta3\";s:3:\"tag\";s:13:\"8.x-5.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1625665747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta2\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta2\";s:7:\"version\";s:13:\"8.x-5.0-beta2\";s:3:\"tag\";s:13:\"8.x-5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1624554647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta1\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta1\";s:7:\"version\";s:13:\"8.x-5.0-beta1\";s:3:\"tag\";s:13:\"8.x-5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1594141892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1654277347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^8\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1634748844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta4\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta4\";s:7:\"version\";s:13:\"8.x-4.0-beta4\";s:3:\"tag\";s:13:\"8.x-4.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta4\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1625666046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta3\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1624553721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta2\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta2\";s:7:\"version\";s:13:\"8.x-4.0-beta2\";s:3:\"tag\";s:13:\"8.x-4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1594138017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1587154928\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1572828784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1550449381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1540513084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1525044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1501274342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1484626084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466481839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"6.0.x-dev\";a:11:{s:4:\"name\";s:32:\"better_exposed_filters 6.0.x-dev\";s:7:\"version\";s:9:\"6.0.x-dev\";s:3:\"tag\";s:5:\"6.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/better_exposed_filters/releases/6.0.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/better_exposed_filters-6.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662992918\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-5.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-5.x-dev\";s:7:\"version\";s:11:\"8.x-5.x-dev\";s:3:\"tag\";s:7:\"8.x-5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662992742\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657348596\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1600190760\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622497;}',1665708897),('update_available_releases','bootstrap',_binary 'a:10:{s:5:\"title\";s:9:\"Bootstrap\";s:10:\"short_name\";s:9:\"bootstrap\";s:4:\"type\";s:13:\"project_theme\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:16:\"drupal/bootstrap\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/bootstrap\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:8:\"8.x-3.25\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.25\";s:7:\"version\";s:8:\"8.x-3.25\";s:3:\"tag\";s:8:\"8.x-3.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.25\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1654873483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.24\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.24\";s:7:\"version\";s:8:\"8.x-3.24\";s:3:\"tag\";s:8:\"8.x-3.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.24\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1648749397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-3.23\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.23\";s:7:\"version\";s:8:\"8.x-3.23\";s:3:\"tag\";s:8:\"8.x-3.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.23\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1592175696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-3.22\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.22\";s:7:\"version\";s:8:\"8.x-3.22\";s:3:\"tag\";s:8:\"8.x-3.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.22\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1591319896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-3.21\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.21\";s:7:\"version\";s:8:\"8.x-3.21\";s:3:\"tag\";s:8:\"8.x-3.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.21\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1574417581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.20\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.20\";s:7:\"version\";s:8:\"8.x-3.20\";s:3:\"tag\";s:8:\"8.x-3.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.20\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1561051685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.19\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.19\";s:7:\"version\";s:8:\"8.x-3.19\";s:3:\"tag\";s:8:\"8.x-3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.19\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1557526081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.17\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.17\";s:7:\"version\";s:8:\"8.x-3.17\";s:3:\"tag\";s:8:\"8.x-3.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.17\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1548102180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.16\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.16\";s:7:\"version\";s:8:\"8.x-3.16\";s:3:\"tag\";s:8:\"8.x-3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1544054280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.15\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.15\";s:7:\"version\";s:8:\"8.x-3.15\";s:3:\"tag\";s:8:\"8.x-3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.15\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1542871980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.14\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.14\";s:7:\"version\";s:8:\"8.x-3.14\";s:3:\"tag\";s:8:\"8.x-3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1542006180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.13\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.13\";s:7:\"version\";s:8:\"8.x-3.13\";s:3:\"tag\";s:8:\"8.x-3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1536786480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.12\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.12\";s:7:\"version\";s:8:\"8.x-3.12\";s:3:\"tag\";s:8:\"8.x-3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1532095085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.11\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1520792884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.10\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.10\";s:7:\"version\";s:8:\"8.x-3.10\";s:3:\"tag\";s:8:\"8.x-3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1519144980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.9\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.9\";s:7:\"version\";s:7:\"8.x-3.9\";s:3:\"tag\";s:7:\"8.x-3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1516430285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.8\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.8\";s:7:\"version\";s:7:\"8.x-3.8\";s:3:\"tag\";s:7:\"8.x-3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1516145584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.7\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.7\";s:7:\"version\";s:7:\"8.x-3.7\";s:3:\"tag\";s:7:\"8.x-3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1512079085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.6\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.6\";s:7:\"version\";s:7:\"8.x-3.6\";s:3:\"tag\";s:7:\"8.x-3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1506357844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.5\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.5\";s:7:\"version\";s:7:\"8.x-3.5\";s:3:\"tag\";s:7:\"8.x-3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1495038785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1494553689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1491860942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1487640788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1480430583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1477679639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc2\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-3.0-rc2\";s:7:\"version\";s:11:\"8.x-3.0-rc2\";s:3:\"tag\";s:11:\"8.x-3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1470203939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc1\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-3.0-rc1\";s:7:\"version\";s:11:\"8.x-3.0-rc1\";s:3:\"tag\";s:11:\"8.x-3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1467743639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta3\";a:11:{s:4:\"name\";s:23:\"bootstrap 8.x-3.0-beta3\";s:7:\"version\";s:13:\"8.x-3.0-beta3\";s:3:\"tag\";s:13:\"8.x-3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1456870739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:23:\"bootstrap 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1450531739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:23:\"bootstrap 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1449900845\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:24:\"bootstrap 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1449470040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:24:\"bootstrap 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1447580940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-4.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664229724\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664229826\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','captcha',_binary 'a:10:{s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:14:\"drupal/captcha\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1662751122\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1658338565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1655312421\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1619673374\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1591160977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1582292983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1571689089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1570537685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1570228085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487198586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:22:\"captcha 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1473780365\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha0\";a:11:{s:4:\"name\";s:22:\"captcha 8.x-1.0-alpha0\";s:7:\"version\";s:14:\"8.x-1.0-alpha0\";s:3:\"tag\";s:14:\"8.x-1.0-alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-alpha0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1448461740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/captcha/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662702140\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','change_author_action',_binary 'a:10:{s:5:\"title\";s:20:\"Change author action\";s:10:\"short_name\";s:20:\"change_author_action\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:27:\"drupal/change_author_action\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/change_author_action\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"change_author_action 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/change_author_action/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/change_author_action-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1612629677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:35:\"change_author_action 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/change_author_action/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/change_author_action-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1531403321\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','charts',_binary 'a:10:{s:5:\"title\";s:6:\"Charts\";s:10:\"short_name\";s:6:\"charts\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"5.0.,8.x-3.\";s:18:\"composer_namespace\";s:13:\"drupal/charts\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/charts\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:28:{s:5:\"5.0.3\";a:11:{s:4:\"name\";s:12:\"charts 5.0.3\";s:7:\"version\";s:5:\"5.0.3\";s:3:\"tag\";s:5:\"5.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.3.tar.gz\";s:4:\"date\";s:10:\"1663595977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"5.0.2\";a:11:{s:4:\"name\";s:12:\"charts 5.0.2\";s:7:\"version\";s:5:\"5.0.2\";s:3:\"tag\";s:5:\"5.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.2.tar.gz\";s:4:\"date\";s:10:\"1662498713\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:5:\"5.0.1\";a:11:{s:4:\"name\";s:12:\"charts 5.0.1\";s:7:\"version\";s:5:\"5.0.1\";s:3:\"tag\";s:5:\"5.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.1.tar.gz\";s:4:\"date\";s:10:\"1651852177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";}s:5:\"5.0.0\";a:11:{s:4:\"name\";s:12:\"charts 5.0.0\";s:7:\"version\";s:5:\"5.0.0\";s:3:\"tag\";s:5:\"5.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.0.tar.gz\";s:4:\"date\";s:10:\"1651418827\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";}s:12:\"5.0.0-alpha3\";a:11:{s:4:\"name\";s:19:\"charts 5.0.0-alpha3\";s:7:\"version\";s:12:\"5.0.0-alpha3\";s:3:\"tag\";s:12:\"5.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/charts/releases/5.0.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/charts-5.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1636439098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:12:\"5.0.0-alpha2\";a:11:{s:4:\"name\";s:19:\"charts 5.0.0-alpha2\";s:7:\"version\";s:12:\"5.0.0-alpha2\";s:3:\"tag\";s:12:\"5.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/charts/releases/5.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/charts-5.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1607571398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:12:\"5.0.0-alpha1\";a:11:{s:4:\"name\";s:19:\"charts 5.0.0-alpha1\";s:7:\"version\";s:12:\"5.0.0-alpha1\";s:3:\"tag\";s:12:\"5.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/charts/releases/5.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/charts-5.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1604004274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1636438364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1588134278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1570850584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1566964988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta3\";a:11:{s:4:\"name\";s:20:\"charts 8.x-3.0-beta3\";s:7:\"version\";s:13:\"8.x-3.0-beta3\";s:3:\"tag\";s:13:\"8.x-3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/charts/releases/8.x-3.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1553289780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:20:\"charts 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/charts/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1540444684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:20:\"charts 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/charts/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1531880324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha10\";a:11:{s:4:\"name\";s:22:\"charts 8.x-3.0-alpha10\";s:7:\"version\";s:15:\"8.x-3.0-alpha10\";s:3:\"tag\";s:15:\"8.x-3.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1527184381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha9\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha9\";s:7:\"version\";s:14:\"8.x-3.0-alpha9\";s:3:\"tag\";s:14:\"8.x-3.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1523490480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-3.0-alpha8\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha8\";s:7:\"version\";s:14:\"8.x-3.0-alpha8\";s:3:\"tag\";s:14:\"8.x-3.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1520396285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha7\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha7\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:3:\"tag\";s:14:\"8.x-3.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1511536685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1505801644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1501473543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1495124289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1493181243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1491573484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1490113083\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"5.0.x-dev\";a:11:{s:4:\"name\";s:16:\"charts 5.0.x-dev\";s:7:\"version\";s:9:\"5.0.x-dev\";s:3:\"tag\";s:5:\"5.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/charts/releases/5.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/charts-5.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664280168\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:18:\"charts 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/charts/releases/8.x-4.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/charts-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1603170477\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"charts 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/charts/releases/8.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/charts-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1636065202\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"charts 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/charts/releases/8.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/charts-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1489243983\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','color_field',_binary 'a:10:{s:5:\"title\";s:11:\"Color Field\";s:10:\"short_name\";s:11:\"color_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"3.0.,8.x-2.\";s:18:\"composer_namespace\";s:18:\"drupal/color_field\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/color_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1632938098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1596479692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1592252308\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1579552087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1579324387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1536168780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1535578984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1526529484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1493227442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1447537139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:25:\"color_field 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1447404250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"color_field 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1419156480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1375168268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:25:\"color_field 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/color_field/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1416156713\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"3.0.x-dev\";a:11:{s:4:\"name\";s:21:\"color_field 3.0.x-dev\";s:7:\"version\";s:9:\"3.0.x-dev\";s:3:\"tag\";s:5:\"3.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/color_field/releases/3.0.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/color_field-3.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659803017\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1632901895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416156181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','conditional_fields',_binary 'a:10:{s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"4.0.\";s:18:\"composer_namespace\";s:25:\"drupal/conditional_fields\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/conditional_fields\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:12:\"4.0.0-alpha1\";a:11:{s:4:\"name\";s:31:\"conditional_fields 4.0.0-alpha1\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:3:\"tag\";s:12:\"4.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/conditional_fields/releases/4.0.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/conditional_fields-4.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1621481938\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:15:\"8.x-1.0-alpha10\";a:11:{s:4:\"name\";s:34:\"conditional_fields 8.x-1.0-alpha10\";s:7:\"version\";s:15:\"8.x-1.0-alpha10\";s:3:\"tag\";s:15:\"8.x-1.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha10\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1610130227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha9\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha9\";s:7:\"version\";s:14:\"8.x-1.0-alpha9\";s:3:\"tag\";s:14:\"8.x-1.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha9\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1596049134\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha8\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha8\";s:7:\"version\";s:14:\"8.x-1.0-alpha8\";s:3:\"tag\";s:14:\"8.x-1.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha8\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1590591574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha7\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha7\";s:7:\"version\";s:14:\"8.x-1.0-alpha7\";s:3:\"tag\";s:14:\"8.x-1.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha7\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1588283261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1567032716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1550176380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1511554984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1511384584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1497015242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1496762043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:26:\"conditional_fields 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/conditional_fields/releases/4.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/conditional_fields-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1647980881\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"conditional_fields 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1610641951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','condition_field',_binary 'a:10:{s:5:\"title\";s:15:\"Condition Field\";s:10:\"short_name\";s:15:\"condition_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:22:\"drupal/condition_field\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/condition_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:21:\"condition_field 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/condition_field/releases/2.0.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/condition_field-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1654003521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:21:\"condition_field 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/condition_field/releases/2.0.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/condition_field-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1591696077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1591696037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1576501393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1562256186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1558016286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:25:\"condition_field 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/condition_field/releases/2.0.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/condition_field-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654003293\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"condition_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/condition_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1591695717\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','content_access',_binary 'a:10:{s:5:\"title\";s:14:\"Content Access\";s:10:\"short_name\";s:14:\"content_access\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:21:\"drupal/content_access\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1654070349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1600327758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1594551206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1510069084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"content_access 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/content_access/releases/8.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662295351\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','css_editor',_binary 'a:10:{s:5:\"title\";s:10:\"CSS Editor\";s:10:\"short_name\";s:10:\"css_editor\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:17:\"drupal/css_editor\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/css_editor\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:16:\"css_editor 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/css_editor/releases/2.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/css_editor-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1646924130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1614844317\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.3-rc1\";a:11:{s:4:\"name\";s:22:\"css_editor 8.x-1.3-rc1\";s:7:\"version\";s:11:\"8.x-1.3-rc1\";s:3:\"tag\";s:11:\"8.x-1.3-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/css_editor/releases/8.x-1.3-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1603889789\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1510935485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1507735144\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1473167039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:20:\"css_editor 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/css_editor/releases/2.0.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/css_editor-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646924079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"css_editor 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/css_editor/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646924004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','csv_serialization',_binary 'a:10:{s:5:\"title\";s:17:\"CSV Serialization\";s:10:\"short_name\";s:17:\"csv_serialization\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:13:\"8.x-1.,8.x-2.\";s:18:\"composer_namespace\";s:24:\"drupal/csv_serialization\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/csv_serialization\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1655054417\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1612801962\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:31:\"csv_serialization 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1595876761\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:31:\"csv_serialization 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1568995088\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1612800374\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8.7.12 || ^9.0\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1531841921\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1519740785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1515376984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1514993285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"csv_serialization 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1470405718\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:31:\"csv_serialization 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470318601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:32:\"csv_serialization 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1448401740\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:25:\"csv_serialization 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/csv_serialization/releases/3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/csv_serialization-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655053476\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:29:\"csv_serialization 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/csv_serialization/releases/8.x-2.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655053396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"csv_serialization 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/csv_serialization/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/csv_serialization-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1612801037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8.7.12 || ^9.0\";}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','ctools',_binary 'a:10:{s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"4.0.,8.x-3.\";s:18:\"composer_namespace\";s:13:\"drupal/ctools\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:32:{s:5:\"4.0.1\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1659069125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1656635481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-3.11\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1660167573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:12:\"8.x-3.11-rc1\";a:11:{s:4:\"name\";s:19:\"ctools 8.x-3.11-rc1\";s:7:\"version\";s:12:\"8.x-3.11-rc1\";s:3:\"tag\";s:12:\"8.x-3.11-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/ctools/releases/8.x-3.11-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1660069005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.10\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.10\";s:7:\"version\";s:8:\"8.x-3.10\";s:3:\"tag\";s:8:\"8.x-3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1659040378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:7:\"8.x-3.9\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.9\";s:7:\"version\";s:7:\"8.x-3.9\";s:3:\"tag\";s:7:\"8.x-3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1658864511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.8\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.8\";s:7:\"version\";s:7:\"8.x-3.8\";s:3:\"tag\";s:7:\"8.x-3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1656633722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.7\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.7\";s:7:\"version\";s:7:\"8.x-3.7\";s:3:\"tag\";s:7:\"8.x-3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1623822128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.6\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.6\";s:7:\"version\";s:7:\"8.x-3.6\";s:3:\"tag\";s:7:\"8.x-3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1620832812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.5\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.5\";s:7:\"version\";s:7:\"8.x-3.5\";s:3:\"tag\";s:7:\"8.x-3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1618592931\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1585763383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1585762870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1550728386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1549603381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1493401742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1492545842\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1490677984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha27\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha27\";s:7:\"version\";s:15:\"8.x-3.0-alpha27\";s:3:\"tag\";s:15:\"8.x-3.0-alpha27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha27.tar.gz\";s:4:\"date\";s:10:\"1471723439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha26\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha26\";s:7:\"version\";s:15:\"8.x-3.0-alpha26\";s:3:\"tag\";s:15:\"8.x-3.0-alpha26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha26.tar.gz\";s:4:\"date\";s:10:\"1462560839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha25\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha25\";s:7:\"version\";s:15:\"8.x-3.0-alpha25\";s:3:\"tag\";s:15:\"8.x-3.0-alpha25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha25.tar.gz\";s:4:\"date\";s:10:\"1459542839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha24\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha24\";s:7:\"version\";s:15:\"8.x-3.0-alpha24\";s:3:\"tag\";s:15:\"8.x-3.0-alpha24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha24.tar.gz\";s:4:\"date\";s:10:\"1459129741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha23\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha23\";s:7:\"version\";s:15:\"8.x-3.0-alpha23\";s:3:\"tag\";s:15:\"8.x-3.0-alpha23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha23.tar.gz\";s:4:\"date\";s:10:\"1454702339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha22\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha22\";s:7:\"version\";s:15:\"8.x-3.0-alpha22\";s:3:\"tag\";s:15:\"8.x-3.0-alpha22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha22.tar.gz\";s:4:\"date\";s:10:\"1454448839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha21\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha21\";s:7:\"version\";s:15:\"8.x-3.0-alpha21\";s:3:\"tag\";s:15:\"8.x-3.0-alpha21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha21.tar.gz\";s:4:\"date\";s:10:\"1452350939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha20\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha20\";s:7:\"version\";s:15:\"8.x-3.0-alpha20\";s:3:\"tag\";s:15:\"8.x-3.0-alpha20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha20.tar.gz\";s:4:\"date\";s:10:\"1450374240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha19\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha19\";s:7:\"version\";s:15:\"8.x-3.0-alpha19\";s:3:\"tag\";s:15:\"8.x-3.0-alpha19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha19.tar.gz\";s:4:\"date\";s:10:\"1447863840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha18\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha18\";s:7:\"version\";s:15:\"8.x-3.0-alpha18\";s:3:\"tag\";s:15:\"8.x-3.0-alpha18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha18.tar.gz\";s:4:\"date\";s:10:\"1446661740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha17\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha17\";s:7:\"version\";s:15:\"8.x-3.0-alpha17\";s:3:\"tag\";s:15:\"8.x-3.0-alpha17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha17.tar.gz\";s:4:\"date\";s:10:\"1444426739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"4.1.x-dev\";a:11:{s:4:\"name\";s:16:\"ctools 4.1.x-dev\";s:7:\"version\";s:9:\"4.1.x-dev\";s:3:\"tag\";s:5:\"4.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ctools/releases/4.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ctools-4.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659039442\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:16:\"ctools 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ctools/releases/4.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ctools-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659068300\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:14:\"ctools 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/4.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659128008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/8.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1661194956\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','custom_view_filters',_binary 'a:10:{s:5:\"title\";s:19:\"Custom View Filters\";s:10:\"short_name\";s:19:\"custom_view_filters\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:26:\"drupal/custom_view_filters\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/custom_view_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:25:\"custom_view_filters 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/custom_view_filters/releases/2.0.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1661533833\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:19:\"^8.7.7 || ^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"custom_view_filters 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/custom_view_filters/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1616184107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1596551815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1586891076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1586855812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1577105582\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1570352884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:31:\"custom_view_filters 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1568930584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:31:\"custom_view_filters 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1568213286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:33:\"custom_view_filters 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1544022780\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1661533775\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:19:\"^8.7.7 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"custom_view_filters 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1596551850\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','datetime_extras',_binary 'a:10:{s:5:\"title\";s:15:\"Datetime Extras\";s:10:\"short_name\";s:15:\"datetime_extras\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:22:\"drupal/datetime_extras\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/datetime_extras\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:30:\"datetime_extras 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1587423674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:30:\"datetime_extras 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1547590680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"datetime_extras 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597984492\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','datetime_range_popup',_binary 'a:10:{s:5:\"title\";s:20:\"Datetime Range Popup\";s:10:\"short_name\";s:20:\"datetime_range_popup\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-5.\";s:18:\"composer_namespace\";s:27:\"drupal/datetime_range_popup\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/datetime_range_popup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"8.x-5.0\";a:11:{s:4:\"name\";s:28:\"datetime_range_popup 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/datetime_range_popup/releases/8.x-5.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/datetime_range_popup-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1586791438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-5.x-dev\";a:11:{s:4:\"name\";s:32:\"datetime_range_popup 8.x-5.x-dev\";s:7:\"version\";s:11:\"8.x-5.x-dev\";s:3:\"tag\";s:7:\"8.x-5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/datetime_range_popup/releases/8.x-5.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/datetime_range_popup-8.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1585915975\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','draggableviews',_binary 'a:10:{s:5:\"title\";s:14:\"DraggableViews\";s:10:\"short_name\";s:14:\"draggableviews\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:21:\"drupal/draggableviews\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/draggableviews\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:9:\"2.0.2-rc1\";a:11:{s:4:\"name\";s:24:\"draggableviews 2.0.2-rc1\";s:7:\"version\";s:9:\"2.0.2-rc1\";s:3:\"tag\";s:9:\"2.0.2-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/draggableviews/releases/2.0.2-rc1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/draggableviews-2.0.2-rc1.tar.gz\";s:4:\"date\";s:10:\"1639484433\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:20:\"draggableviews 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/draggableviews/releases/2.0.1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/draggableviews-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1620931210\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:20:\"draggableviews 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/draggableviews/releases/2.0.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/draggableviews-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1592329896\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:22:\"draggableviews 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/draggableviews/releases/8.x-1.3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/draggableviews-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1638128879\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:22:\"draggableviews 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/draggableviews/releases/8.x-1.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/draggableviews-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1541518680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:22:\"draggableviews 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/draggableviews/releases/8.x-1.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/draggableviews-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1541510881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:22:\"draggableviews 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/draggableviews/releases/8.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/draggableviews-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1477076039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:24:\"draggableviews 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/draggableviews/releases/2.0.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/draggableviews-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1639471340\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"draggableviews 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/draggableviews/releases/8.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/draggableviews-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1639466205\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665666158;}',1665752558);
INSERT INTO `bdta_key_value_expire` VALUES ('update_available_releases','drupal',_binary 'a:9:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:18:\"supported_branches\";s:20:\"10.0.,9.3.,9.4.,9.5.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:336:{s:12:\"10.0.0-beta2\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta2\";s:7:\"version\";s:12:\"10.0.0-beta2\";s:3:\"tag\";s:12:\"10.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664462663\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"10.0.0-beta1\";a:10:{s:4:\"name\";s:19:\"drupal 10.0.0-beta1\";s:7:\"version\";s:12:\"10.0.0-beta1\";s:3:\"tag\";s:12:\"10.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/10.0.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663358020\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha7\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha7\";s:7:\"version\";s:13:\"10.0.0-alpha7\";s:3:\"tag\";s:13:\"10.0.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1659633851\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha6\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha6\";s:7:\"version\";s:13:\"10.0.0-alpha6\";s:3:\"tag\";s:13:\"10.0.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1657218740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha5\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha5\";s:7:\"version\";s:13:\"10.0.0-alpha5\";s:3:\"tag\";s:13:\"10.0.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1654722993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha4\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha4\";s:7:\"version\";s:13:\"10.0.0-alpha4\";s:3:\"tag\";s:13:\"10.0.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1651875601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha3\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha3\";s:7:\"version\";s:13:\"10.0.0-alpha3\";s:3:\"tag\";s:13:\"10.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1649887793\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha2\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha2\";s:7:\"version\";s:13:\"10.0.0-alpha2\";s:3:\"tag\";s:13:\"10.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1645204305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha1\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha1\";s:7:\"version\";s:13:\"10.0.0-alpha1\";s:3:\"tag\";s:13:\"10.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1643404041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta2\";s:7:\"version\";s:11:\"9.5.0-beta2\";s:3:\"tag\";s:11:\"9.5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1664463958\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.5.0-beta1\";s:7:\"version\";s:11:\"9.5.0-beta1\";s:3:\"tag\";s:11:\"9.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1663358587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"9.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.8\";s:7:\"version\";s:5:\"9.4.8\";s:3:\"tag\";s:5:\"9.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.8.tar.gz\";s:4:\"date\";s:10:\"1665072393\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.7\";s:7:\"version\";s:5:\"9.4.7\";s:3:\"tag\";s:5:\"9.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.7.tar.gz\";s:4:\"date\";s:10:\"1664383239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.6\";s:7:\"version\";s:5:\"9.4.6\";s:3:\"tag\";s:5:\"9.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.6.tar.gz\";s:4:\"date\";s:10:\"1663681319\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.5\";s:7:\"version\";s:5:\"9.4.5\";s:3:\"tag\";s:5:\"9.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.5.tar.gz\";s:4:\"date\";s:10:\"1659545453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.4\";s:7:\"version\";s:5:\"9.4.4\";s:3:\"tag\";s:5:\"9.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.4.tar.gz\";s:4:\"date\";s:10:\"1659037490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.3\";s:7:\"version\";s:5:\"9.4.3\";s:3:\"tag\";s:5:\"9.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.3.tar.gz\";s:4:\"date\";s:10:\"1658333415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.2\";s:7:\"version\";s:5:\"9.4.2\";s:3:\"tag\";s:5:\"9.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.2.tar.gz\";s:4:\"date\";s:10:\"1657157309\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.1\";s:7:\"version\";s:5:\"9.4.1\";s:3:\"tag\";s:5:\"9.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.1.tar.gz\";s:4:\"date\";s:10:\"1655845511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.0\";s:7:\"version\";s:5:\"9.4.0\";s:3:\"tag\";s:5:\"9.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.0.tar.gz\";s:4:\"date\";s:10:\"1655311138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc2\";s:7:\"version\";s:9:\"9.4.0-rc2\";s:3:\"tag\";s:9:\"9.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1654890055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc1\";s:7:\"version\";s:9:\"9.4.0-rc1\";s:3:\"tag\";s:9:\"9.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1654740019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.4.0-beta1\";s:7:\"version\";s:11:\"9.4.0-beta1\";s:3:\"tag\";s:11:\"9.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1653938214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.4.0-alpha1\";s:7:\"version\";s:12:\"9.4.0-alpha1\";s:3:\"tag\";s:12:\"9.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1651875606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.3.22\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.22\";s:7:\"version\";s:6:\"9.3.22\";s:3:\"tag\";s:6:\"9.3.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.22\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.22.tar.gz\";s:4:\"date\";s:10:\"1664382666\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.21\";s:7:\"version\";s:6:\"9.3.21\";s:3:\"tag\";s:6:\"9.3.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.21.tar.gz\";s:4:\"date\";s:10:\"1659544886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.20\";s:7:\"version\";s:6:\"9.3.20\";s:3:\"tag\";s:6:\"9.3.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.20.tar.gz\";s:4:\"date\";s:10:\"1659037977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.19\";s:7:\"version\";s:6:\"9.3.19\";s:3:\"tag\";s:6:\"9.3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.19.tar.gz\";s:4:\"date\";s:10:\"1658333887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.18\";s:7:\"version\";s:6:\"9.3.18\";s:3:\"tag\";s:6:\"9.3.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.18.tar.gz\";s:4:\"date\";s:10:\"1657238772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.17\";s:7:\"version\";s:6:\"9.3.17\";s:3:\"tag\";s:6:\"9.3.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.17.tar.gz\";s:4:\"date\";s:10:\"1655846622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.16\";s:7:\"version\";s:6:\"9.3.16\";s:3:\"tag\";s:6:\"9.3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.16.tar.gz\";s:4:\"date\";s:10:\"1654888736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.15\";s:7:\"version\";s:6:\"9.3.15\";s:3:\"tag\";s:6:\"9.3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.15.tar.gz\";s:4:\"date\";s:10:\"1654098765\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.14\";s:7:\"version\";s:6:\"9.3.14\";s:3:\"tag\";s:6:\"9.3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.14.tar.gz\";s:4:\"date\";s:10:\"1653506291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.13\";s:7:\"version\";s:6:\"9.3.13\";s:3:\"tag\";s:6:\"9.3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.13.tar.gz\";s:4:\"date\";s:10:\"1652261874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.12\";s:7:\"version\";s:6:\"9.3.12\";s:3:\"tag\";s:6:\"9.3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.12.tar.gz\";s:4:\"date\";s:10:\"1650467536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.11\";s:7:\"version\";s:6:\"9.3.11\";s:3:\"tag\";s:6:\"9.3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.11.tar.gz\";s:4:\"date\";s:10:\"1649897391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.10\";s:7:\"version\";s:6:\"9.3.10\";s:3:\"tag\";s:6:\"9.3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.10.tar.gz\";s:4:\"date\";s:10:\"1649890098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.9\";s:7:\"version\";s:5:\"9.3.9\";s:3:\"tag\";s:5:\"9.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.9.tar.gz\";s:4:\"date\";s:10:\"1647899360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.8\";s:7:\"version\";s:5:\"9.3.8\";s:3:\"tag\";s:5:\"9.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.8.tar.gz\";s:4:\"date\";s:10:\"1647446914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.7\";s:7:\"version\";s:5:\"9.3.7\";s:3:\"tag\";s:5:\"9.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.7.tar.gz\";s:4:\"date\";s:10:\"1646300599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.6\";s:7:\"version\";s:5:\"9.3.6\";s:3:\"tag\";s:5:\"9.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.6.tar.gz\";s:4:\"date\";s:10:\"1645029460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.5\";s:7:\"version\";s:5:\"9.3.5\";s:3:\"tag\";s:5:\"9.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.5.tar.gz\";s:4:\"date\";s:10:\"1644011676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.4\";s:7:\"version\";s:5:\"9.3.4\";s:3:\"tag\";s:5:\"9.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.4.tar.gz\";s:4:\"date\";s:10:\"1643832805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.3\";s:7:\"version\";s:5:\"9.3.3\";s:3:\"tag\";s:5:\"9.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.3.tar.gz\";s:4:\"date\";s:10:\"1642607769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.2\";s:7:\"version\";s:5:\"9.3.2\";s:3:\"tag\";s:5:\"9.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.2.tar.gz\";s:4:\"date\";s:10:\"1641351799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.1\";s:7:\"version\";s:5:\"9.3.1\";s:3:\"tag\";s:5:\"9.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.1.tar.gz\";s:4:\"date\";s:10:\"1641342679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.0\";s:7:\"version\";s:5:\"9.3.0\";s:3:\"tag\";s:5:\"9.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.0.tar.gz\";s:4:\"date\";s:10:\"1639051276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.0-rc1\";s:7:\"version\";s:9:\"9.3.0-rc1\";s:3:\"tag\";s:9:\"9.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1637959424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta3\";s:7:\"version\";s:11:\"9.3.0-beta3\";s:3:\"tag\";s:11:\"9.3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1637764182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta2\";s:7:\"version\";s:11:\"9.3.0-beta2\";s:3:\"tag\";s:11:\"9.3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1637196496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta1\";s:7:\"version\";s:11:\"9.3.0-beta1\";s:3:\"tag\";s:11:\"9.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1636746050\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.3.0-alpha1\";s:7:\"version\";s:12:\"9.3.0-alpha1\";s:3:\"tag\";s:12:\"9.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1635510285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.2.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.21\";s:7:\"version\";s:6:\"9.2.21\";s:3:\"tag\";s:6:\"9.2.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.21.tar.gz\";s:4:\"date\";s:10:\"1654889475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.20\";s:7:\"version\";s:6:\"9.2.20\";s:3:\"tag\";s:6:\"9.2.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.20.tar.gz\";s:4:\"date\";s:10:\"1653507225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.19\";s:7:\"version\";s:6:\"9.2.19\";s:3:\"tag\";s:6:\"9.2.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.19.tar.gz\";s:4:\"date\";s:10:\"1652306637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.18\";s:7:\"version\";s:6:\"9.2.18\";s:3:\"tag\";s:6:\"9.2.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.18.tar.gz\";s:4:\"date\";s:10:\"1650466972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.17\";s:7:\"version\";s:6:\"9.2.17\";s:3:\"tag\";s:6:\"9.2.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.17.tar.gz\";s:4:\"date\";s:10:\"1649898006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.16\";s:7:\"version\";s:6:\"9.2.16\";s:3:\"tag\";s:6:\"9.2.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.16.tar.gz\";s:4:\"date\";s:10:\"1647898826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.15\";s:7:\"version\";s:6:\"9.2.15\";s:3:\"tag\";s:6:\"9.2.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.15.tar.gz\";s:4:\"date\";s:10:\"1647447411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.14\";s:7:\"version\";s:6:\"9.2.14\";s:3:\"tag\";s:6:\"9.2.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.14.tar.gz\";s:4:\"date\";s:10:\"1647027629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.13\";s:7:\"version\";s:6:\"9.2.13\";s:3:\"tag\";s:6:\"9.2.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.13.tar.gz\";s:4:\"date\";s:10:\"1645029955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.12\";s:7:\"version\";s:6:\"9.2.12\";s:3:\"tag\";s:6:\"9.2.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.12.tar.gz\";s:4:\"date\";s:10:\"1644012448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.11\";s:7:\"version\";s:6:\"9.2.11\";s:3:\"tag\";s:6:\"9.2.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.11.tar.gz\";s:4:\"date\";s:10:\"1642608353\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.10\";s:7:\"version\";s:6:\"9.2.10\";s:3:\"tag\";s:6:\"9.2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.10.tar.gz\";s:4:\"date\";s:10:\"1637765544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.9\";s:7:\"version\";s:5:\"9.2.9\";s:3:\"tag\";s:5:\"9.2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.9.tar.gz\";s:4:\"date\";s:10:\"1637184936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.8\";s:7:\"version\";s:5:\"9.2.8\";s:3:\"tag\";s:5:\"9.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.8.tar.gz\";s:4:\"date\";s:10:\"1635961216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.7\";s:7:\"version\";s:5:\"9.2.7\";s:3:\"tag\";s:5:\"9.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.7.tar.gz\";s:4:\"date\";s:10:\"1633544267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.6\";s:7:\"version\";s:5:\"9.2.6\";s:3:\"tag\";s:5:\"9.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.6.tar.gz\";s:4:\"date\";s:10:\"1631721555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.5\";s:7:\"version\";s:5:\"9.2.5\";s:3:\"tag\";s:5:\"9.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.5.tar.gz\";s:4:\"date\";s:10:\"1630534729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.4\";s:7:\"version\";s:5:\"9.2.4\";s:3:\"tag\";s:5:\"9.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.4.tar.gz\";s:4:\"date\";s:10:\"1628791178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.3\";s:7:\"version\";s:5:\"9.2.3\";s:3:\"tag\";s:5:\"9.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.3.tar.gz\";s:4:\"date\";s:10:\"1627997922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.2\";s:7:\"version\";s:5:\"9.2.2\";s:3:\"tag\";s:5:\"9.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.2.tar.gz\";s:4:\"date\";s:10:\"1626882385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.1\";s:7:\"version\";s:5:\"9.2.1\";s:3:\"tag\";s:5:\"9.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.1.tar.gz\";s:4:\"date\";s:10:\"1625664286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.0\";s:7:\"version\";s:5:\"9.2.0\";s:3:\"tag\";s:5:\"9.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.0.tar.gz\";s:4:\"date\";s:10:\"1623847798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.0-rc1\";s:7:\"version\";s:9:\"9.2.0-rc1\";s:3:\"tag\";s:9:\"9.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1623080867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta3\";s:7:\"version\";s:11:\"9.2.0-beta3\";s:3:\"tag\";s:11:\"9.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1622207568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta2\";s:7:\"version\";s:11:\"9.2.0-beta2\";s:3:\"tag\";s:11:\"9.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1622068611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta1\";s:7:\"version\";s:11:\"9.2.0-beta1\";s:3:\"tag\";s:11:\"9.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1621506248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.2.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.2.0-alpha1\";s:7:\"version\";s:12:\"9.2.0-alpha1\";s:3:\"tag\";s:12:\"9.2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1620291652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.1.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.15\";s:7:\"version\";s:6:\"9.1.15\";s:3:\"tag\";s:6:\"9.1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.15.tar.gz\";s:4:\"date\";s:10:\"1637766681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.14\";s:7:\"version\";s:6:\"9.1.14\";s:3:\"tag\";s:6:\"9.1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.14.tar.gz\";s:4:\"date\";s:10:\"1637185450\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.13\";s:7:\"version\";s:6:\"9.1.13\";s:3:\"tag\";s:6:\"9.1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.13.tar.gz\";s:4:\"date\";s:10:\"1631722011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.12\";s:7:\"version\";s:6:\"9.1.12\";s:3:\"tag\";s:6:\"9.1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.12.tar.gz\";s:4:\"date\";s:10:\"1628791786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.11\";s:7:\"version\";s:6:\"9.1.11\";s:3:\"tag\";s:6:\"9.1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.11.tar.gz\";s:4:\"date\";s:10:\"1626882849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.10\";s:7:\"version\";s:6:\"9.1.10\";s:3:\"tag\";s:6:\"9.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.10.tar.gz\";s:4:\"date\";s:10:\"1622828120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.9\";s:7:\"version\";s:5:\"9.1.9\";s:3:\"tag\";s:5:\"9.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.9.tar.gz\";s:4:\"date\";s:10:\"1622056478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.8\";s:7:\"version\";s:5:\"9.1.8\";s:3:\"tag\";s:5:\"9.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.8.tar.gz\";s:4:\"date\";s:10:\"1620214182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.7\";s:7:\"version\";s:5:\"9.1.7\";s:3:\"tag\";s:5:\"9.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.7.tar.gz\";s:4:\"date\";s:10:\"1619022156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.6\";s:7:\"version\";s:5:\"9.1.6\";s:3:\"tag\";s:5:\"9.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.6.tar.gz\";s:4:\"date\";s:10:\"1617795446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.5\";s:7:\"version\";s:5:\"9.1.5\";s:3:\"tag\";s:5:\"9.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.5.tar.gz\";s:4:\"date\";s:10:\"1614869503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.4\";s:7:\"version\";s:5:\"9.1.4\";s:3:\"tag\";s:5:\"9.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.4.tar.gz\";s:4:\"date\";s:10:\"1612380948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.3\";s:7:\"version\";s:5:\"9.1.3\";s:3:\"tag\";s:5:\"9.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.3.tar.gz\";s:4:\"date\";s:10:\"1611161215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.2\";s:7:\"version\";s:5:\"9.1.2\";s:3:\"tag\";s:5:\"9.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.2.tar.gz\";s:4:\"date\";s:10:\"1609984407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.1\";s:7:\"version\";s:5:\"9.1.1\";s:3:\"tag\";s:5:\"9.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.1.tar.gz\";s:4:\"date\";s:10:\"1609979034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.0\";s:7:\"version\";s:5:\"9.1.0\";s:3:\"tag\";s:5:\"9.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.0.tar.gz\";s:4:\"date\";s:10:\"1606933254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.1.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc3\";s:7:\"version\";s:9:\"9.1.0-rc3\";s:3:\"tag\";s:9:\"9.1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1606357271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc2\";s:7:\"version\";s:9:\"9.1.0-rc2\";s:3:\"tag\";s:9:\"9.1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1606332982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc1\";s:7:\"version\";s:9:\"9.1.0-rc1\";s:3:\"tag\";s:9:\"9.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1605722782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.1.0-beta1\";s:7:\"version\";s:11:\"9.1.0-beta1\";s:3:\"tag\";s:11:\"9.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1604672644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.1.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.1.0-alpha1\";s:7:\"version\";s:12:\"9.1.0-alpha1\";s:3:\"tag\";s:12:\"9.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1603466665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.0.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.14\";s:7:\"version\";s:6:\"9.0.14\";s:3:\"tag\";s:6:\"9.0.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.14.tar.gz\";s:4:\"date\";s:10:\"1622055778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.13\";s:7:\"version\";s:6:\"9.0.13\";s:3:\"tag\";s:6:\"9.0.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.13.tar.gz\";s:4:\"date\";s:10:\"1620218506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.12\";s:7:\"version\";s:6:\"9.0.12\";s:3:\"tag\";s:6:\"9.0.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.12.tar.gz\";s:4:\"date\";s:10:\"1619020951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.11\";s:7:\"version\";s:6:\"9.0.11\";s:3:\"tag\";s:6:\"9.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.11.tar.gz\";s:4:\"date\";s:10:\"1611161749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.10\";s:7:\"version\";s:6:\"9.0.10\";s:3:\"tag\";s:6:\"9.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.10.tar.gz\";s:4:\"date\";s:10:\"1607029536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.9\";s:7:\"version\";s:5:\"9.0.9\";s:3:\"tag\";s:5:\"9.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.9.tar.gz\";s:4:\"date\";s:10:\"1606359757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.8\";s:7:\"version\";s:5:\"9.0.8\";s:3:\"tag\";s:5:\"9.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.8.tar.gz\";s:4:\"date\";s:10:\"1605720638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.7\";s:7:\"version\";s:5:\"9.0.7\";s:3:\"tag\";s:5:\"9.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.7.tar.gz\";s:4:\"date\";s:10:\"1602100055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.6\";s:7:\"version\";s:5:\"9.0.6\";s:3:\"tag\";s:5:\"9.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.6.tar.gz\";s:4:\"date\";s:10:\"1600275813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.5\";s:7:\"version\";s:5:\"9.0.5\";s:3:\"tag\";s:5:\"9.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.5.tar.gz\";s:4:\"date\";s:10:\"1599167739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.4\";s:7:\"version\";s:5:\"9.0.4\";s:3:\"tag\";s:5:\"9.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.4.tar.gz\";s:4:\"date\";s:10:\"1599046734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.3\";s:7:\"version\";s:5:\"9.0.3\";s:3:\"tag\";s:5:\"9.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.3.tar.gz\";s:4:\"date\";s:10:\"1596664575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.2\";s:7:\"version\";s:5:\"9.0.2\";s:3:\"tag\";s:5:\"9.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.2.tar.gz\";s:4:\"date\";s:10:\"1594237418\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.1\";s:7:\"version\";s:5:\"9.0.1\";s:3:\"tag\";s:5:\"9.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.1.tar.gz\";s:4:\"date\";s:10:\"1592417721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.0\";s:7:\"version\";s:5:\"9.0.0\";s:3:\"tag\";s:5:\"9.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.0.tar.gz\";s:4:\"date\";s:10:\"1591221685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.0-rc1\";s:7:\"version\";s:9:\"9.0.0-rc1\";s:3:\"tag\";s:9:\"9.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590187579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta3\";s:7:\"version\";s:11:\"9.0.0-beta3\";s:3:\"tag\";s:11:\"9.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589587936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta2\";s:7:\"version\";s:11:\"9.0.0-beta2\";s:3:\"tag\";s:11:\"9.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585597395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta1\";s:7:\"version\";s:11:\"9.0.0-beta1\";s:3:\"tag\";s:11:\"9.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1584734060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha2\";s:7:\"version\";s:12:\"9.0.0-alpha2\";s:3:\"tag\";s:12:\"9.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1583349043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha1\";s:7:\"version\";s:12:\"9.0.0-alpha1\";s:3:\"tag\";s:12:\"9.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1581447927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.9.20\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.20\";s:7:\"version\";s:6:\"8.9.20\";s:3:\"tag\";s:6:\"8.9.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.20.tar.gz\";s:4:\"date\";s:10:\"1637185966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.19\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.19\";s:7:\"version\";s:6:\"8.9.19\";s:3:\"tag\";s:6:\"8.9.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.19.tar.gz\";s:4:\"date\";s:10:\"1631722431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.18\";s:7:\"version\";s:6:\"8.9.18\";s:3:\"tag\";s:6:\"8.9.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.18.tar.gz\";s:4:\"date\";s:10:\"1628792296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.17\";s:7:\"version\";s:6:\"8.9.17\";s:3:\"tag\";s:6:\"8.9.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.17.tar.gz\";s:4:\"date\";s:10:\"1626883324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.16\";s:7:\"version\";s:6:\"8.9.16\";s:3:\"tag\";s:6:\"8.9.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.16.tar.gz\";s:4:\"date\";s:10:\"1622058087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.15\";s:7:\"version\";s:6:\"8.9.15\";s:3:\"tag\";s:6:\"8.9.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.15.tar.gz\";s:4:\"date\";s:10:\"1620216983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.14\";s:7:\"version\";s:6:\"8.9.14\";s:3:\"tag\";s:6:\"8.9.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.14.tar.gz\";s:4:\"date\";s:10:\"1619021518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.13\";s:7:\"version\";s:6:\"8.9.13\";s:3:\"tag\";s:6:\"8.9.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.13.tar.gz\";s:4:\"date\";s:10:\"1611162272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.12\";s:7:\"version\";s:6:\"8.9.12\";s:3:\"tag\";s:6:\"8.9.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.12.tar.gz\";s:4:\"date\";s:10:\"1609977009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.11\";s:7:\"version\";s:6:\"8.9.11\";s:3:\"tag\";s:6:\"8.9.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.11.tar.gz\";s:4:\"date\";s:10:\"1607030087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.10\";s:7:\"version\";s:6:\"8.9.10\";s:3:\"tag\";s:6:\"8.9.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.10.tar.gz\";s:4:\"date\";s:10:\"1606360301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.9\";s:7:\"version\";s:5:\"8.9.9\";s:3:\"tag\";s:5:\"8.9.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.9.tar.gz\";s:4:\"date\";s:10:\"1605721120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.8\";s:7:\"version\";s:5:\"8.9.8\";s:3:\"tag\";s:5:\"8.9.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.8.tar.gz\";s:4:\"date\";s:10:\"1604595269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.7\";s:7:\"version\";s:5:\"8.9.7\";s:3:\"tag\";s:5:\"8.9.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.7.tar.gz\";s:4:\"date\";s:10:\"1602100507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.6\";s:7:\"version\";s:5:\"8.9.6\";s:3:\"tag\";s:5:\"8.9.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.6.tar.gz\";s:4:\"date\";s:10:\"1600276267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.5\";s:7:\"version\";s:5:\"8.9.5\";s:3:\"tag\";s:5:\"8.9.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.5.tar.gz\";s:4:\"date\";s:10:\"1599168205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.4\";s:7:\"version\";s:5:\"8.9.4\";s:3:\"tag\";s:5:\"8.9.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.4.tar.gz\";s:4:\"date\";s:10:\"1599047691\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.3\";s:7:\"version\";s:5:\"8.9.3\";s:3:\"tag\";s:5:\"8.9.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.3.tar.gz\";s:4:\"date\";s:10:\"1596665051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.2\";s:7:\"version\";s:5:\"8.9.2\";s:3:\"tag\";s:5:\"8.9.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.2.tar.gz\";s:4:\"date\";s:10:\"1594237961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.1\";s:7:\"version\";s:5:\"8.9.1\";s:3:\"tag\";s:5:\"8.9.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.1.tar.gz\";s:4:\"date\";s:10:\"1592418237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.0\";s:7:\"version\";s:5:\"8.9.0\";s:3:\"tag\";s:5:\"8.9.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.0.tar.gz\";s:4:\"date\";s:10:\"1591204117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.9.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.0-rc1\";s:7:\"version\";s:9:\"8.9.0-rc1\";s:3:\"tag\";s:9:\"8.9.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590189096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta3\";s:7:\"version\";s:11:\"8.9.0-beta3\";s:3:\"tag\";s:11:\"8.9.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589746375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta2\";s:7:\"version\";s:11:\"8.9.0-beta2\";s:3:\"tag\";s:11:\"8.9.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585863226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta1\";s:7:\"version\";s:11:\"8.9.0-beta1\";s:3:\"tag\";s:11:\"8.9.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585263710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.8.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.12\";s:7:\"version\";s:6:\"8.8.12\";s:3:\"tag\";s:6:\"8.8.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.12.tar.gz\";s:4:\"date\";s:10:\"1606360866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.11\";s:7:\"version\";s:6:\"8.8.11\";s:3:\"tag\";s:6:\"8.8.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.11.tar.gz\";s:4:\"date\";s:10:\"1605721628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.10\";s:7:\"version\";s:6:\"8.8.10\";s:3:\"tag\";s:6:\"8.8.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.10.tar.gz\";s:4:\"date\";s:10:\"1600276704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.9\";s:7:\"version\";s:5:\"8.8.9\";s:3:\"tag\";s:5:\"8.8.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.9.tar.gz\";s:4:\"date\";s:10:\"1599168716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.8\";s:7:\"version\";s:5:\"8.8.8\";s:3:\"tag\";s:5:\"8.8.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.8.tar.gz\";s:4:\"date\";s:10:\"1592418750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.7\";s:7:\"version\";s:5:\"8.8.7\";s:3:\"tag\";s:5:\"8.8.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.7.tar.gz\";s:4:\"date\";s:10:\"1591203837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.6\";s:7:\"version\";s:5:\"8.8.6\";s:3:\"tag\";s:5:\"8.8.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.6.tar.gz\";s:4:\"date\";s:10:\"1589989060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.5\";s:7:\"version\";s:5:\"8.8.5\";s:3:\"tag\";s:5:\"8.8.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.5.tar.gz\";s:4:\"date\";s:10:\"1585861530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.4\";s:7:\"version\";s:5:\"8.8.4\";s:3:\"tag\";s:5:\"8.8.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.4.tar.gz\";s:4:\"date\";s:10:\"1584560524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.3\";s:7:\"version\";s:5:\"8.8.3\";s:3:\"tag\";s:5:\"8.8.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.3.tar.gz\";s:4:\"date\";s:10:\"1583347094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.2\";s:7:\"version\";s:5:\"8.8.2\";s:3:\"tag\";s:5:\"8.8.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.2.tar.gz\";s:4:\"date\";s:10:\"1580598849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.1\";s:7:\"version\";s:5:\"8.8.1\";s:3:\"tag\";s:5:\"8.8.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.1.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.8.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.0-rc1\";s:7:\"version\";s:9:\"8.8.0-rc1\";s:3:\"tag\";s:9:\"8.8.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1574462580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.8.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.8.0-beta1\";s:7:\"version\";s:11:\"8.8.0-beta1\";s:3:\"tag\";s:11:\"8.8.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.8.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573256280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.8.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.8.0-alpha1\";s:7:\"version\";s:12:\"8.8.0-alpha1\";s:3:\"tag\";s:12:\"8.8.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.8.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571355784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.7.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.14\";s:7:\"version\";s:6:\"8.7.14\";s:3:\"tag\";s:6:\"8.7.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.14.tar.gz\";s:4:\"date\";s:10:\"1589988665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.13\";s:7:\"version\";s:6:\"8.7.13\";s:3:\"tag\";s:6:\"8.7.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.13.tar.gz\";s:4:\"date\";s:10:\"1585861883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.12\";s:7:\"version\";s:6:\"8.7.12\";s:3:\"tag\";s:6:\"8.7.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.12.tar.gz\";s:4:\"date\";s:10:\"1584552250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.11\";s:7:\"version\";s:6:\"8.7.11\";s:3:\"tag\";s:6:\"8.7.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.11.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.10\";s:7:\"version\";s:6:\"8.7.10\";s:3:\"tag\";s:6:\"8.7.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.10.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.9\";s:7:\"version\";s:5:\"8.7.9\";s:3:\"tag\";s:5:\"8.7.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.9.tar.gz\";s:4:\"date\";s:10:\"1573063387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.8\";s:7:\"version\";s:5:\"8.7.8\";s:3:\"tag\";s:5:\"8.7.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.8.tar.gz\";s:4:\"date\";s:10:\"1570044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.7\";s:7:\"version\";s:5:\"8.7.7\";s:3:\"tag\";s:5:\"8.7.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.7.tar.gz\";s:4:\"date\";s:10:\"1567593185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.6\";s:7:\"version\";s:5:\"8.7.6\";s:3:\"tag\";s:5:\"8.7.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.6.tar.gz\";s:4:\"date\";s:10:\"1565206385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.5\";s:7:\"version\";s:5:\"8.7.5\";s:3:\"tag\";s:5:\"8.7.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.5.tar.gz\";s:4:\"date\";s:10:\"1563380885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.4\";s:7:\"version\";s:5:\"8.7.4\";s:3:\"tag\";s:5:\"8.7.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.4.tar.gz\";s:4:\"date\";s:10:\"1562225587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.3\";s:7:\"version\";s:5:\"8.7.3\";s:3:\"tag\";s:5:\"8.7.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.3.tar.gz\";s:4:\"date\";s:10:\"1559762581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.2\";s:7:\"version\";s:5:\"8.7.2\";s:3:\"tag\";s:5:\"8.7.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.2.tar.gz\";s:4:\"date\";s:10:\"1558597086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.1\";s:7:\"version\";s:5:\"8.7.1\";s:3:\"tag\";s:5:\"8.7.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.1.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.0\";s:7:\"version\";s:5:\"8.7.0\";s:3:\"tag\";s:5:\"8.7.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.0.tar.gz\";s:4:\"date\";s:10:\"1556737085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.7.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.0-rc1\";s:7:\"version\";s:9:\"8.7.0-rc1\";s:3:\"tag\";s:9:\"8.7.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1555603385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta2\";s:7:\"version\";s:11:\"8.7.0-beta2\";s:3:\"tag\";s:11:\"8.7.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1554684784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta1\";s:7:\"version\";s:11:\"8.7.0-beta1\";s:3:\"tag\";s:11:\"8.7.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553881681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha2\";s:7:\"version\";s:12:\"8.7.0-alpha2\";s:3:\"tag\";s:12:\"8.7.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1553106180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha1\";s:7:\"version\";s:12:\"8.7.0-alpha1\";s:3:\"tag\";s:12:\"8.7.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1552602484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.6.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.18\";s:7:\"version\";s:6:\"8.6.18\";s:3:\"tag\";s:6:\"8.6.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.18.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.17\";s:7:\"version\";s:6:\"8.6.17\";s:3:\"tag\";s:6:\"8.6.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.17.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.16\";s:7:\"version\";s:6:\"8.6.16\";s:3:\"tag\";s:6:\"8.6.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.16.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.15\";s:7:\"version\";s:6:\"8.6.15\";s:3:\"tag\";s:6:\"8.6.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.14\";s:7:\"version\";s:6:\"8.6.14\";s:3:\"tag\";s:6:\"8.6.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.14.tar.gz\";s:4:\"date\";s:10:\"1554688384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.13\";s:7:\"version\";s:6:\"8.6.13\";s:3:\"tag\";s:6:\"8.6.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.13.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.12\";s:7:\"version\";s:6:\"8.6.12\";s:3:\"tag\";s:6:\"8.6.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.12.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.11\";s:7:\"version\";s:6:\"8.6.11\";s:3:\"tag\";s:6:\"8.6.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.11.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.10\";s:7:\"version\";s:6:\"8.6.10\";s:3:\"tag\";s:6:\"8.6.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.10.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.9\";s:7:\"version\";s:5:\"8.6.9\";s:3:\"tag\";s:5:\"8.6.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.9.tar.gz\";s:4:\"date\";s:10:\"1549628580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.8\";s:7:\"version\";s:5:\"8.6.8\";s:3:\"tag\";s:5:\"8.6.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.8.tar.gz\";s:4:\"date\";s:10:\"1549466580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.7\";s:7:\"version\";s:5:\"8.6.7\";s:3:\"tag\";s:5:\"8.6.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.7.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.6\";s:7:\"version\";s:5:\"8.6.6\";s:3:\"tag\";s:5:\"8.6.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.6.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.5\";s:7:\"version\";s:5:\"8.6.5\";s:3:\"tag\";s:5:\"8.6.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.5.tar.gz\";s:4:\"date\";s:10:\"1546467485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.4\";s:7:\"version\";s:5:\"8.6.4\";s:3:\"tag\";s:5:\"8.6.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.4.tar.gz\";s:4:\"date\";s:10:\"1544011681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.3\";s:7:\"version\";s:5:\"8.6.3\";s:3:\"tag\";s:5:\"8.6.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.3.tar.gz\";s:4:\"date\";s:10:\"1541602684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.2\";s:7:\"version\";s:5:\"8.6.2\";s:3:\"tag\";s:5:\"8.6.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.2.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.1\";s:7:\"version\";s:5:\"8.6.1\";s:3:\"tag\";s:5:\"8.6.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.1.tar.gz\";s:4:\"date\";s:10:\"1536585780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.0\";s:7:\"version\";s:5:\"8.6.0\";s:3:\"tag\";s:5:\"8.6.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.0.tar.gz\";s:4:\"date\";s:10:\"1536186480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.6.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.0-rc1\";s:7:\"version\";s:9:\"8.6.0-rc1\";s:3:\"tag\";s:9:\"8.6.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1534532580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta2\";s:7:\"version\";s:11:\"8.6.0-beta2\";s:3:\"tag\";s:11:\"8.6.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1533298080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta1\";s:7:\"version\";s:11:\"8.6.0-beta1\";s:3:\"tag\";s:11:\"8.6.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1533270485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.6.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.6.0-alpha1\";s:7:\"version\";s:12:\"8.6.0-alpha1\";s:3:\"tag\";s:12:\"8.6.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.6.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1532033881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.5.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.15\";s:7:\"version\";s:6:\"8.5.15\";s:3:\"tag\";s:6:\"8.5.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.14\";s:7:\"version\";s:6:\"8.5.14\";s:3:\"tag\";s:6:\"8.5.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.14.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.13\";s:7:\"version\";s:6:\"8.5.13\";s:3:\"tag\";s:6:\"8.5.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.13.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.12\";s:7:\"version\";s:6:\"8.5.12\";s:3:\"tag\";s:6:\"8.5.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.12.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.11\";s:7:\"version\";s:6:\"8.5.11\";s:3:\"tag\";s:6:\"8.5.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.11.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.10\";s:7:\"version\";s:6:\"8.5.10\";s:3:\"tag\";s:6:\"8.5.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.10.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.9\";s:7:\"version\";s:5:\"8.5.9\";s:3:\"tag\";s:5:\"8.5.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.9.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.8\";s:7:\"version\";s:5:\"8.5.8\";s:3:\"tag\";s:5:\"8.5.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.8.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.7\";s:7:\"version\";s:5:\"8.5.7\";s:3:\"tag\";s:5:\"8.5.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.7.tar.gz\";s:4:\"date\";s:10:\"1536187080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.6\";s:7:\"version\";s:5:\"8.5.6\";s:3:\"tag\";s:5:\"8.5.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.6.tar.gz\";s:4:\"date\";s:10:\"1533156780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.5\";s:7:\"version\";s:5:\"8.5.5\";s:3:\"tag\";s:5:\"8.5.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.5.tar.gz\";s:4:\"date\";s:10:\"1530738820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.4\";s:7:\"version\";s:5:\"8.5.4\";s:3:\"tag\";s:5:\"8.5.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.4.tar.gz\";s:4:\"date\";s:10:\"1528319584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.3\";s:7:\"version\";s:5:\"8.5.3\";s:3:\"tag\";s:5:\"8.5.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.3.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.2\";s:7:\"version\";s:5:\"8.5.2\";s:3:\"tag\";s:5:\"8.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.2.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.1\";s:7:\"version\";s:5:\"8.5.1\";s:3:\"tag\";s:5:\"8.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.1.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.0\";s:7:\"version\";s:5:\"8.5.0\";s:3:\"tag\";s:5:\"8.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.0.tar.gz\";s:4:\"date\";s:10:\"1520457780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.0-rc1\";s:7:\"version\";s:9:\"8.5.0-rc1\";s:3:\"tag\";s:9:\"8.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";i:3;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.5.0-beta1\";s:7:\"version\";s:11:\"8.5.0-beta1\";s:3:\"tag\";s:11:\"8.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1518211380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.5.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.5.0-alpha1\";s:7:\"version\";s:12:\"8.5.0-alpha1\";s:3:\"tag\";s:12:\"8.5.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1516320484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.8\";s:7:\"version\";s:5:\"8.4.8\";s:3:\"tag\";s:5:\"8.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.8.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.7\";s:7:\"version\";s:5:\"8.4.7\";s:3:\"tag\";s:5:\"8.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.7.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.6\";s:7:\"version\";s:5:\"8.4.6\";s:3:\"tag\";s:5:\"8.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.6.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.5\";s:7:\"version\";s:5:\"8.4.5\";s:3:\"tag\";s:5:\"8.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.5.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.4\";s:7:\"version\";s:5:\"8.4.4\";s:3:\"tag\";s:5:\"8.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.4.tar.gz\";s:4:\"date\";s:10:\"1515021185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.3\";s:7:\"version\";s:5:\"8.4.3\";s:3:\"tag\";s:5:\"8.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.3.tar.gz\";s:4:\"date\";s:10:\"1512600784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.2\";s:7:\"version\";s:5:\"8.4.2\";s:3:\"tag\";s:5:\"8.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.2.tar.gz\";s:4:\"date\";s:10:\"1509719885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.1\";s:7:\"version\";s:5:\"8.4.1\";s:3:\"tag\";s:5:\"8.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.1.tar.gz\";s:4:\"date\";s:10:\"1509562384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.0\";s:7:\"version\";s:5:\"8.4.0\";s:3:\"tag\";s:5:\"8.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.0.tar.gz\";s:4:\"date\";s:10:\"1507146244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc2\";s:7:\"version\";s:9:\"8.4.0-rc2\";s:3:\"tag\";s:9:\"8.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1505911444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc1\";s:7:\"version\";s:9:\"8.4.0-rc1\";s:3:\"tag\";s:9:\"8.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1504733043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.4.0-beta1\";s:7:\"version\";s:11:\"8.4.0-beta1\";s:3:\"tag\";s:11:\"8.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502992144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.4.0-alpha1\";s:7:\"version\";s:12:\"8.4.0-alpha1\";s:3:\"tag\";s:12:\"8.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1501790944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.9\";s:7:\"version\";s:5:\"8.3.9\";s:3:\"tag\";s:5:\"8.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.9.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.8\";s:7:\"version\";s:5:\"8.3.8\";s:3:\"tag\";s:5:\"8.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.8.tar.gz\";s:4:\"date\";s:10:\"1520881985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.7\";s:7:\"version\";s:5:\"8.3.7\";s:3:\"tag\";s:5:\"8.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.7.tar.gz\";s:4:\"date\";s:10:\"1502903903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.6\";s:7:\"version\";s:5:\"8.3.6\";s:3:\"tag\";s:5:\"8.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.6.tar.gz\";s:4:\"date\";s:10:\"1501688043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.5\";s:7:\"version\";s:5:\"8.3.5\";s:3:\"tag\";s:5:\"8.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.5.tar.gz\";s:4:\"date\";s:10:\"1499274843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.4\";s:7:\"version\";s:5:\"8.3.4\";s:3:\"tag\";s:5:\"8.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.4.tar.gz\";s:4:\"date\";s:10:\"1498069442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.3\";s:7:\"version\";s:5:\"8.3.3\";s:3:\"tag\";s:5:\"8.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.3.tar.gz\";s:4:\"date\";s:10:\"1496858041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.2\";s:7:\"version\";s:5:\"8.3.2\";s:3:\"tag\";s:5:\"8.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.2.tar.gz\";s:4:\"date\";s:10:\"1493834585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.1\";s:7:\"version\";s:5:\"8.3.1\";s:3:\"tag\";s:5:\"8.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.1.tar.gz\";s:4:\"date\";s:10:\"1492622946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.0\";s:7:\"version\";s:5:\"8.3.0\";s:3:\"tag\";s:5:\"8.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.0.tar.gz\";s:4:\"date\";s:10:\"1491439084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.3.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc2\";s:7:\"version\";s:9:\"8.3.0-rc2\";s:3:\"tag\";s:9:\"8.3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1489613583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc1\";s:7:\"version\";s:9:\"8.3.0-rc1\";s:3:\"tag\";s:9:\"8.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1488383284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.3.0-beta1\";s:7:\"version\";s:11:\"8.3.0-beta1\";s:3:\"tag\";s:11:\"8.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487175783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.3.0-alpha1\";s:7:\"version\";s:12:\"8.3.0-alpha1\";s:3:\"tag\";s:12:\"8.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1485968583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.8\";s:7:\"version\";s:5:\"8.2.8\";s:3:\"tag\";s:5:\"8.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.8.tar.gz\";s:4:\"date\";s:10:\"1492622852\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.7\";s:7:\"version\";s:5:\"8.2.7\";s:3:\"tag\";s:5:\"8.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.7.tar.gz\";s:4:\"date\";s:10:\"1489609638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.6\";s:7:\"version\";s:5:\"8.2.6\";s:3:\"tag\";s:5:\"8.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.6.tar.gz\";s:4:\"date\";s:10:\"1485975485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.5\";s:7:\"version\";s:5:\"8.2.5\";s:3:\"tag\";s:5:\"8.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.5.tar.gz\";s:4:\"date\";s:10:\"1483529942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.4\";s:7:\"version\";s:5:\"8.2.4\";s:3:\"tag\";s:5:\"8.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.4.tar.gz\";s:4:\"date\";s:10:\"1481136784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.3\";s:7:\"version\";s:5:\"8.2.3\";s:3:\"tag\";s:5:\"8.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.3.tar.gz\";s:4:\"date\";s:10:\"1479322439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.2\";s:7:\"version\";s:5:\"8.2.2\";s:3:\"tag\";s:5:\"8.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.2.tar.gz\";s:4:\"date\";s:10:\"1478106542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.1\";s:7:\"version\";s:5:\"8.2.1\";s:3:\"tag\";s:5:\"8.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.1.tar.gz\";s:4:\"date\";s:10:\"1476181439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.0\";s:7:\"version\";s:5:\"8.2.0\";s:3:\"tag\";s:5:\"8.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.0.tar.gz\";s:4:\"date\";s:10:\"1475660639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.2.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc2\";s:7:\"version\";s:9:\"8.2.0-rc2\";s:3:\"tag\";s:9:\"8.2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1474484358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc1\";s:7:\"version\";s:9:\"8.2.0-rc1\";s:3:\"tag\";s:9:\"8.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1473285089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta3\";s:7:\"version\";s:11:\"8.2.0-beta3\";s:3:\"tag\";s:11:\"8.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1472222475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta2\";s:7:\"version\";s:11:\"8.2.0-beta2\";s:3:\"tag\";s:11:\"8.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1471710839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta1\";s:7:\"version\";s:11:\"8.2.0-beta1\";s:3:\"tag\";s:11:\"8.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470230639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.1.10\";s:7:\"version\";s:6:\"8.1.10\";s:3:\"tag\";s:6:\"8.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.1.10.tar.gz\";s:4:\"date\";s:10:\"1474478939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.9\";s:7:\"version\";s:5:\"8.1.9\";s:3:\"tag\";s:5:\"8.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.9.tar.gz\";s:4:\"date\";s:10:\"1473276313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.8\";s:7:\"version\";s:5:\"8.1.8\";s:3:\"tag\";s:5:\"8.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.8.tar.gz\";s:4:\"date\";s:10:\"1470233647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.7\";s:7:\"version\";s:5:\"8.1.7\";s:3:\"tag\";s:5:\"8.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.7.tar.gz\";s:4:\"date\";s:10:\"1468855358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.6\";s:7:\"version\";s:5:\"8.1.6\";s:3:\"tag\";s:5:\"8.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.6.tar.gz\";s:4:\"date\";s:10:\"1468242539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.5\";s:7:\"version\";s:5:\"8.1.5\";s:3:\"tag\";s:5:\"8.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.5.tar.gz\";s:4:\"date\";s:10:\"1467884639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.4\";s:7:\"version\";s:5:\"8.1.4\";s:3:\"tag\";s:5:\"8.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.4.tar.gz\";s:4:\"date\";s:10:\"1467810839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.3\";s:7:\"version\";s:5:\"8.1.3\";s:3:\"tag\";s:5:\"8.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.3.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.2\";s:7:\"version\";s:5:\"8.1.2\";s:3:\"tag\";s:5:\"8.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.2.tar.gz\";s:4:\"date\";s:10:\"1464824339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.1\";s:7:\"version\";s:5:\"8.1.1\";s:3:\"tag\";s:5:\"8.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.1.tar.gz\";s:4:\"date\";s:10:\"1462361039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.0\";s:7:\"version\";s:5:\"8.1.0\";s:3:\"tag\";s:5:\"8.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.0.tar.gz\";s:4:\"date\";s:10:\"1461118190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.0-rc1\";s:7:\"version\";s:9:\"8.1.0-rc1\";s:3:\"tag\";s:9:\"8.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1459976639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta2\";s:7:\"version\";s:11:\"8.1.0-beta2\";s:3:\"tag\";s:11:\"8.1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458699840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta1\";s:7:\"version\";s:11:\"8.1.0-beta1\";s:3:\"tag\";s:11:\"8.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1456975758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"8.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.6\";s:7:\"version\";s:5:\"8.0.6\";s:3:\"tag\";s:5:\"8.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.6.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.5\";s:7:\"version\";s:5:\"8.0.5\";s:3:\"tag\";s:5:\"8.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.5.tar.gz\";s:4:\"date\";s:10:\"1456914839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.4\";s:7:\"version\";s:5:\"8.0.4\";s:3:\"tag\";s:5:\"8.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.4.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.3\";s:7:\"version\";s:5:\"8.0.3\";s:3:\"tag\";s:5:\"8.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.3.tar.gz\";s:4:\"date\";s:10:\"1454489043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.2\";s:7:\"version\";s:5:\"8.0.2\";s:3:\"tag\";s:5:\"8.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.2.tar.gz\";s:4:\"date\";s:10:\"1452119939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.1\";s:7:\"version\";s:5:\"8.0.1\";s:3:\"tag\";s:5:\"8.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.1.tar.gz\";s:4:\"date\";s:10:\"1449066839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.0\";s:7:\"version\";s:5:\"8.0.0\";s:3:\"tag\";s:5:\"8.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.0.tar.gz\";s:4:\"date\";s:10:\"1447941840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.0.0-rc4\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc4\";s:7:\"version\";s:9:\"8.0.0-rc4\";s:3:\"tag\";s:9:\"8.0.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447413840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc3\";s:7:\"version\";s:9:\"8.0.0-rc3\";s:3:\"tag\";s:9:\"8.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1446633239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc2\";s:7:\"version\";s:9:\"8.0.0-rc2\";s:3:\"tag\";s:9:\"8.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1445468639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc1\";s:7:\"version\";s:9:\"8.0.0-rc1\";s:3:\"tag\";s:9:\"8.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta16\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta16\";s:7:\"version\";s:12:\"8.0.0-beta16\";s:3:\"tag\";s:12:\"8.0.0-beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1443746640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta15\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta15\";s:7:\"version\";s:12:\"8.0.0-beta15\";s:3:\"tag\";s:12:\"8.0.0-beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1441357140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta14\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta14\";s:7:\"version\";s:12:\"8.0.0-beta14\";s:3:\"tag\";s:12:\"8.0.0-beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1438593539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta13\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta13\";s:7:\"version\";s:12:\"8.0.0-beta13\";s:3:\"tag\";s:12:\"8.0.0-beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1438194539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta12\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta12\";s:7:\"version\";s:12:\"8.0.0-beta12\";s:3:\"tag\";s:12:\"8.0.0-beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1435601583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta11\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta11\";s:7:\"version\";s:12:\"8.0.0-beta11\";s:3:\"tag\";s:12:\"8.0.0-beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1432758481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta10\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta10\";s:7:\"version\";s:12:\"8.0.0-beta10\";s:3:\"tag\";s:12:\"8.0.0-beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1430314681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta9\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta9\";s:7:\"version\";s:11:\"8.0.0-beta9\";s:3:\"tag\";s:11:\"8.0.0-beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1427299981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta7\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta7\";s:7:\"version\";s:11:\"8.0.0-beta7\";s:3:\"tag\";s:11:\"8.0.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1424875381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta6\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta6\";s:7:\"version\";s:11:\"8.0.0-beta6\";s:3:\"tag\";s:11:\"8.0.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1422443800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta4\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta4\";s:7:\"version\";s:11:\"8.0.0-beta4\";s:3:\"tag\";s:11:\"8.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1418825280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta3\";s:7:\"version\";s:11:\"8.0.0-beta3\";s:3:\"tag\";s:11:\"8.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1415797380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta2\";s:7:\"version\";s:11:\"8.0.0-beta2\";s:3:\"tag\";s:11:\"8.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1413394161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta1\";s:7:\"version\";s:11:\"8.0.0-beta1\";s:3:\"tag\";s:11:\"8.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412147030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha15\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha15\";s:7:\"version\";s:13:\"8.0.0-alpha15\";s:3:\"tag\";s:13:\"8.0.0-alpha15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha15.tar.gz\";s:4:\"date\";s:10:\"1411139628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha14\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha14\";s:7:\"version\";s:13:\"8.0.0-alpha14\";s:3:\"tag\";s:13:\"8.0.0-alpha14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha14.tar.gz\";s:4:\"date\";s:10:\"1407344628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha13\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha13\";s:7:\"version\";s:11:\"8.0-alpha13\";s:3:\"tag\";s:11:\"8.0-alpha13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha13.tar.gz\";s:4:\"date\";s:10:\"1404296627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha12\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha12\";s:7:\"version\";s:11:\"8.0-alpha12\";s:3:\"tag\";s:11:\"8.0-alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1401293627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha11\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha11\";s:7:\"version\";s:11:\"8.0-alpha11\";s:3:\"tag\";s:11:\"8.0-alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1398249227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha10\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha10\";s:7:\"version\";s:11:\"8.0-alpha10\";s:3:\"tag\";s:11:\"8.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1395231556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha9\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha9\";s:7:\"version\";s:10:\"8.0-alpha9\";s:3:\"tag\";s:10:\"8.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1392806005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha8\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha8\";s:7:\"version\";s:10:\"8.0-alpha8\";s:3:\"tag\";s:10:\"8.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1390393105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha7\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha7\";s:7:\"version\";s:10:\"8.0-alpha7\";s:3:\"tag\";s:10:\"8.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1387399705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha6\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha6\";s:7:\"version\";s:10:\"8.0-alpha6\";s:3:\"tag\";s:10:\"8.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1385153305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha5\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha5\";s:7:\"version\";s:10:\"8.0-alpha5\";s:3:\"tag\";s:10:\"8.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1384850305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha4\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha4\";s:7:\"version\";s:10:\"8.0-alpha4\";s:3:\"tag\";s:10:\"8.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1382092313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha3\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha3\";s:7:\"version\";s:10:\"8.0-alpha3\";s:3:\"tag\";s:10:\"8.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378303307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha2\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha2\";s:7:\"version\";s:10:\"8.0-alpha2\";s:3:\"tag\";s:10:\"8.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372069563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"10.1.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.1.x-dev\";s:7:\"version\";s:10:\"10.1.x-dev\";s:3:\"tag\";s:6:\"10.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1665564771\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:10:\"10.0.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.x-dev\";s:7:\"version\";s:10:\"10.0.x-dev\";s:3:\"tag\";s:6:\"10.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1665565199\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.x-dev\";s:7:\"version\";s:9:\"9.5.x-dev\";s:3:\"tag\";s:5:\"9.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1665565610\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.x-dev\";s:7:\"version\";s:9:\"9.4.x-dev\";s:3:\"tag\";s:5:\"9.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1665520890\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.x-dev\";s:7:\"version\";s:9:\"9.3.x-dev\";s:3:\"tag\";s:5:\"9.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664385919\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.x-dev\";s:7:\"version\";s:9:\"9.2.x-dev\";s:3:\"tag\";s:5:\"9.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654891907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.x-dev\";s:7:\"version\";s:9:\"9.1.x-dev\";s:3:\"tag\";s:5:\"9.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637766277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.x-dev\";s:7:\"version\";s:9:\"9.0.x-dev\";s:3:\"tag\";s:5:\"9.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1622063424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.9.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.x-dev\";s:7:\"version\";s:9:\"8.9.x-dev\";s:3:\"tag\";s:5:\"8.9.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637188625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.8.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.x-dev\";s:7:\"version\";s:9:\"8.8.x-dev\";s:3:\"tag\";s:5:\"8.8.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606364994\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.7.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.x-dev\";s:7:\"version\";s:9:\"8.7.x-dev\";s:3:\"tag\";s:5:\"8.7.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1589987612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.6.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.x-dev\";s:7:\"version\";s:9:\"8.6.x-dev\";s:3:\"tag\";s:5:\"8.6.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.x-dev\";s:7:\"version\";s:9:\"8.5.x-dev\";s:3:\"tag\";s:5:\"8.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.x-dev\";s:7:\"version\";s:9:\"8.4.x-dev\";s:3:\"tag\";s:5:\"8.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533047880\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.x-dev\";s:7:\"version\";s:9:\"8.3.x-dev\";s:3:\"tag\";s:5:\"8.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.x-dev\";s:7:\"version\";s:9:\"8.2.x-dev\";s:3:\"tag\";s:5:\"8.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492624982\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.x-dev\";s:7:\"version\";s:9:\"8.1.x-dev\";s:3:\"tag\";s:5:\"8.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474478393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.x-dev\";s:7:\"version\";s:9:\"8.0.x-dev\";s:3:\"tag\";s:5:\"8.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:10:\"last_fetch\";i:1665622497;}',1665708897),('update_available_releases','entityqueue',_binary 'a:10:{s:5:\"title\";s:11:\"Entityqueue\";s:10:\"short_name\";s:11:\"entityqueue\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:18:\"drupal/entityqueue\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/entityqueue\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:19:\"entityqueue 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1606297907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:19:\"entityqueue 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1597742392\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"entityqueue 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1586937737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:23:\"entityqueue 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1585745717\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1559148188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1559146385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1559132291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1555679887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553597280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha8\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha8\";s:7:\"version\";s:14:\"8.x-1.0-alpha8\";s:3:\"tag\";s:14:\"8.x-1.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha8\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1536140284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha7\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha7\";s:7:\"version\";s:14:\"8.x-1.0-alpha7\";s:3:\"tag\";s:14:\"8.x-1.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha7\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1506839344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1481985783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1481968083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1456569240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1456441439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1452526439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1447952640\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"entityqueue 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654249138\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','entity_reference_revisions',_binary 'a:10:{s:5:\"title\";s:26:\"Entity Reference Revisions\";s:10:\"short_name\";s:26:\"entity_reference_revisions\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:33:\"drupal/entity_reference_revisions\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:57:\"https://www.drupal.org/project/entity_reference_revisions\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:35:\"entity_reference_revisions 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.10\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1660664712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.9\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1614805871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.8\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1583961846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.7\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1570284187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.6\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1539588781\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.5\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1527241084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.4\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1515143885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1495814284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1485790085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1485526384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1469725439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc7\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc7\";s:7:\"version\";s:11:\"8.x-1.0-rc7\";s:3:\"tag\";s:11:\"8.x-1.0-rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc7\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1464727139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1460582040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447766339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444419239\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.x-dev\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660581249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','extlink',_binary 'a:10:{s:5:\"title\";s:14:\"External Links\";s:10:\"short_name\";s:7:\"extlink\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:14:\"drupal/extlink\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/extlink\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1614961993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1601382185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1601310942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1586336441\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1580335956\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1524232684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"extlink 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/extlink/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1481932083\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:22:\"extlink 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/extlink/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1473744539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:22:\"extlink 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/extlink/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1446255855\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:22:\"extlink 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/extlink/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1444781639\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"extlink 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/extlink/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/extlink-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1623997993\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665644369;}',1665730769),('update_available_releases','field_group',_binary 'a:10:{s:5:\"title\";s:11:\"Field Group\";s:10:\"short_name\";s:11:\"field_group\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:18:\"drupal/field_group\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1663516404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1628513585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591772567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1580250787\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-3.0-rc2\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.0-rc2\";s:7:\"version\";s:11:\"8.x-3.0-rc2\";s:3:\"tag\";s:11:\"8.x-3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1574200085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc1\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.0-rc1\";s:7:\"version\";s:11:\"8.x-3.0-rc1\";s:3:\"tag\";s:11:\"8.x-3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1558647185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:25:\"field_group 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510352284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1510352885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1480365484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1480288380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1449771240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1447385940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664282856\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570214888\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','flag',_binary 'a:10:{s:5:\"title\";s:4:\"Flag\";s:10:\"short_name\";s:4:\"flag\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-4.\";s:18:\"composer_namespace\";s:11:\"drupal/flag\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/flag\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:13:\"8.x-4.0-beta3\";a:11:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1638201553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-4.0-beta2\";a:11:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta2\";s:7:\"version\";s:13:\"8.x-4.0-beta2\";s:3:\"tag\";s:13:\"8.x-4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1595273815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1572442085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha3\";a:11:{s:4:\"name\";s:19:\"flag 8.x-4.0-alpha3\";s:7:\"version\";s:14:\"8.x-4.0-alpha3\";s:3:\"tag\";s:14:\"8.x-4.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flag/releases/8.x-4.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1521598685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha2\";a:11:{s:4:\"name\";s:19:\"flag 8.x-4.0-alpha2\";s:7:\"version\";s:14:\"8.x-4.0-alpha2\";s:3:\"tag\";s:14:\"8.x-4.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flag/releases/8.x-4.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1494517385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:19:\"flag 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flag/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1483918442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:16:\"flag 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/flag/releases/8.x-4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/flag-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658521485\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','flood_control',_binary 'a:10:{s:5:\"title\";s:13:\"Flood control\";s:10:\"short_name\";s:13:\"flood_control\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.2.\";s:18:\"composer_namespace\";s:20:\"drupal/flood_control\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/flood_control\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:5:\"2.2.4\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.4\";s:7:\"version\";s:5:\"2.2.4\";s:3:\"tag\";s:5:\"2.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.4.tar.gz\";s:4:\"date\";s:10:\"1663328527\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"2.2.3\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.3\";s:7:\"version\";s:5:\"2.2.3\";s:3:\"tag\";s:5:\"2.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.3.tar.gz\";s:4:\"date\";s:10:\"1650976352\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:5:\"2.2.2\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.2\";s:7:\"version\";s:5:\"2.2.2\";s:3:\"tag\";s:5:\"2.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.2.tar.gz\";s:4:\"date\";s:10:\"1629899261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.2.1\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.1\";s:7:\"version\";s:5:\"2.2.1\";s:3:\"tag\";s:5:\"2.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.1.tar.gz\";s:4:\"date\";s:10:\"1629898502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.1.1\";a:11:{s:4:\"name\";s:19:\"flood_control 2.1.1\";s:7:\"version\";s:5:\"2.1.1\";s:3:\"tag\";s:5:\"2.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.1.1.tar.gz\";s:4:\"date\";s:10:\"1609933716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.1.0\";a:11:{s:4:\"name\";s:19:\"flood_control 2.1.0\";s:7:\"version\";s:5:\"2.1.0\";s:3:\"tag\";s:5:\"2.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.1.0.tar.gz\";s:4:\"date\";s:10:\"1609852952\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:19:\"flood_control 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.0.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1602440157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"2.2.x-dev\";a:11:{s:4:\"name\";s:23:\"flood_control 2.2.x-dev\";s:7:\"version\";s:9:\"2.2.x-dev\";s:3:\"tag\";s:5:\"2.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/flood_control/releases/2.2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/flood_control-2.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1663330798\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:23:\"flood_control 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/flood_control/releases/2.0.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/flood_control-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1663330619\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:10:{s:4:\"name\";s:25:\"flood_control 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/flood_control/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/flood_control-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1452634139\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665666158;}',1665752558),('update_available_releases','google_analytics',_binary 'a:10:{s:5:\"title\";s:16:\"Google Analytics\";s:10:\"short_name\";s:16:\"google_analytics\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:18:\"4.0.,8.x-2.,8.x-3.\";s:18:\"composer_namespace\";s:23:\"drupal/google_analytics\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:5:\"4.0.2\";a:11:{s:4:\"name\";s:22:\"google_analytics 4.0.2\";s:7:\"version\";s:5:\"4.0.2\";s:3:\"tag\";s:5:\"4.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_analytics/releases/4.0.2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.2.tar.gz\";s:4:\"date\";s:10:\"1662768595\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.1\";a:11:{s:4:\"name\";s:22:\"google_analytics 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_analytics/releases/4.0.1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1662768475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:22:\"google_analytics 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_analytics/releases/4.0.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1634230238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:12:\"4.0.0-alpha1\";a:11:{s:4:\"name\";s:29:\"google_analytics 4.0.0-alpha1\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:3:\"tag\";s:12:\"4.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/google_analytics/releases/4.0.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1631862579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591298584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.6 || ^9\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:30:\"google_analytics 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1531469320\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1591298496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.6 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1531469021\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1506372845\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1470779939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1461443639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1448200439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:24:\"google_analytics 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/4.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662768287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655498468\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655498032\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\">=8.9 < 11\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665666158;}',1665752558),('update_available_releases','google_tag',_binary 'a:10:{s:5:\"title\";s:16:\"GoogleTagManager\";s:10:\"short_name\";s:10:\"google_tag\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:17:\"drupal/google_tag\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/google_tag\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"google_tag 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1648569365\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"google_tag 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1591383264\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"google_tag 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1575649087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"google_tag 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1567174084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"google_tag 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1534988884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"google_tag 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/google_tag/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1514945587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"google_tag 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_tag/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_tag-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651261757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','hotjar',_binary 'a:10:{s:5:\"title\";s:6:\"Hotjar\";s:10:\"short_name\";s:6:\"hotjar\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:13:\"drupal/hotjar\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/hotjar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-2.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1625130592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1605689024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc5\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc5\";s:7:\"version\";s:11:\"8.x-2.0-rc5\";s:3:\"tag\";s:11:\"8.x-2.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1598372979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1593497030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1591380040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1586935107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1586696422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-2.0-alpha3\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-2.0-alpha3\";s:7:\"version\";s:14:\"8.x-2.0-alpha3\";s:3:\"tag\";s:14:\"8.x-2.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1551102784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1551080584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1550919784\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1551102784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1551080584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1550919784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1513139885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1512633488\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1487093284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1440926043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1625130472\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665666158;}',1665752558),('update_available_releases','intercom',_binary 'a:10:{s:5:\"title\";s:8:\"Intercom\";s:10:\"short_name\";s:8:\"intercom\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:15:\"drupal/intercom\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/intercom\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:14:\"intercom 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/intercom/releases/2.0.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/intercom-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1658907885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:16:\"intercom 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/intercom/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/intercom-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1525084984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:16:\"intercom 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/intercom/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/intercom-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1496065983\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"intercom 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/intercom/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/intercom-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1525082884\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665655259;}',1665741659),('update_available_releases','job_scheduler',_binary 'a:10:{s:5:\"title\";s:13:\"Job Scheduler\";s:10:\"short_name\";s:13:\"job_scheduler\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"4.0.,8.x-3.\";s:18:\"composer_namespace\";s:20:\"drupal/job_scheduler\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/job_scheduler\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:21:\"job_scheduler 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/8.x-3.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1589878241\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:21:\"job_scheduler 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/job_scheduler/releases/8.x-3.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/job_scheduler-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1571905685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:28:\"job_scheduler 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/job_scheduler/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/job_scheduler-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1542187684\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:23:\"job_scheduler 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/job_scheduler/releases/4.0.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/job_scheduler-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645484377\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:25:\"job_scheduler 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/job_scheduler/releases/8.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/job_scheduler-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645484813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"job_scheduler 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/job_scheduler/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/job_scheduler-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1548766980\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','jquery_ui',_binary 'a:10:{s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:16:\"drupal/jquery_ui\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jquery_ui\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1582149957\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1582044456\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1571251084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1571242084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1568823185\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"jquery_ui 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651739697\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','jquery_ui_datepicker',_binary 'a:10:{s:5:\"title\";s:20:\"jQuery UI Datepicker\";s:10:\"short_name\";s:20:\"jquery_ui_datepicker\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:27:\"drupal/jquery_ui_datepicker\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/jquery_ui_datepicker\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659784650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1642570590\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1615962535\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1589684301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"jquery_ui_datepicker 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656229553\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','jquery_ui_slider',_binary 'a:10:{s:5:\"title\";s:16:\"jQuery UI Slider\";s:10:\"short_name\";s:16:\"jquery_ui_slider\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:23:\"drupal/jquery_ui_slider\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/jquery_ui_slider\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1584107817\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1568740084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"jquery_ui_slider 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584104862\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','jquery_ui_touch_punch',_binary 'a:10:{s:5:\"title\";s:20:\"jQuery UI TouchPunch\";s:10:\"short_name\";s:21:\"jquery_ui_touch_punch\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:9:\"1.0.,1.1.\";s:18:\"composer_namespace\";s:28:\"drupal/jquery_ui_touch_punch\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/jquery_ui_touch_punch\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:5:\"1.1.0\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.1.0\";s:7:\"version\";s:5:\"1.1.0\";s:3:\"tag\";s:5:\"1.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.1.0.tar.gz\";s:4:\"date\";s:10:\"1662744607\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:5:\"1.0.1\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.1\";s:7:\"version\";s:5:\"1.0.1\";s:3:\"tag\";s:5:\"1.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.1.tar.gz\";s:4:\"date\";s:10:\"1654879041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"1.0.0\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1591893292\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:31:\"jquery_ui_touch_punch 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662744343\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','logging_alerts',_binary 'a:10:{s:5:\"title\";s:18:\"Logging and alerts\";s:10:\"short_name\";s:14:\"logging_alerts\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:18:\"composer_namespace\";s:21:\"drupal/logging_alerts\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/logging_alerts\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:20:\"logging_alerts 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/logging_alerts/releases/2.0.0\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/logging_alerts-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1602964617\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:22:\"logging_alerts 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/logging_alerts/releases/8.x-1.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/logging_alerts-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1588084456\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:29:\"logging_alerts 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/logging_alerts/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/logging_alerts-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1563977584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:29:\"logging_alerts 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/logging_alerts/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/logging_alerts-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1563349385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:24:\"logging_alerts 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/logging_alerts/releases/2.0.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/logging_alerts-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658519915\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"logging_alerts 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/logging_alerts/releases/8.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/logging_alerts-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1588084310\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','login_emailusername',_binary 'a:10:{s:5:\"title\";s:23:\"Login Email or Username\";s:10:\"short_name\";s:19:\"login_emailusername\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:26:\"drupal/login_emailusername\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/login_emailusername\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"login_emailusername 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/login_emailusername/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/login_emailusername-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1653570775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:27:\"login_emailusername 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1604843985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:27:\"login_emailusername 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1483456142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:27:\"login_emailusername 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1481991184\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"login_emailusername 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1653570292\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','login_redirect_per_role',_binary 'a:10:{s:5:\"title\";s:34:\"Login And Logout Redirect Per Role\";s:10:\"short_name\";s:23:\"login_redirect_per_role\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:30:\"drupal/login_redirect_per_role\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:54:\"https://www.drupal.org/project/login_redirect_per_role\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.9\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1660919146\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.8\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1627891238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.7\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1586425888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.6\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1582202125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.5\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1580208097\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1575980580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1571729885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1528741380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1528205884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.0\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1527953580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:35:\"login_redirect_per_role 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.x-dev\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660918841\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','ludwig',_binary 'a:10:{s:5:\"title\";s:6:\"Ludwig\";s:10:\"short_name\";s:6:\"ludwig\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:13:\"drupal/ludwig\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ludwig\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:5:\"2.0.4\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1661527409\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.3\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.3\";s:7:\"version\";s:5:\"2.0.3\";s:3:\"tag\";s:5:\"2.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.3.tar.gz\";s:4:\"date\";s:10:\"1641658435\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.2\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1641058366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1640552438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1640518249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:15:\"ludwig 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1641658500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:15:\"ludwig 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1641058256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:15:\"ludwig 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1640552165\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1640515015\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1620028760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1613389167\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1611958525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1611384184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1605754788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1605389105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1604977640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1604186128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1499081942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:18:\"ludwig 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ludwig/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1497008643\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:16:\"ludwig 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ludwig/releases/2.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ludwig-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1661519497\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"ludwig 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ludwig/releases/8.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641657875\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','mailsystem',_binary 'a:10:{s:5:\"title\";s:11:\"Mail System\";s:10:\"short_name\";s:10:\"mailsystem\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-4.\";s:18:\"composer_namespace\";s:17:\"drupal/mailsystem\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:38:{s:7:\"8.x-4.4\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1657576306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-4.3\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.3\";s:7:\"version\";s:7:\"8.x-4.3\";s:3:\"tag\";s:7:\"8.x-4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1586203024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:13:\"^8.7.7  || ^9\";}s:7:\"8.x-4.2\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.2\";s:7:\"version\";s:7:\"8.x-4.2\";s:3:\"tag\";s:7:\"8.x-4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1574194688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:13:\"^8.7.7  || ^9\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1467993646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1464641045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:24:\"mailsystem 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1457101139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:25:\"mailsystem 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1452701639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.34\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.34\";s:7:\"version\";s:8:\"8.x-2.34\";s:3:\"tag\";s:8:\"8.x-2.34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.34\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1334082657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.33\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.33\";s:7:\"version\";s:8:\"8.x-2.33\";s:3:\"tag\";s:8:\"8.x-2.33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.33\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1331030145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.31\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.31\";s:7:\"version\";s:8:\"8.x-2.31\";s:3:\"tag\";s:8:\"8.x-2.31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.31\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.31.tar.gz\";s:4:\"date\";s:10:\"1327782356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.30\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.30\";s:7:\"version\";s:8:\"8.x-2.30\";s:3:\"tag\";s:8:\"8.x-2.30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.30\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1315679805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.29\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.29\";s:7:\"version\";s:8:\"8.x-2.29\";s:3:\"tag\";s:8:\"8.x-2.29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.29\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1314826624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.28\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.28\";s:7:\"version\";s:8:\"8.x-2.28\";s:3:\"tag\";s:8:\"8.x-2.28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.28\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1309019819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.27\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.27\";s:7:\"version\";s:8:\"8.x-2.27\";s:3:\"tag\";s:8:\"8.x-2.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.27\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1308977519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.26\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.26\";s:7:\"version\";s:8:\"8.x-2.26\";s:3:\"tag\";s:8:\"8.x-2.26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.26\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1307731919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.25\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.25\";s:7:\"version\";s:8:\"8.x-2.25\";s:3:\"tag\";s:8:\"8.x-2.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.25\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1307375818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.24\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.24\";s:7:\"version\";s:8:\"8.x-2.24\";s:3:\"tag\";s:8:\"8.x-2.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.24\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1307367119\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.23\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.23\";s:7:\"version\";s:8:\"8.x-2.23\";s:3:\"tag\";s:8:\"8.x-2.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.23\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1307224316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.22\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.22\";s:7:\"version\";s:8:\"8.x-2.22\";s:3:\"tag\";s:8:\"8.x-2.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.22\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1307219522\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.21\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.21\";s:7:\"version\";s:8:\"8.x-2.21\";s:3:\"tag\";s:8:\"8.x-2.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.21\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1307125021\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.20\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.20\";s:7:\"version\";s:8:\"8.x-2.20\";s:3:\"tag\";s:8:\"8.x-2.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.20\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1307052716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.19\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.19\";s:7:\"version\";s:8:\"8.x-2.19\";s:3:\"tag\";s:8:\"8.x-2.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.19\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1306941716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.18\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.18\";s:7:\"version\";s:8:\"8.x-2.18\";s:3:\"tag\";s:8:\"8.x-2.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1306870616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.17\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.17\";s:7:\"version\";s:8:\"8.x-2.17\";s:3:\"tag\";s:8:\"8.x-2.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.17\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1306772216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.16\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.16\";s:7:\"version\";s:8:\"8.x-2.16\";s:3:\"tag\";s:8:\"8.x-2.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1306771616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.12\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.12\";s:7:\"version\";s:8:\"8.x-2.12\";s:3:\"tag\";s:8:\"8.x-2.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1306261023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.10\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.10\";s:7:\"version\";s:8:\"8.x-2.10\";s:3:\"tag\";s:8:\"8.x-2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1304525217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"8.x-2.7\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1303862884\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.6\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1303817816\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1303595816\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.3\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1303543021\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.2\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1303372616\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.1\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1303368716\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.0\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1303351016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-1.18\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-1.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1303163516\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:22:\"mailsystem 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658349131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-2.x-dev\";a:10:{s:4:\"name\";s:22:\"mailsystem 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585748\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:10:{s:4:\"name\";s:22:\"mailsystem 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585744\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','masquerade',_binary 'a:10:{s:5:\"title\";s:10:\"Masquerade\";s:10:\"short_name\";s:10:\"masquerade\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:17:\"drupal/masquerade\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/masquerade\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:22:\"masquerade 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/masquerade/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/masquerade-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1661364139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:17:\"^8.8 || ^9 || ^10\";}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:24:\"masquerade 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/masquerade/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/masquerade-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1591126506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:24:\"masquerade 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/masquerade/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/masquerade-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1579041783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:24:\"masquerade 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/masquerade/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/masquerade-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1521762184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:24:\"masquerade 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/masquerade/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/masquerade-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1480963688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"masquerade 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/masquerade/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/masquerade-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1447531739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"masquerade 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/masquerade/releases/8.x-2.x-dev\";s:13:\"download_link\";s:0:\"\";s:4:\"date\";s:10:\"1614915773\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','maxlength',_binary 'a:10:{s:5:\"title\";s:9:\"MaxLength\";s:10:\"short_name\";s:9:\"maxlength\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:16:\"drupal/maxlength\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/maxlength\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:15:\"maxlength 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/maxlength/releases/2.0.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/maxlength-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1659297558\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:9:\"2.0.0-rc3\";a:11:{s:4:\"name\";s:19:\"maxlength 2.0.0-rc3\";s:7:\"version\";s:9:\"2.0.0-rc3\";s:3:\"tag\";s:9:\"2.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/maxlength/releases/2.0.0-rc3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/maxlength-2.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1656595999\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:9:\"2.0.0-rc2\";a:11:{s:4:\"name\";s:19:\"maxlength 2.0.0-rc2\";s:7:\"version\";s:9:\"2.0.0-rc2\";s:3:\"tag\";s:9:\"2.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/maxlength/releases/2.0.0-rc2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/maxlength-2.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1651509824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:9:\"2.0.0-rc1\";a:11:{s:4:\"name\";s:19:\"maxlength 2.0.0-rc1\";s:7:\"version\";s:9:\"2.0.0-rc1\";s:3:\"tag\";s:9:\"2.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/maxlength/releases/2.0.0-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/maxlength-2.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1634070330\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:21:\"maxlength 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/maxlength/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/maxlength-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1593198218\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:23:\"maxlength 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/maxlength/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/maxlength-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1580312227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:23:\"maxlength 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/maxlength/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/maxlength-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1570633687\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:23:\"maxlength 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/maxlength/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/maxlength-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1527856384\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:23:\"maxlength 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/maxlength/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/maxlength-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1471873139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:19:\"maxlength 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/maxlength/releases/2.0.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/maxlength-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664810062\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"maxlength 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/maxlength/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/maxlength-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1630078431\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','media_library_form_element',_binary 'a:10:{s:5:\"title\";s:30:\"Media Library Form API Element\";s:10:\"short_name\";s:26:\"media_library_form_element\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:33:\"drupal/media_library_form_element\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:57:\"https://www.drupal.org/project/media_library_form_element\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:5:\"2.0.4\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1659257104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.3\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.3\";s:7:\"version\";s:5:\"2.0.3\";s:3:\"tag\";s:5:\"2.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.3.tar.gz\";s:4:\"date\";s:10:\"1608021997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1607696048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.0\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1592564249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:12:\"2.0.0-alpha1\";a:11:{s:4:\"name\";s:39:\"media_library_form_element 2.0.0-alpha1\";s:7:\"version\";s:12:\"2.0.0-alpha1\";s:3:\"tag\";s:12:\"2.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:79:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.0-alpha1\";s:13:\"download_link\";s:84:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1592563784\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1608023001\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1607703376\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1607699562\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1592562569\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1592560499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1592039969\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1589988383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1588247675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha9\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha9\";s:7:\"version\";s:14:\"8.x-1.0-alpha9\";s:3:\"tag\";s:14:\"8.x-1.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha9\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1588244814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha8\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha8\";s:7:\"version\";s:14:\"8.x-1.0-alpha8\";s:3:\"tag\";s:14:\"8.x-1.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha8\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1587107544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha7\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha7\";s:7:\"version\";s:14:\"8.x-1.0-alpha7\";s:3:\"tag\";s:14:\"8.x-1.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha7\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1580121481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1578740587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1578645188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1576831688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1576246080\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1575558480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571816584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/2.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659256916\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:38:\"media_library_form_element 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.x-dev\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608021762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','media_library_theme_reset',_binary 'a:10:{s:5:\"title\";s:25:\"Media Library Theme Reset\";s:10:\"short_name\";s:25:\"media_library_theme_reset\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:32:\"drupal/media_library_theme_reset\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:56:\"https://www.drupal.org/project/media_library_theme_reset\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659046962\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1659046553\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1624207600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1592330453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:39:\"media_library_theme_reset 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:79:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:84:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585091891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:39:\"media_library_theme_reset 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:79:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:84:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573828087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:40:\"media_library_theme_reset 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1564427889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:37:\"media_library_theme_reset 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.x-dev\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659046858\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','mediteran',_binary 'a:10:{s:5:\"title\";s:23:\"Mediteran administrator\";s:10:\"short_name\";s:9:\"mediteran\";s:4:\"type\";s:13:\"project_theme\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:16:\"drupal/mediteran\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/mediteran\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:28:{s:8:\"8.x-1.27\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.27\";s:7:\"version\";s:8:\"8.x-1.27\";s:3:\"tag\";s:8:\"8.x-1.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.27\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.27.tar.gz\";s:4:\"date\";s:10:\"1640621136\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.26\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.26\";s:7:\"version\";s:8:\"8.x-1.26\";s:3:\"tag\";s:8:\"8.x-1.26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.26\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.26.tar.gz\";s:4:\"date\";s:10:\"1628773224\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.24\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.24\";s:7:\"version\";s:8:\"8.x-1.24\";s:3:\"tag\";s:8:\"8.x-1.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.24\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.24.tar.gz\";s:4:\"date\";s:10:\"1624881816\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.23\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.23\";s:7:\"version\";s:8:\"8.x-1.23\";s:3:\"tag\";s:8:\"8.x-1.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.23\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.23.tar.gz\";s:4:\"date\";s:10:\"1621417115\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.22\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.22\";s:7:\"version\";s:8:\"8.x-1.22\";s:3:\"tag\";s:8:\"8.x-1.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.22\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.22.tar.gz\";s:4:\"date\";s:10:\"1621407907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.21\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.21\";s:7:\"version\";s:8:\"8.x-1.21\";s:3:\"tag\";s:8:\"8.x-1.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.21\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.21.tar.gz\";s:4:\"date\";s:10:\"1621260866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.20\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.20\";s:7:\"version\";s:8:\"8.x-1.20\";s:3:\"tag\";s:8:\"8.x-1.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.20\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.20.tar.gz\";s:4:\"date\";s:10:\"1619080110\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.19\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.19\";s:7:\"version\";s:8:\"8.x-1.19\";s:3:\"tag\";s:8:\"8.x-1.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.19\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.19.tar.gz\";s:4:\"date\";s:10:\"1618397212\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.18\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.18\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1618383584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.17\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.17\";s:7:\"version\";s:8:\"8.x-1.17\";s:3:\"tag\";s:8:\"8.x-1.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.17\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.17.tar.gz\";s:4:\"date\";s:10:\"1612430657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1606388549\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.15\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1605018442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1605011891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1601900608\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1596192208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1594537822\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:18:\"mediteran 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mediteran/releases/8.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1590662208\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1582896057\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1579777086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1570528687\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1559567581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1553499180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1548940380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1543594684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1540300080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1534514285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"mediteran 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/mediteran/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1531810724\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"mediteran 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/mediteran/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/mediteran-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1640620695\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','menu_item_role_access',_binary 'a:10:{s:5:\"title\";s:21:\"Menu Item Role Access\";s:10:\"short_name\";s:21:\"menu_item_role_access\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:28:\"drupal/menu_item_role_access\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/menu_item_role_access\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:29:\"menu_item_role_access 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1586537196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:29:\"menu_item_role_access 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1532437381\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:35:\"menu_item_role_access 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1528478580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:36:\"menu_item_role_access 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1520324884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:36:\"menu_item_role_access 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1505924643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:33:\"menu_item_role_access 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-2.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1586532716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:33:\"menu_item_role_access 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','menu_link_attributes',_binary 'a:10:{s:5:\"title\";s:20:\"Menu Link Attributes\";s:10:\"short_name\";s:20:\"menu_link_attributes\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:27:\"drupal/menu_link_attributes\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/menu_link_attributes\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:11:\"8.x-1.3-rc2\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.3-rc2\";s:7:\"version\";s:11:\"8.x-1.3-rc2\";s:3:\"tag\";s:11:\"8.x-1.3-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3-rc2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3-rc2.tar.gz\";s:4:\"date\";s:10:\"1664977272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:11:\"8.x-1.3-rc1\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.3-rc1\";s:7:\"version\";s:11:\"8.x-1.3-rc1\";s:3:\"tag\";s:11:\"8.x-1.3-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.3-rc1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1664291776\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1614211187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1593424626\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1507134244\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1507121643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1507071844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1467719639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1467197939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1445115839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664979328\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','module_filter',_binary 'a:10:{s:5:\"title\";s:13:\"Module Filter\";s:10:\"short_name\";s:13:\"module_filter\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:20:\"drupal/module_filter\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/module_filter\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:21:\"module_filter 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/8.x-3.2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1614918371\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:21:\"module_filter 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/8.x-3.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1507650844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:21:\"module_filter 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/module_filter/releases/8.x-3.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/module_filter-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1483321444\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:25:\"module_filter 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/8.x-3.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1586787172\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:25:\"module_filter 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/module_filter/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/module_filter-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1477642740\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665610887;}',1665697287),('update_available_releases','node_custom_status_messages',_binary 'a:10:{s:5:\"title\";s:27:\"Node Custom Status Messages\";s:10:\"short_name\";s:27:\"node_custom_status_messages\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"1.0.\";s:18:\"composer_namespace\";s:34:\"drupal/node_custom_status_messages\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:58:\"https://www.drupal.org/project/node_custom_status_messages\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:5:\"1.0.0\";a:11:{s:4:\"name\";s:33:\"node_custom_status_messages 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/node_custom_status_messages/releases/1.0.0\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/node_custom_status_messages-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1594620009\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:37:\"node_custom_status_messages 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/node_custom_status_messages/releases/1.0.x-dev\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/node_custom_status_messages-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594619863\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','notifications',_binary 'a:1:{s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','override_node_options',_binary 'a:10:{s:5:\"title\";s:21:\"Override Node Options\";s:10:\"short_name\";s:21:\"override_node_options\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:28:\"drupal/override_node_options\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/override_node_options\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1606950754\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1591363789\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1522490884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1507667643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1507665546\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1501189442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1454368439\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:35:\"override_node_options 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1448552339\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:35:\"override_node_options 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1446496439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:35:\"override_node_options 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1446476341\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:36:\"override_node_options 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1446476639\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:33:\"override_node_options 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/override_node_options/releases/8.x-3.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594762499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:33:\"override_node_options 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594762480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:33:\"override_node_options 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/override_node_options/releases/8.x-1.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1412119128\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','page_specific_class',_binary 'a:10:{s:5:\"title\";s:19:\"Page Specific Class\";s:10:\"short_name\";s:19:\"page_specific_class\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:26:\"drupal/page_specific_class\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/page_specific_class\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:5:\"2.0.7\";a:11:{s:4:\"name\";s:25:\"page_specific_class 2.0.7\";s:7:\"version\";s:5:\"2.0.7\";s:3:\"tag\";s:5:\"2.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/page_specific_class/releases/2.0.7\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/page_specific_class-2.0.7.tar.gz\";s:4:\"date\";s:10:\"1647445274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"2.0.5\";a:11:{s:4:\"name\";s:25:\"page_specific_class 2.0.5\";s:7:\"version\";s:5:\"2.0.5\";s:3:\"tag\";s:5:\"2.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/page_specific_class/releases/2.0.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/page_specific_class-2.0.5.tar.gz\";s:4:\"date\";s:10:\"1647444265\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:25:\"page_specific_class 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/page_specific_class/releases/2.0.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/page_specific_class-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1591092975\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"page_specific_class 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/page_specific_class/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/page_specific_class-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1591083651\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:27:\"page_specific_class 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/page_specific_class/releases/8.x-1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/page_specific_class-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1577087287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665599769;}',1665686169),('update_available_releases','paragraphs',_binary 'a:10:{s:5:\"title\";s:10:\"Paragraphs\";s:10:\"short_name\";s:10:\"paragraphs\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:17:\"drupal/paragraphs\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/paragraphs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1661440897\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1650520869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1646121716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1590061335\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1581850829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1572617586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1565881389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1553618281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1553087589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1550669584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1541001780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1540628880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527502684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1505802544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1487331784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1469725739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:22:\"paragraphs 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1464728039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:22:\"paragraphs 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447766339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:25:\"paragraphs 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1421889780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:25:\"paragraphs 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1421790180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"paragraphs 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664283535\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','pathauto',_binary 'a:10:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:15:\"drupal/pathauto\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1650806739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1644822949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1588103046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587898105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575467285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.6-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.6-beta1\";s:7:\"version\";s:13:\"8.x-1.6-beta1\";s:3:\"tag\";s:13:\"8.x-1.6-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1573505285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.6-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.6-alpha1\";s:7:\"version\";s:14:\"8.x-1.6-alpha1\";s:3:\"tag\";s:14:\"8.x-1.6-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571587984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1570828084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1554239887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1536407884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1524421084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1520092685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493468044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1485702484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1484781483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1474313339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1461007694\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1456529339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1453413539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657960916\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','pcp',_binary 'a:10:{s:5:\"title\";s:24:\"Profile Complete Percent\";s:10:\"short_name\";s:3:\"pcp\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:10:\"drupal/pcp\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:18:\"pcp 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/pcp/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1614270647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:18:\"pcp 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/pcp/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1419765480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:15:\"pcp 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/pcp/releases/8.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1614268045\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','pcr',_binary 'a:10:{s:5:\"title\";s:21:\"Pretty Checkbox Radio\";s:10:\"short_name\";s:3:\"pcr\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:10:\"drupal/pcr\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcr\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1643136596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.3\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1603494650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1587142531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1570510385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1570164486\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:15:\"pcr 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/pcr/releases/8.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1643139846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','prepopulate',_binary 'a:10:{s:5:\"title\";s:11:\"Prepopulate\";s:10:\"short_name\";s:11:\"prepopulate\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:18:\"drupal/prepopulate\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/prepopulate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1588005625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1551903184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1550678584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1550607785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"prepopulate 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1476410954\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"prepopulate 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1588005525\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','quicktabs',_binary 'a:10:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:16:\"drupal/quicktabs\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1626816407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1608248416\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1597427761\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1497623642\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1490285882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"quicktabs 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1661485239\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','range',_binary 'a:10:{s:5:\"title\";s:5:\"Range\";s:10:\"short_name\";s:5:\"range\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:12:\"drupal/range\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/range\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1660725997\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1605777357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1591131487\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1489346583\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.1-rc1\";a:11:{s:4:\"name\";s:17:\"range 8.x-1.1-rc1\";s:7:\"version\";s:11:\"8.x-1.1-rc1\";s:3:\"tag\";s:11:\"8.x-1.1-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/range/releases/8.x-1.1-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1484934783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta4\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta4\";s:7:\"version\";s:13:\"8.x-1.1-beta4\";s:3:\"tag\";s:13:\"8.x-1.1-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1484127184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta3\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta3\";s:7:\"version\";s:13:\"8.x-1.1-beta3\";s:3:\"tag\";s:13:\"8.x-1.1-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1473089639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta2\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta2\";s:7:\"version\";s:13:\"8.x-1.1-beta2\";s:3:\"tag\";s:13:\"8.x-1.1-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1468600139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta1\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta1\";s:7:\"version\";s:13:\"8.x-1.1-beta1\";s:3:\"tag\";s:13:\"8.x-1.1-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1449247139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.1-alpha1\";a:11:{s:4:\"name\";s:20:\"range 8.x-1.1-alpha1\";s:7:\"version\";s:14:\"8.x-1.1-alpha1\";s:3:\"tag\";s:14:\"8.x-1.1-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/range/releases/8.x-1.1-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1393281805\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"range 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/range/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/range-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660724944\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','recaptcha',_binary 'a:10:{s:5:\"title\";s:9:\"reCAPTCHA\";s:10:\"short_name\";s:9:\"recaptcha\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:16:\"drupal/recaptcha\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1664590356\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:17:\"^8.9 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1591216085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1580340616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1548967980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1521320880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1469859539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1469287739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1461441539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1448200439\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664590046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:17:\"^8.9 || ^9 || ^10\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1580340599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1437410339\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','rules',_binary 'a:10:{s:5:\"title\";s:5:\"Rules\";s:10:\"short_name\";s:5:\"rules\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:18:\"composer_namespace\";s:12:\"drupal/rules\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/rules\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:14:\"8.x-3.0-alpha7\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha7\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:3:\"tag\";s:14:\"8.x-3.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1638574146\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";s:5:\"terms\";a:0:{}}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1595222442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:6:\"^8.7.7\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1566193991\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1526654284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1495743783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1475246339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:20:\"rules 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1457387742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable7\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable7\";s:7:\"version\";s:17:\"8.x-3.0-unstable7\";s:3:\"tag\";s:17:\"8.x-3.0-unstable7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable7.tar.gz\";s:4:\"date\";s:10:\"1454331401\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable6\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable6\";s:7:\"version\";s:17:\"8.x-3.0-unstable6\";s:3:\"tag\";s:17:\"8.x-3.0-unstable6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable6.tar.gz\";s:4:\"date\";s:10:\"1450264139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable5\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable5\";s:7:\"version\";s:17:\"8.x-3.0-unstable5\";s:3:\"tag\";s:17:\"8.x-3.0-unstable5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable5.tar.gz\";s:4:\"date\";s:10:\"1442173440\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable4\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable4\";s:7:\"version\";s:17:\"8.x-3.0-unstable4\";s:3:\"tag\";s:17:\"8.x-3.0-unstable4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable4.tar.gz\";s:4:\"date\";s:10:\"1431010681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable3\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable3\";s:7:\"version\";s:17:\"8.x-3.0-unstable3\";s:3:\"tag\";s:17:\"8.x-3.0-unstable3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable3.tar.gz\";s:4:\"date\";s:10:\"1408637931\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable2\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable2\";s:7:\"version\";s:17:\"8.x-3.0-unstable2\";s:3:\"tag\";s:17:\"8.x-3.0-unstable2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable2.tar.gz\";s:4:\"date\";s:10:\"1405181027\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:17:\"8.x-3.0-unstable1\";a:11:{s:4:\"name\";s:23:\"rules 8.x-3.0-unstable1\";s:7:\"version\";s:17:\"8.x-3.0-unstable1\";s:3:\"tag\";s:17:\"8.x-3.0-unstable1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/rules/releases/8.x-3.0-unstable1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/rules-8.x-3.0-unstable1.tar.gz\";s:4:\"date\";s:10:\"1402561127\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:64:\"Unstable releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:17:\"rules 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/rules/releases/8.x-3.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/rules-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655610879\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665644369;}',1665730769),('update_available_releases','rules_flag',_binary 'a:10:{s:5:\"title\";s:10:\"Rules Flag\";s:10:\"short_name\";s:10:\"rules_flag\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"1.0.\";s:18:\"composer_namespace\";s:17:\"drupal/rules_flag\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/rules_flag\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:5:\"1.0.2\";a:11:{s:4:\"name\";s:16:\"rules_flag 1.0.2\";s:7:\"version\";s:5:\"1.0.2\";s:3:\"tag\";s:5:\"1.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/rules_flag/releases/1.0.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/rules_flag-1.0.2.tar.gz\";s:4:\"date\";s:10:\"1662302117\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:5:\"1.0.1\";a:11:{s:4:\"name\";s:16:\"rules_flag 1.0.1\";s:7:\"version\";s:5:\"1.0.1\";s:3:\"tag\";s:5:\"1.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/rules_flag/releases/1.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/rules_flag-1.0.1.tar.gz\";s:4:\"date\";s:10:\"1616252061\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:20:\"rules_flag 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/rules_flag/releases/1.0.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/rules_flag-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1662301836\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','select2',_binary 'a:10:{s:5:\"title\";s:8:\"Select 2\";s:10:\"short_name\";s:7:\"select2\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:14:\"drupal/select2\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/select2\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1614609946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1603365970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1602165680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1601968265\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1597661472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1590479016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1583142729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1578484987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1575980287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1565263985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1564055288\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1564054685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1542788880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1542010684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1540973280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1539933481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1539331081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1538551680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1537368780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1535617980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1532357884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"select2 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/select2/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/select2-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645196556\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','simple_multistep',_binary 'a:10:{s:5:\"title\";s:22:\"Simple multi step form\";s:10:\"short_name\";s:16:\"simple_multistep\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:23:\"drupal/simple_multistep\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/simple_multistep\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:24:\"simple_multistep 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1584315966\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:28:\"simple_multistep 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1652903502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:28:\"simple_multistep 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1652902096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:28:\"simple_multistep 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1652874036\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:31:\"simple_multistep 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1584315824\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:31:\"simple_multistep 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1584315730\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:31:\"simple_multistep 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1527845584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:31:\"simple_multistep 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1527285180\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:31:\"simple_multistep 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1527284880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:31:\"simple_multistep 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1527283080\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"simple_multistep 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/simple_multistep/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/simple_multistep-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1652903302\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','smtp',_binary 'a:10:{s:5:\"title\";s:27:\"SMTP Authentication Support\";s:10:\"short_name\";s:4:\"smtp\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:11:\"drupal/smtp\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/smtp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:12:\"smtp 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/8.x-1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1660325085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:12:\"smtp 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/smtp/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601070985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1595628445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1591402047\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1589493632\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1588972584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1582198326\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1571185384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1570302488\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1527598380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1498598943\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1480196580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:18:\"smtp 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1476701339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:19:\"smtp 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1467061659\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:19:\"smtp 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466765339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha0\";a:11:{s:4:\"name\";s:19:\"smtp 8.x-1.0-alpha0\";s:7:\"version\";s:14:\"8.x-1.0-alpha0\";s:3:\"tag\";s:14:\"8.x-1.0-alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/smtp/releases/8.x-1.0-alpha0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1461751343\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"smtp 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/smtp/releases/8.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/smtp-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1663619766\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}}s:10:\"last_fetch\";i:1665633536;}',1665719936),('update_available_releases','subpathauto',_binary 'a:10:{s:5:\"title\";s:35:\"Sub-pathauto (Sub-path URL Aliases)\";s:10:\"short_name\";s:11:\"subpathauto\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:18:\"drupal/subpathauto\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/subpathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:19:\"subpathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1637313101\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:19:\"subpathauto 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1590076268\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"subpathauto 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1576842184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:23:\"subpathauto 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1538584980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"subpathauto 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1479450840\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:26:\"subpathauto 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1472970239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"subpathauto 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/subpathauto/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/subpathauto-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637312985\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','svg_image',_binary 'a:10:{s:5:\"title\";s:9:\"Svg Image\";s:10:\"short_name\";s:9:\"svg_image\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:16:\"drupal/svg_image\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/svg_image\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1647314248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.15\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1629259130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1591251834\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1585379082\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1585212808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1585194882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1585150271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1548492180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1516678385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1508989144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1508940244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1508939044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1508930344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1505705046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1503124445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1497798542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1497798242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:17:\"svg_image 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1628735183\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"svg_image 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/svg_image/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649853649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','swiftmailer',_binary 'a:10:{s:5:\"title\";s:12:\"Swift Mailer\";s:10:\"short_name\";s:11:\"swiftmailer\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:18:\"drupal/swiftmailer\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/swiftmailer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1639141915\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1638870626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1609585507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:25:\"swiftmailer 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1591886969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1586184552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1585131815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:25:\"swiftmailer 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1519655285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"swiftmailer 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487203087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1474809839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1448876339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"swiftmailer 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1639143105\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"swiftmailer 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1554499381\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','token',_binary 'a:10:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:12:\"drupal/token\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1638619775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1608284866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1607552423\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587893588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1577708583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1537557481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1536408480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527232684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1527112080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1513810384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493466843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1483290542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1474367039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470864453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1453363739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1450961339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656663507\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','twig_tweak',_binary 'a:10:{s:5:\"title\";s:10:\"Twig Tweak\";s:10:\"short_name\";s:10:\"twig_tweak\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:16:\"3.1.,3.2.,8.x-2.\";s:18:\"composer_namespace\";s:17:\"drupal/twig_tweak\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/twig_tweak\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:40:{s:5:\"3.2.0\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.2.0\";s:7:\"version\";s:5:\"3.2.0\";s:3:\"tag\";s:5:\"3.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.2.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.2.0.tar.gz\";s:4:\"date\";s:10:\"1664084754\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"3.1.3\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.3\";s:7:\"version\";s:5:\"3.1.3\";s:3:\"tag\";s:5:\"3.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.3.tar.gz\";s:4:\"date\";s:10:\"1635338145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.1.2\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.2\";s:7:\"version\";s:5:\"3.1.2\";s:3:\"tag\";s:5:\"3.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.2.tar.gz\";s:4:\"date\";s:10:\"1625377167\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.1.1\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.1\";s:7:\"version\";s:5:\"3.1.1\";s:3:\"tag\";s:5:\"3.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.1.tar.gz\";s:4:\"date\";s:10:\"1619981432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1619885672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1608096096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:9:\"3.0.0-rc2\";a:11:{s:4:\"name\";s:20:\"twig_tweak 3.0.0-rc2\";s:7:\"version\";s:9:\"3.0.0-rc2\";s:3:\"tag\";s:9:\"3.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1599738229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:9:\"3.0.0-rc1\";a:11:{s:4:\"name\";s:20:\"twig_tweak 3.0.0-rc1\";s:7:\"version\";s:9:\"3.0.0-rc1\";s:3:\"tag\";s:9:\"3.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1596039349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:11:\"3.0.0-beta3\";a:11:{s:4:\"name\";s:22:\"twig_tweak 3.0.0-beta3\";s:7:\"version\";s:11:\"3.0.0-beta3\";s:3:\"tag\";s:11:\"3.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1593957712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:11:\"3.0.0-beta2\";a:11:{s:4:\"name\";s:22:\"twig_tweak 3.0.0-beta2\";s:7:\"version\";s:11:\"3.0.0-beta2\";s:3:\"tag\";s:11:\"3.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1588828286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:11:\"3.0.0-beta1\";a:11:{s:4:\"name\";s:22:\"twig_tweak 3.0.0-beta1\";s:7:\"version\";s:11:\"3.0.0-beta1\";s:3:\"tag\";s:11:\"3.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585244745\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";s:5:\"terms\";a:0:{}}s:8:\"8.x-2.10\";a:11:{s:4:\"name\";s:19:\"twig_tweak 8.x-2.10\";s:7:\"version\";s:8:\"8.x-2.10\";s:3:\"tag\";s:8:\"8.x-2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1663947949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.9\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.9\";s:7:\"version\";s:7:\"8.x-2.9\";s:3:\"tag\";s:7:\"8.x-2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1608093728\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.8\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.8\";s:7:\"version\";s:7:\"8.x-2.8\";s:3:\"tag\";s:7:\"8.x-2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1602156806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.7\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1601530189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1589992479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1583908076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1563096785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1555516385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1555515190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1531889025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1523707084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1522232884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1520442180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1512379985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1505466243\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:19:\"twig_tweak 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1582883089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1505464444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1495984083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1493543043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1489930083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1484994183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1478691840\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1472818139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1464796439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1459421432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1457772839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:18:\"twig_tweak 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664097009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664082283\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1582880828\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','typed_data',_binary 'a:10:{s:5:\"title\";s:27:\"Typed Data API enhancements\";s:10:\"short_name\";s:10:\"typed_data\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:17:\"drupal/typed_data\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/typed_data\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"typed_data 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1635839873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1590294402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1579072387\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:6:\"^8.7.7\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1554612486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1536437580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1475245822\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"typed_data 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/typed_data/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1650833384\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665676976;}',1665763376),('update_available_releases','ultimate_cron',_binary 'a:10:{s:5:\"title\";s:13:\"Ultimate Cron\";s:10:\"short_name\";s:13:\"ultimate_cron\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:20:\"drupal/ultimate_cron\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/ultimate_cron\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:14:\"8.x-2.0-alpha5\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha5\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:3:\"tag\";s:14:\"8.x-2.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1600928948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:14:\"8.x-2.0-alpha4\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha4\";s:7:\"version\";s:14:\"8.x-2.0-alpha4\";s:3:\"tag\";s:14:\"8.x-2.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1527925385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha3\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha3\";s:7:\"version\";s:14:\"8.x-2.0-alpha3\";s:3:\"tag\";s:14:\"8.x-2.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1518220384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1503075545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1464114840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"ultimate_cron 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659733298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"8.x-1.x-dev\";a:10:{s:4:\"name\";s:25:\"ultimate_cron 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382149883\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','verf',_binary 'a:10:{s:5:\"title\";s:29:\"Views Entity Reference Filter\";s:10:\"short_name\";s:4:\"verf\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:18:\"composer_namespace\";s:11:\"drupal/verf\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/verf\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:10:\"verf 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:50:\"https://www.drupal.org/project/verf/releases/2.0.0\";s:13:\"download_link\";s:55:\"https://ftp.drupal.org/files/projects/verf-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1664264192\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:12:\"verf 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/verf/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601470515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1556796785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1468079039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1463862239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1462526639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1462524240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1462205939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1453219739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:14:\"verf 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/verf/releases/2.0.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/verf-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664264117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"verf 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/verf/releases/8.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/verf-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664263972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}}s:10:\"last_fetch\";i:1665610887;}',1665697287),('update_available_releases','views_bulk_edit',_binary 'a:10:{s:5:\"title\";s:15:\"Views Bulk Edit\";s:10:\"short_name\";s:15:\"views_bulk_edit\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:18:\"composer_namespace\";s:22:\"drupal/views_bulk_edit\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_bulk_edit\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:7:\"8.x-2.7\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1664355764\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1623748025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1606726163\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1570030085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1557991985\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1532689085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1524063485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:23:\"views_bulk_edit 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1523365384\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:27:\"views_bulk_edit 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1522739284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:27:\"views_bulk_edit 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1520840584\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta4\";a:11:{s:4:\"name\";s:29:\"views_bulk_edit 8.x-2.0-beta4\";s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:3:\"tag\";s:13:\"8.x-2.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-beta4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1517947084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:29:\"views_bulk_edit 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1517743384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:29:\"views_bulk_edit 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1513954685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:29:\"views_bulk_edit 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510389184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:30:\"views_bulk_edit 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1509619385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:30:\"views_bulk_edit 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1505745543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:29:\"views_bulk_edit 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1495177084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:27:\"views_bulk_edit 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1664180733\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"views_bulk_edit 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_bulk_edit/releases/8.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_bulk_edit-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1495177084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665644369;}',1665730769),('update_available_releases','views_conditional',_binary 'a:10:{s:5:\"title\";s:17:\"Views Conditional\";s:10:\"short_name\";s:17:\"views_conditional\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:24:\"drupal/views_conditional\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_conditional\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1659989912\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1619318541\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1617980257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1602687547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1602610252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1522043885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:32:\"views_conditional 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1514539686\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"views_conditional 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651168114\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','views_data_export',_binary 'a:10:{s:5:\"title\";s:17:\"Views data export\";s:10:\"short_name\";s:17:\"views_data_export\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:24:\"drupal/views_data_export\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_data_export\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1665515238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1642805106\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"views_data_export 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1592589996\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:29:\"views_data_export 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1588275953\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:31:\"views_data_export 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1580333468\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:31:\"views_data_export 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1569361684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:31:\"views_data_export 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1525280285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:32:\"views_data_export 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1482169083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:32:\"views_data_export 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1481843280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:32:\"views_data_export 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1472059139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"views_data_export 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_data_export/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_data_export-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659559352\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}}s:10:\"last_fetch\";i:1665599770;}',1665686170),('update_available_releases','views_field_view',_binary 'a:10:{s:5:\"title\";s:16:\"Views Field View\";s:10:\"short_name\";s:16:\"views_field_view\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:23:\"drupal/views_field_view\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_field_view\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1660051454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1591410296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1447937051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"views_field_view 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649429296\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','views_send',_binary 'a:10:{s:5:\"title\";s:10:\"Views Send\";s:10:\"short_name\";s:10:\"views_send\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:18:\"composer_namespace\";s:17:\"drupal/views_send\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/views_send\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1639144396\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1587118841\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1573560784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1520588284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1517577780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1502866144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"views_send 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/views_send/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1483610343\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:24:\"views_send 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_send/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1456752839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"views_send 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/views_send/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1455406739\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:15:\"8.x-1.0-alpha12\";a:11:{s:4:\"name\";s:26:\"views_send 8.x-1.0-alpha12\";s:7:\"version\";s:15:\"8.x-1.0-alpha12\";s:3:\"tag\";s:15:\"8.x-1.0-alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/views_send/releases/8.x-1.0-alpha12\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1403306028\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha9\";a:11:{s:4:\"name\";s:25:\"views_send 8.x-1.0-alpha9\";s:7:\"version\";s:14:\"8.x-1.0-alpha9\";s:3:\"tag\";s:14:\"8.x-1.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_send/releases/8.x-1.0-alpha9\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1393503515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"views_send 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/views_send/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/views_send-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1639141230\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898),('update_available_releases','views_slideshow',_binary 'a:10:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-4.\";s:18:\"composer_namespace\";s:22:\"drupal/views_slideshow\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"8.x-4.8\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.8\";s:7:\"version\";s:7:\"8.x-4.8\";s:3:\"tag\";s:7:\"8.x-4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1601309225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.7\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.7\";s:7:\"version\";s:7:\"8.x-4.7\";s:3:\"tag\";s:7:\"8.x-4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1586783860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.6\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.6\";s:7:\"version\";s:7:\"8.x-4.6\";s:3:\"tag\";s:7:\"8.x-4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1510987085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.5\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.5\";s:7:\"version\";s:7:\"8.x-4.5\";s:3:\"tag\";s:7:\"8.x-4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1496901242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.4\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1488919683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.3\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.3\";s:7:\"version\";s:7:\"8.x-4.3\";s:3:\"tag\";s:7:\"8.x-4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1484870284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.2\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.2\";s:7:\"version\";s:7:\"8.x-4.2\";s:3:\"tag\";s:7:\"8.x-4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1480492080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1455833939\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-4.0-alpha4\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha4\";s:7:\"version\";s:14:\"8.x-4.0-alpha4\";s:3:\"tag\";s:14:\"8.x-4.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1447385940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha3\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha3\";s:7:\"version\";s:14:\"8.x-4.0-alpha3\";s:3:\"tag\";s:14:\"8.x-4.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1447109040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha2\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha2\";s:7:\"version\";s:14:\"8.x-4.0-alpha2\";s:3:\"tag\";s:14:\"8.x-4.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1446322739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1446313440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:29:\"views_slideshow 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_slideshow/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1440494639\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:27:\"views_slideshow 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645636432\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:27:\"views_slideshow 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/8.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1440493739\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1665622498;}',1665708898);
/*!40000 ALTER TABLE `bdta_key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media`
--

DROP TABLE IF EXISTS `bdta_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media` (
  `mid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`mid`),
  UNIQUE KEY `media_field__uuid__value` (`uuid`),
  UNIQUE KEY `media__vid` (`vid`),
  KEY `media_field__bundle__target_id` (`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media`
--

LOCK TABLES `bdta_media` WRITE;
/*!40000 ALTER TABLE `bdta_media` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_audio_file`
--

DROP TABLE IF EXISTS `bdta_media__field_media_audio_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_audio_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_audio_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_audio_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_audio_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_audio_file_target_id` (`field_media_audio_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_audio_file.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_audio_file`
--

LOCK TABLES `bdta_media__field_media_audio_file` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_audio_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_audio_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_document`
--

DROP TABLE IF EXISTS `bdta_media__field_media_document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_document` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_document_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_document_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_document_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_document_target_id` (`field_media_document_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_document.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_document`
--

LOCK TABLES `bdta_media__field_media_document` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_document` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_document` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_image`
--

DROP TABLE IF EXISTS `bdta_media__field_media_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_media_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_media_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_media_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_image_target_id` (`field_media_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_image`
--

LOCK TABLES `bdta_media__field_media_image` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_oembed_video`
--

DROP TABLE IF EXISTS `bdta_media__field_media_oembed_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_oembed_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_oembed_video_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_oembed_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_oembed_video`
--

LOCK TABLES `bdta_media__field_media_oembed_video` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_oembed_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_oembed_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_video_file`
--

DROP TABLE IF EXISTS `bdta_media__field_media_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_video_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_video_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_video_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_video_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_video_file_target_id` (`field_media_video_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_video_file.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_video_file`
--

LOCK TABLES `bdta_media__field_media_video_file` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_field_data`
--

DROP TABLE IF EXISTS `bdta_media_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_field_data` (
  `mid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `name` varchar(255) DEFAULT NULL,
  `thumbnail__target_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the file entity.',
  `thumbnail__alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `thumbnail__title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `thumbnail__width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `thumbnail__height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`mid`,`langcode`),
  KEY `media__id__default_langcode__langcode` (`mid`,`default_langcode`,`langcode`),
  KEY `media__vid` (`vid`),
  KEY `media_field__bundle__target_id` (`bundle`),
  KEY `media_field__uid__target_id` (`uid`),
  KEY `media_field__thumbnail__target_id` (`thumbnail__target_id`),
  KEY `media__status_bundle` (`status`,`bundle`,`mid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_field_data`
--

LOCK TABLES `bdta_media_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_media_field_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_field_revision`
--

DROP TABLE IF EXISTS `bdta_media_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_field_revision` (
  `mid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `name` varchar(255) DEFAULT NULL,
  `thumbnail__target_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the file entity.',
  `thumbnail__alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `thumbnail__title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `thumbnail__width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `thumbnail__height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `media__id__default_langcode__langcode` (`mid`,`default_langcode`,`langcode`),
  KEY `media_field__uid__target_id` (`uid`),
  KEY `media_field__thumbnail__target_id` (`thumbnail__target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_field_revision`
--

LOCK TABLES `bdta_media_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_media_field_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision`
--

DROP TABLE IF EXISTS `bdta_media_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision` (
  `mid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `media__mid` (`mid`),
  KEY `media_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision`
--

LOCK TABLES `bdta_media_revision` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_audio_file`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_audio_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_audio_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_audio_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_audio_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_audio_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_audio_file_target_id` (`field_media_audio_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_audio…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_audio_file`
--

LOCK TABLES `bdta_media_revision__field_media_audio_file` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_audio_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_audio_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_document`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_document` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_document_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_document_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_document_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_document_target_id` (`field_media_document_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_document`
--

LOCK TABLES `bdta_media_revision__field_media_document` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_document` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_document` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_image`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_media_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_media_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_media_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_image_target_id` (`field_media_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_image`
--

LOCK TABLES `bdta_media_revision__field_media_image` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_oembed_video`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_oembed_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_oembed_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_oembed_video_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_oembed…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_oembed_video`
--

LOCK TABLES `bdta_media_revision__field_media_oembed_video` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_oembed_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_oembed_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_video_file`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_video_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_video_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_video_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_video_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_video_file_target_id` (`field_media_video_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_video…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_video_file`
--

LOCK TABLES `bdta_media_revision__field_media_video_file` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content`
--

DROP TABLE IF EXISTS `bdta_menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content`
--

LOCK TABLES `bdta_menu_link_content` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content` VALUES (8,8,'menu_link_content','1e44813b-daba-40b3-8abc-05c67a4081d7','en'),(9,9,'menu_link_content','91b061eb-471d-418a-8045-c98f289412c0','en'),(10,10,'menu_link_content','27148a96-8ed2-4e83-9111-e8eb5c3a1d84','en'),(11,11,'menu_link_content','fe4e1fa9-bff6-4ab2-85b7-675b8744d97b','en'),(12,12,'menu_link_content','a314a163-3498-42ff-9406-01467fc17485','en'),(13,13,'menu_link_content','f8372aff-7e8f-4f1e-82d4-36c47d8d9753','en'),(14,14,'menu_link_content','f5d2ece8-df2c-4d15-a875-64b10e0416dc','en'),(15,15,'menu_link_content','c422c785-8084-4ff9-83b0-b78b5bd8a668','en'),(16,16,'menu_link_content','1cf088ed-d20c-4f52-a5fd-2229c1e4185f','en'),(17,17,'menu_link_content','52b33179-5c63-4485-9b60-d237839105cc','en'),(18,18,'menu_link_content','fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1','en'),(19,19,'menu_link_content','104f686c-a474-4cd6-af89-329b39b62818','en'),(21,21,'menu_link_content','52effb15-5353-49e8-8fe3-34b3f1bba078','en'),(22,22,'menu_link_content','f5bba6e4-f14d-4db6-a41c-a9bba568f59c','en'),(23,23,'menu_link_content','30590e3d-aa7b-4606-8292-cf0919eb1a80','en'),(24,24,'menu_link_content','2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','en'),(25,25,'menu_link_content','73a572ba-2225-4a56-a415-d2cda13f1943','en'),(26,26,'menu_link_content','6b092e80-1536-4a6d-9c91-b711a9c0e69c','en'),(27,27,'menu_link_content','abf3ce29-7a4b-4ad4-8f62-d3f3263710d4','en'),(28,28,'menu_link_content','1726b461-b2e1-4725-8dcc-eafbfc39e368','en'),(29,29,'menu_link_content','12ffcc29-56d7-434f-835e-ddd69832ebcb','en'),(30,30,'menu_link_content','02d64ba8-3c95-4288-b046-77783e7055d3','en'),(31,31,'menu_link_content','edf38757-36fd-4730-891d-4fd4a921bb1a','en'),(32,32,'menu_link_content','a0ec1417-b80c-43fc-8829-c8045442885b','en'),(33,33,'menu_link_content','e8d0c696-073f-4ce1-87f1-b12e0c2b3155','en'),(34,34,'menu_link_content','464319e1-81e1-482b-a12b-7ace1d116505','en'),(35,35,'menu_link_content','8274858a-226a-4103-a423-5e73704ed044','en'),(36,36,'menu_link_content','e771fc49-4629-4de2-9437-49dafc2804bc','en'),(37,37,'menu_link_content','d6ca9e73-1ba0-4dbd-854e-66e067133789','en'),(38,38,'menu_link_content','d27471dd-5341-473d-be68-b9ea3dbbebf6','en'),(39,39,'menu_link_content','95f99caf-0866-4289-832a-0eeae1ceb7c0','en'),(40,40,'menu_link_content','cb894a86-f810-450d-87b1-477f129c4403','en'),(41,41,'menu_link_content','e507b51b-550e-48d6-89dc-000a218f945f','en'),(42,42,'menu_link_content','3111e830-25d9-4ada-9847-e9d7e8dcffe2','en'),(43,43,'menu_link_content','13692495-0d94-4ca5-ba3d-a7d9cde77f19','en'),(44,44,'menu_link_content','b29d36fd-a806-4cb9-b855-d37944c0cc98','en'),(45,45,'menu_link_content','3a3e2ff3-3839-4baf-b75c-f90a3b20bd6f','en');
/*!40000 ALTER TABLE `bdta_menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content__menu_item_roles`
--

DROP TABLE IF EXISTS `bdta_menu_link_content__menu_item_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content__menu_item_roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `menu_item_roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `menu_item_roles_target_id` (`menu_item_roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for menu_link_content field menu_item_roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content__menu_item_roles`
--

LOCK TABLES `bdta_menu_link_content__menu_item_roles` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content__menu_item_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content__menu_item_roles` VALUES ('menu_link_content',0,10,10,'en',0,'investor'),('menu_link_content',0,11,11,'en',0,'buidler'),('menu_link_content',0,12,12,'en',0,'buidler'),('menu_link_content',0,13,13,'en',0,'investor'),('menu_link_content',0,13,13,'en',1,'pre_investor'),('menu_link_content',0,14,14,'en',0,'anonymous'),('menu_link_content',0,15,15,'en',0,'anonymous'),('menu_link_content',0,16,16,'en',0,'mentor'),('menu_link_content',0,17,17,'en',0,'anonymous'),('menu_link_content',0,19,19,'en',0,'anonymous'),('menu_link_content',0,21,21,'en',0,'anonymous'),('menu_link_content',0,21,21,'en',1,'buidler'),('menu_link_content',0,22,22,'en',0,'administrator'),('menu_link_content',0,22,22,'en',1,'employee'),('menu_link_content',0,22,22,'en',2,'moderator'),('menu_link_content',0,23,23,'en',0,'administrator'),('menu_link_content',0,23,23,'en',1,'employee'),('menu_link_content',0,23,23,'en',2,'moderator');
/*!40000 ALTER TABLE `bdta_menu_link_content__menu_item_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_data`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `menu_item_override_children` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_data`
--

LOCK TABLES `bdta_menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_data` VALUES (8,8,'menu_link_content','en',1,'My Account',NULL,'main','internal:/user','',_binary 'a:0:{}',0,1,-41,0,NULL,1665504565,1,1,NULL),(9,9,'menu_link_content','en',1,'Logout',NULL,'main','internal:/user/logout','',_binary 'a:0:{}',0,1,-40,0,NULL,1665504565,1,1,NULL),(10,10,'menu_link_content','en',1,'Dashboard',NULL,'main','internal:/investor-dashboard','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-46,0,NULL,1665504612,1,1,0),(11,11,'menu_link_content','en',1,'Add Startup Profile',NULL,'main','internal:/node/add/startup_pitch','',_binary 'a:0:{}',0,1,-43,0,NULL,1665504612,1,1,0),(12,12,'menu_link_content','en',0,'Dashboard',NULL,'main','internal:/buidler-dashboard','',_binary 'a:0:{}',0,1,-45,0,NULL,1665504612,1,1,0),(13,13,'menu_link_content','en',1,'Add Investor Profile',NULL,'main','internal:/node/add/investor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-44,0,NULL,1665504612,1,1,0),(14,14,'menu_link_content','en',1,'Register',NULL,'main','internal:/user/register','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-36,0,NULL,1664853739,1,1,0),(15,15,'menu_link_content','en',1,'Login',NULL,'main','internal:/user/login','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-37,0,NULL,1664853739,1,1,0),(16,16,'menu_link_content','en',1,'Add Mentor Profile',NULL,'main','internal:/node/add/mentor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-42,0,NULL,1665504612,1,1,0),(17,17,'menu_link_content','en',1,'Investors','How buidl.so can help investors','main','internal:/investors','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-47,0,NULL,1665592489,1,1,0),(18,18,'menu_link_content','en',1,'Programs',NULL,'main','internal:/programs','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-49,0,NULL,1664853739,1,1,0),(19,19,'menu_link_content','en',1,'Chains',NULL,'main','internal:/chains','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-48,0,NULL,1665592502,1,1,0),(21,21,'menu_link_content','en',1,'Rewards',NULL,'main','internal:/rewards','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-50,0,NULL,1665592544,1,1,0),(22,22,'menu_link_content','en',1,'All Content Dashboard',NULL,'utility-dashboard-menu','internal:/employee/content-dashboard','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-45,0,'menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c',1665603284,1,1,0),(23,23,'menu_link_content','en',1,'Startup Content Dashboard',NULL,'utility-dashboard-menu','internal:/employee/startup-content-dashboard','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-44,0,'menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c',1665603284,1,1,0),(24,24,'menu_link_content','en',1,'Employee',NULL,'utility-dashboard-menu','route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,0,-49,1,NULL,1665603752,1,1,0),(25,25,'menu_link_content','en',1,'Moderator',NULL,'utility-dashboard-menu','route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,0,-50,1,NULL,1665603749,1,1,0),(26,26,'menu_link_content','en',1,'Karan',NULL,'utility-dashboard-menu','route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,0,-48,1,NULL,1665603853,1,1,0),(27,27,'menu_link_content','en',1,'Manan',NULL,'utility-dashboard-menu','route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,0,-47,1,NULL,1665603853,1,1,0),(28,28,'menu_link_content','en',1,'Sorting and Queuing ',NULL,'utility-dashboard-menu','route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,0,-46,1,NULL,1665603853,1,1,0),(29,29,'menu_link_content','en',1,'Rewards Sorting Angels',NULL,'utility-dashboard-menu','internal:/admin/sort-angels','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-49,0,'menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368',1665603205,1,1,0),(30,30,'menu_link_content','en',1,'Rewards Sorting VCs',NULL,'utility-dashboard-menu','internal:/admin/sort-vcs','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-47,0,'menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368',1665603205,1,1,0),(31,31,'menu_link_content','en',1,'Rewards Partner Ordering',NULL,'utility-dashboard-menu','internal:/admin/sort-partners','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-48,0,'menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368',1665603205,1,1,0),(32,32,'menu_link_content','en',1,'Programs Ordering',NULL,'utility-dashboard-menu','internal:/admin/structure/entityqueue/programs/programs','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-46,0,'menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368',1665603205,1,1,0),(33,33,'menu_link_content','en',1,'Giving Investor Roles',NULL,'utility-dashboard-menu','internal:/admin/vbo-users-role','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-50,0,'menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c',1665602998,1,1,0),(34,34,'menu_link_content','en',1,'Pre Investor Users',NULL,'utility-dashboard-menu','internal:/employee/pre-investor-users','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-49,0,'menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c',1665603095,1,1,0),(35,35,'menu_link_content','en',1,'Adding Fund Profile Logos',NULL,'utility-dashboard-menu','internal:/moderator/investor-edits','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-49,0,'menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943',1665603711,1,1,0),(36,36,'menu_link_content','en',1,'Delta Values',NULL,'utility-dashboard-menu','internal:/employee/delta-values','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-50,0,'menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c',1665603205,1,1,0),(37,37,'menu_link_content','en',1,'Content By',NULL,'utility-dashboard-menu','internal:/employee/content-by','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-49,0,'menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c',1665603249,1,1,0),(38,38,'menu_link_content','en',1,'Count of each content type',NULL,'utility-dashboard-menu','internal:/employee/content-count','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-48,0,'menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c',1665603284,1,1,0),(39,39,'menu_link_content','en',1,'Startup Emails',NULL,'utility-dashboard-menu','internal:/admin/startup-emails','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-50,0,'menu_link_content:cb894a86-f810-450d-87b1-477f129c4403',1665603397,1,1,0),(40,40,'menu_link_content','en',1,'Admin',NULL,'utility-dashboard-menu','route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,0,-45,1,NULL,1665603853,1,1,0),(41,41,'menu_link_content','en',1,'Emails of Startup Founder',NULL,'utility-dashboard-menu','internal:/admin/startup-founder-email','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-49,0,'menu_link_content:cb894a86-f810-450d-87b1-477f129c4403',1665603435,1,1,0),(42,42,'menu_link_content','en',1,'Startup Mailing',NULL,'utility-dashboard-menu','internal:/admin/startups-mailing','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-47,0,'menu_link_content:cb894a86-f810-450d-87b1-477f129c4403',1665603585,1,1,0),(43,43,'menu_link_content','en',1,'Startup Profile Edits',NULL,'utility-dashboard-menu','internal:/admin/vbo-operations-startups','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-46,0,'menu_link_content:cb894a86-f810-450d-87b1-477f129c4403',1665603592,1,1,0),(44,44,'menu_link_content','en',1,'Exporting Startups Info',NULL,'utility-dashboard-menu','internal:/admin/vbo-startup-profile-all-info-export','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-48,0,'menu_link_content:cb894a86-f810-450d-87b1-477f129c4403',1665603592,1,1,0),(45,45,'menu_link_content','en',0,'Adding Investor Logos',NULL,'utility-dashboard-menu','internal:/moderator/investor-edits','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-50,0,'menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943',1665603720,1,1,0);
/*!40000 ALTER TABLE `bdta_menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_field_revision`
--

LOCK TABLES `bdta_menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_field_revision` VALUES (8,8,'en',1,'My Account',NULL,'internal:/user','',_binary 'a:0:{}',0,1665504565,1,1),(9,9,'en',1,'Logout',NULL,'internal:/user/logout','',_binary 'a:0:{}',0,1665504565,1,1),(10,10,'en',1,'Dashboard',NULL,'internal:/investor-dashboard','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665504612,1,1),(11,11,'en',1,'Add Startup Profile',NULL,'internal:/node/add/startup_pitch','',_binary 'a:0:{}',0,1665504612,1,1),(12,12,'en',0,'Dashboard',NULL,'internal:/buidler-dashboard','',_binary 'a:0:{}',0,1665504612,1,1),(13,13,'en',1,'Add Investor Profile',NULL,'internal:/node/add/investor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665504612,1,1),(14,14,'en',1,'Register',NULL,'internal:/user/register','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1664853739,1,1),(15,15,'en',1,'Login',NULL,'internal:/user/login','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1664853739,1,1),(16,16,'en',1,'Add Mentor Profile',NULL,'internal:/node/add/mentor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665504612,1,1),(17,17,'en',1,'Investors','How buidl.so can help investors','internal:/investors','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665592489,1,1),(18,18,'en',1,'Programs',NULL,'internal:/programs','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1664853739,1,1),(19,19,'en',1,'Chains',NULL,'internal:/chains','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665592502,1,1),(21,21,'en',1,'Rewards',NULL,'internal:/rewards','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665592544,1,1),(22,22,'en',1,'All Content Dashboard',NULL,'internal:/employee/content-dashboard','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603284,1,1),(23,23,'en',1,'Startup Content Dashboard',NULL,'internal:/employee/startup-content-dashboard','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603284,1,1),(24,24,'en',1,'Employee',NULL,'route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603752,1,1),(25,25,'en',1,'Moderator',NULL,'route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603749,1,1),(26,26,'en',1,'Karan',NULL,'route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603853,1,1),(27,27,'en',1,'Manan',NULL,'route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603853,1,1),(28,28,'en',1,'Sorting and Queuing ',NULL,'route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603853,1,1),(29,29,'en',1,'Rewards Sorting Angels',NULL,'internal:/admin/sort-angels','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603205,1,1),(30,30,'en',1,'Rewards Sorting VCs',NULL,'internal:/admin/sort-vcs','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603205,1,1),(31,31,'en',1,'Rewards Partner Ordering',NULL,'internal:/admin/sort-partners','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603205,1,1),(32,32,'en',1,'Programs Ordering',NULL,'internal:/admin/structure/entityqueue/programs/programs','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603205,1,1),(33,33,'en',1,'Giving Investor Roles',NULL,'internal:/admin/vbo-users-role','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665602998,1,1),(34,34,'en',1,'Pre Investor Users',NULL,'internal:/employee/pre-investor-users','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603095,1,1),(35,35,'en',1,'Adding Fund Profile Logos',NULL,'internal:/moderator/investor-edits','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603711,1,1),(36,36,'en',1,'Delta Values',NULL,'internal:/employee/delta-values','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603205,1,1),(37,37,'en',1,'Content By',NULL,'internal:/employee/content-by','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603249,1,1),(38,38,'en',1,'Count of each content type',NULL,'internal:/employee/content-count','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603284,1,1),(39,39,'en',1,'Startup Emails',NULL,'internal:/admin/startup-emails','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603397,1,1),(40,40,'en',1,'Admin',NULL,'route:<nolink>','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603853,1,1),(41,41,'en',1,'Emails of Startup Founder',NULL,'internal:/admin/startup-founder-email','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603435,1,1),(42,42,'en',1,'Startup Mailing',NULL,'internal:/admin/startups-mailing','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603585,1,1),(43,43,'en',1,'Startup Profile Edits',NULL,'internal:/admin/vbo-operations-startups','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603592,1,1),(44,44,'en',1,'Exporting Startups Info',NULL,'internal:/admin/vbo-startup-profile-all-info-export','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603592,1,1),(45,45,'en',0,'Adding Investor Logos',NULL,'internal:/moderator/investor-edits','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1665603720,1,1);
/*!40000 ALTER TABLE `bdta_menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_revision`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_revision`
--

LOCK TABLES `bdta_menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_revision` VALUES (8,8,'en',NULL,1653410851,NULL,1),(9,9,'en',NULL,1653410873,NULL,1),(10,10,'en',NULL,1653478719,NULL,1),(11,11,'en',NULL,1653489158,NULL,1),(12,12,'en',NULL,1653493776,NULL,1),(13,13,'en',NULL,1654065844,NULL,1),(14,14,'en',NULL,1656923423,NULL,1),(15,15,'en',NULL,1657005453,NULL,1),(16,16,'en',NULL,1657254813,NULL,1),(17,17,'en',NULL,1661764139,NULL,1),(18,18,'en',NULL,1663154463,NULL,1),(19,19,'en',NULL,1663260677,NULL,1),(21,21,'en',NULL,1664853687,NULL,1),(22,22,'en',NULL,1665602135,NULL,1),(23,23,'en',NULL,1665602374,NULL,1),(24,24,'en',NULL,1665602460,NULL,1),(25,25,'en',NULL,1665602482,NULL,1),(26,26,'en',NULL,1665602515,NULL,1),(27,27,'en',NULL,1665602525,NULL,1),(28,28,'en',NULL,1665602628,NULL,1),(29,29,'en',NULL,1665602699,NULL,1),(30,30,'en',NULL,1665602727,NULL,1),(31,31,'en',NULL,1665602763,NULL,1),(32,32,'en',NULL,1665602814,NULL,1),(33,33,'en',NULL,1665602983,NULL,1),(34,34,'en',NULL,1665603066,NULL,1),(35,35,'en',NULL,1665603109,NULL,1),(36,36,'en',NULL,1665603190,NULL,1),(37,37,'en',NULL,1665603238,NULL,1),(38,38,'en',NULL,1665603275,NULL,1),(39,39,'en',NULL,1665603365,NULL,1),(40,40,'en',NULL,1665603387,NULL,1),(41,41,'en',NULL,1665603425,NULL,1),(42,42,'en',NULL,1665603520,NULL,1),(43,43,'en',NULL,1665603537,NULL,1),(44,44,'en',NULL,1665603552,NULL,1),(45,45,'en',NULL,1665603668,NULL,1);
/*!40000 ALTER TABLE `bdta_menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_revision__menu_item_roles`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_revision__menu_item_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_revision__menu_item_roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `menu_item_roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `menu_item_roles_target_id` (`menu_item_roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for menu_link_content field menu…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_revision__menu_item_roles`
--

LOCK TABLES `bdta_menu_link_content_revision__menu_item_roles` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_revision__menu_item_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_revision__menu_item_roles` VALUES ('menu_link_content',0,10,10,'en',0,'investor'),('menu_link_content',0,11,11,'en',0,'buidler'),('menu_link_content',0,12,12,'en',0,'buidler'),('menu_link_content',0,13,13,'en',0,'investor'),('menu_link_content',0,13,13,'en',1,'pre_investor'),('menu_link_content',0,14,14,'en',0,'anonymous'),('menu_link_content',0,15,15,'en',0,'anonymous'),('menu_link_content',0,16,16,'en',0,'mentor'),('menu_link_content',0,17,17,'en',0,'anonymous'),('menu_link_content',0,19,19,'en',0,'anonymous'),('menu_link_content',0,21,21,'en',0,'anonymous'),('menu_link_content',0,21,21,'en',1,'buidler'),('menu_link_content',0,22,22,'en',0,'administrator'),('menu_link_content',0,22,22,'en',1,'employee'),('menu_link_content',0,22,22,'en',2,'moderator'),('menu_link_content',0,23,23,'en',0,'administrator'),('menu_link_content',0,23,23,'en',1,'employee'),('menu_link_content',0,23,23,'en',2,'moderator');
/*!40000 ALTER TABLE `bdta_menu_link_content_revision__menu_item_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_tree`
--

DROP TABLE IF EXISTS `bdta_menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu item represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text COMMENT 'The class for this link plugin.',
  `options` longblob COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu item that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=683 DEFAULT CHARSET=utf8mb4 COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_tree`
--

LOCK TABLES `bdta_menu_tree` WRITE;
/*!40000 ALTER TABLE `bdta_menu_tree` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_tree` VALUES ('admin',1,'system.admin','','system.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,9,_binary 'a:0:{}',1,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',2,'system.admin_content','system.admin','system.admin_content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,2,1,2,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',3,'system.admin_structure','system.admin','system.admin_structure','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-8,_binary 'a:0:{}',1,2,1,3,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',4,'system.themes_page','system.admin','system.themes_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-6,_binary 'a:0:{}',1,2,1,4,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',5,'system.modules_list','system.admin','system.modules_list','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-2,_binary 'a:0:{}',1,2,1,5,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin_config','system.admin','system.admin_config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',1,2,1,6,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'system.admin_config_media','system.admin_config','system.admin_config_media','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,1,6,7,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.file_system_settings','system.admin_config_media','system.file_system_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,8,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,20,_binary 'a:0:{}',0,4,1,6,7,9,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_config_services','system.admin_config','system.admin_config_services','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',1,3,1,6,10,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,4,1,6,10,11,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'system.admin_config_development','system.admin_config','system.admin_config_development','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,1,6,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',0,4,1,6,12,13,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'system.performance_settings','system.admin_config_development','system.performance_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,12,14,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'system.logging_settings','system.admin_config_development','system.logging_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',0,4,1,6,12,15,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'system.admin_config_regional','system.admin_config','system.admin_config_regional','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-5,_binary 'a:0:{}',1,3,1,6,16,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'system.regional_settings','system.admin_config_regional','system.regional_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,16,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-9,_binary 'a:0:{}',0,4,1,6,16,18,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'system.admin_config_search','system.admin_config','system.admin_config_search','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,1,6,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'system.admin_config_system','system.admin_config','system.admin_config_system','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',1,3,1,6,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'system.site_information_settings','system.admin_config_system','system.site_information_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,20,21,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.cron_settings','system.admin_config_system','entity.ultimate_cron_job.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Manage automatic site maintainenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','ultimate_cron',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,22,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.admin_config_ui','system.admin_config','system.admin_config_ui','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',1,3,1,6,23,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,5,_binary 'a:0:{}',1,3,1,6,24,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_content','system.admin_config','system.admin_config_content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',1,3,1,6,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'system.admin_reports','system.admin','system.admin_reports','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,5,_binary 'a:0:{}',1,2,1,26,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.status','system.admin_reports','system.status','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,3,1,26,27,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'user.admin_index','system.admin_config','user.admin_index','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-20,_binary 'a:0:{}',1,3,1,6,28,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'entity.user.admin_form','user.admin_index','entity.user.admin_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-10,_binary 'a:0:{}',1,4,1,6,28,29,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'entity.user.collection','system.admin','entity.user.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,4,_binary 'a:0:{}',1,2,1,30,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',31,'user.page','','user.page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-10,_binary 'a:0:{}',0,1,31,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',32,'user.logout','','','',_binary 'a:0:{}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink',_binary 'a:0:{}','user',1,1,0,10,_binary 'a:0:{}',0,1,32,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',33,'standard.front_page','','<front>','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','standard',0,1,0,-39,_binary 'a:0:{}',0,1,33,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',34,'help.main','system.admin','help.main','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','help',1,1,0,9,_binary 'a:0:{}',0,2,1,34,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','search',1,1,0,-10,_binary 'a:0:{}',0,4,1,6,19,35,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',36,'search.view','','search.view','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','search',0,1,0,0,_binary 'a:0:{}',0,1,36,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',37,'config.sync','system.admin_config_development','config.sync','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','config',1,1,0,0,_binary 'a:0:{}',1,4,1,6,12,37,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',38,'dblog.overview','system.admin_reports','dblog.overview','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,-1,_binary 'a:0:{}',0,3,1,26,38,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,0,_binary 'a:0:{}',0,3,1,26,39,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',40,'dblog.access_denied','system.admin_reports','dblog.access_denied','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,0,_binary 'a:0:{}',0,3,1,26,40,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',41,'dblog.search','system.admin_reports','dblog.search','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','',1,1,0,0,_binary 'a:0:{}',0,3,1,26,41,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('footer',42,'contact.site_page','','contact.site_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','contact',1,1,0,0,_binary 'a:0:{}',0,1,42,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',43,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','contact',1,1,0,0,_binary 'a:0:{}',1,3,1,3,43,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',44,'filter.tips_all','','filter.tips_all','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','filter',0,1,0,0,_binary 'a:0:{}',0,1,44,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',45,'filter.admin_overview','system.admin_config_content','filter.admin_overview','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','filter',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,45,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'block.admin_display','system.admin_structure','block.admin_display','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','block',1,1,0,0,_binary 'a:0:{}',1,3,1,3,46,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',47,'node.add_page','','node.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node',1,1,0,0,_binary 'a:0:{}',0,1,47,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node',1,1,0,0,_binary 'a:0:{}',1,3,1,3,48,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'comment.admin','system.admin_content','comment.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','comment',1,1,0,0,_binary 'a:0:{}',0,3,1,2,49,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','comment',1,1,0,0,_binary 'a:0:{}',1,3,1,3,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,3,1,3,51,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,4,1,3,51,52,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,4,1,3,51,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,3,1,26,54,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',55,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','taxonomy',1,1,0,0,_binary 'a:0:{}',1,3,1,3,55,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',56,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','image',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,56,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'entity.menu.collection','system.admin_structure','entity.menu.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','menu_ui',1,1,0,0,_binary 'a:0:{}',1,3,1,3,57,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',58,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','path',1,1,0,-5,_binary 'a:0:{}',0,4,1,6,19,58,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','shortcut',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,59,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'entity.view.collection','system.admin_structure','entity.view.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_ui',1,1,0,0,_binary 'a:0:{}',1,3,1,3,60,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_ui',1,1,0,0,_binary 'a:0:{}',0,3,1,26,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'update.status','system.admin_reports','update.status','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','update',1,1,0,-50,_binary 'a:0:{}',0,3,1,26,62,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',63,'config.conditional_field','system.admin_structure','conditional_fields','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"List Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','conditional_fields',1,1,0,100,_binary 'a:0:{}',0,3,1,3,63,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',64,'entity.paragraphs_type.collection','system.admin_structure','entity.paragraphs_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','paragraphs',1,1,0,0,_binary 'a:0:{}',1,3,1,3,64,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',65,'paragraphs.type_add','entity.paragraphs_type.collection','paragraphs.type_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','paragraphs',1,1,0,0,_binary 'a:0:{}',0,4,1,3,64,65,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',66,'entity_reference_revisions.delete_orphans','system.admin_config_system','entity_reference_revisions.delete_orphans','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','entity_reference_revisions',1,1,0,30,_binary 'a:0:{}',0,4,1,6,20,66,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',67,'paragraphs.settings','system.admin_config_content','paragraphs.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','paragraphs',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,67,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',68,'captcha.settings','user.admin_index','captcha_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"CAPTCHA module settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Administer how and where CAPTCHA is used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','captcha',1,1,0,-1,_binary 'a:0:{}',1,4,1,6,28,68,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',69,'captcha.examples','captcha.settings','captcha_examples','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA examples\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"An overview of the available challenge types with examples.\'\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','captcha',1,1,0,0,_binary 'a:0:{}',0,5,1,6,28,68,69,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',74,'login_redirect_per_role.redirect_url_admin_settings','system.admin_config_system','login_redirect_per_role.redirect_url_admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Login and Logout Redirect per role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Redirect user as per role menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','login_redirect_per_role',1,1,0,99,_binary 'a:0:{}',0,4,1,6,20,74,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',79,'pcp.pcp','user.admin_index','pcp.pcp','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Tag profile fields as required for percent complete handling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','pcp',1,1,0,0,_binary 'a:0:{}',0,4,1,6,28,79,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',84,'flag.admin.structure.flag','system.admin_structure','entity.flag.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','flag',1,1,0,0,_binary 'a:0:{}',0,3,1,3,84,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',85,'views_view:views.flag_bookmark.page_1','','view.flag_bookmark.page_1','',_binary 'a:0:{}','',_binary 's:12:\"My Bookmarks\";',_binary 's:0:\"\";','Drupal\\views\\Plugin\\Menu\\ViewsMenuLink',_binary 'a:0:{}','views',0,1,0,-38,_binary 'a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}',0,1,85,0,0,0,0,0,0,0,0,'Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm'),('main',87,'menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7','','user.page','',_binary 'a:0:{}','',_binary 's:10:\"My Account\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-41,_binary 'a:1:{s:9:\"entity_id\";s:1:\"8\";}',0,1,87,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',88,'menu_link_content:91b061eb-471d-418a-8045-c98f289412c0','','user.logout','',_binary 'a:0:{}','',_binary 's:6:\"Logout\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-40,_binary 'a:1:{s:9:\"entity_id\";s:1:\"9\";}',0,1,88,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',89,'menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84','','entity.node.canonical','node=1157',_binary 'a:1:{s:4:\"node\";s:4:\"1157\";}','',_binary 's:9:\"Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-46,_binary 'a:1:{s:9:\"entity_id\";s:2:\"10\";}',0,1,89,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',90,'menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b','','node.add','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 's:19:\"Add Startup Profile\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-43,_binary 'a:1:{s:9:\"entity_id\";s:2:\"11\";}',0,1,90,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',92,'menu_item_role_access.config','system.admin_config_system','menu_item_role_access.config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Menu Item Role Access Behaviour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Configure the access checking behaviour for menu items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','menu_item_role_access',1,1,0,99,_binary 'a:0:{}',0,4,1,6,20,92,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',93,'menu_link_content:a314a163-3498-42ff-9406-01467fc17485','','entity.node.canonical','node=35',_binary 'a:1:{s:4:\"node\";s:2:\"35\";}','',_binary 's:9:\"Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',0,1,0,-45,_binary 'a:1:{s:9:\"entity_id\";s:2:\"12\";}',0,1,93,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',94,'google_analytics.admin_settings_form','system.admin_config_system','google_analytics.admin_settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Google Analytics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','google_analytics',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,94,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',96,'menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753','','node.add','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 's:20:\"Add Investor Profile\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-44,_binary 'a:1:{s:9:\"entity_id\";s:2:\"13\";}',0,1,96,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',97,'quicktabs.admin','system.admin_structure','quicktabs.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Configure and create QuickTabs instances\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','quicktabs',1,1,0,100,_binary 'a:0:{}',0,3,1,3,97,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',98,'charts.settings','system.admin_config_content','charts.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Charts default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Set the default library, behavior, and style of charts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','charts',1,1,0,0,_binary 'a:0:{}',1,4,1,6,25,98,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',99,'charts_chartjs.settings','charts.settings','charts_chartjs.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Chart.js-exclusive default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Set Chart.js-exclusive configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','charts_chartjs',1,1,0,0,_binary 'a:0:{}',0,5,1,6,25,98,99,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',100,'charts_google.settings','charts.settings','charts_google.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Google-exclusive default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Set Google-exclusive configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','charts_google',1,1,0,0,_binary 'a:0:{}',0,5,1,6,25,98,100,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',101,'entity.media_type.collection','system.admin_structure','entity.media_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage media types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','media',1,1,0,0,_binary 'a:0:{}',1,3,1,3,101,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',102,'media.settings','system.admin_config_media','media.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Media settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Manage media settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','media',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,102,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',103,'media_library.settings','system.admin_config_media','media_library.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Media Library settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Manage Media Library settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','media_library',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,103,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',126,'ludwig.admin.config.system.ludwig','system.admin_reports','ludwig.packages','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Packages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"View the status of packages managed by Ludwig.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','ludwig',1,1,0,0,_binary 'a:0:{}',0,3,1,26,126,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',129,'node_custom_status_messages.settingsform','system.admin_config_ui','','',_binary 'a:0:{}','internal:/admin/config/user-interface/node_custom_messages_settings',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Node Custom Status Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Do setting for node status messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node_custom_status_messages',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,129,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',130,'mailsystem.settings','system.admin_config_system','mailsystem.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Mail System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Global Mail System configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','mailsystem',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,20,130,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',131,'swiftmailer.config','system.admin_config_system','swiftmailer.transport_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Configure Swift Mailer transport and message settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',1,4,1,6,20,131,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',132,'swiftmailer.transport_settings','swiftmailer.config','swiftmailer.transport_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Transport settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure how Swift Mailer will send e-mails.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',0,5,1,6,20,131,132,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',133,'swiftmailer.message_settings','swiftmailer.config','swiftmailer.message_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Message settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure how Swift Mailer will compose messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',0,5,1,6,20,131,133,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',134,'swiftmailer.test','swiftmailer.config','swiftmailer.test','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Test e-mail settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Send a test e-mail to verify that the configuration works.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',0,5,1,6,20,131,134,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',135,'flood_control.admin','user.admin_index','flood_control.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Configure hidden flood control variables, like the login attempt limiters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','flood_control',1,1,0,0,_binary 'a:0:{}',0,4,1,6,28,135,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',136,'flood_control.user.admin','entity.user.collection','flood_control.unblock_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','flood_control',1,1,0,0,_binary 'a:0:{}',0,3,1,30,136,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',137,'menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc','','user.register','',_binary 'a:0:{}','',_binary 's:8:\"Register\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-36,_binary 'a:1:{s:9:\"entity_id\";s:2:\"14\";}',0,1,137,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',138,'menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668','','user.login','',_binary 'a:0:{}','',_binary 's:5:\"Login\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-37,_binary 'a:1:{s:9:\"entity_id\";s:2:\"15\";}',0,1,138,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',139,'menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f','','node.add','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 's:18:\"Add Mentor Profile\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-42,_binary 'a:1:{s:9:\"entity_id\";s:2:\"16\";}',0,1,139,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',141,'recaptcha.admin_settings_form','captcha.settings','recaptcha.admin_settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"reCAPTCHA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','recaptcha',1,1,0,1,_binary 'a:0:{}',0,5,1,6,28,68,141,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',142,'entity.entity_queue.collection','system.admin_structure','entity.entity_queue.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entityqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage entity queues.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','entityqueue',1,1,0,0,_binary 'a:0:{}',1,3,1,3,142,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',143,'hotjar.admin_settings_form','system.admin_config_system','hotjar.admin_settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hotjar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','hotjar',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,143,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',144,'action.admin','system.admin_config_system','entity.action.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','action',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,144,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',146,'override_node_options.settings','system.admin_config_content','override_node_options.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Override Node Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','override_node_options',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,146,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',147,'extlink_admin.settings','system.admin_config_ui','extlink_admin.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"External Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"External Links administration page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','extlink',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,147,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',148,'intercom.settings_tab','system.admin_config_services','intercom.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Intercom settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Settings for intercom.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','intercom',1,1,0,10,_binary 'a:0:{}',0,4,1,6,10,148,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',149,'page_specific_class.settings','system.admin_config_ui','page_specific_class.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Page Specific Class\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','page_specific_class',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,149,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',150,'views_send.configure','system.admin_config_system','views_send.configure','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Views Send\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Configure Views Send behavior when sending mail.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_send',1,1,0,30,_binary 'a:0:{}',0,4,1,6,20,150,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',159,'smtp.config','system.admin_config_system','smtp.config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"SMTP Authentication Support\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Allow for site emails to be sent through an SMTP server of your choice.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','smtp',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,20,159,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',160,'menu_link_content:52b33179-5c63-4485-9b60-d237839105cc','','entity.node.canonical','node=1214',_binary 'a:1:{s:4:\"node\";s:4:\"1214\";}','',_binary 's:9:\"Investors\";',_binary 's:31:\"How buidl.so can help investors\";','Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-47,_binary 'a:1:{s:9:\"entity_id\";s:2:\"17\";}',0,1,160,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',161,'admin_toolbar_tools.help','system.admin','<front>','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-100,_binary 'a:0:{}',1,2,1,161,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',162,'system.admin_index','admin_toolbar_tools.help','system.admin_index','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-100,_binary 'a:0:{}',0,3,1,161,162,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',163,'system.run_cron','admin_toolbar_tools.help','admin_toolbar.run.cron','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-8,_binary 'a:0:{}',0,3,1,161,163,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',164,'system.db_update','admin_toolbar_tools.help','system.db_update','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Run updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-6,_binary 'a:0:{}',0,3,1,161,164,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',165,'admin_toolbar_tools.flush','admin_toolbar_tools.help','admin_toolbar_tools.flush','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush all caches\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-9,_binary 'a:0:{}',1,3,1,161,165,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',166,'admin_toolbar_tools.cssjs','admin_toolbar_tools.flush','admin_toolbar_tools.cssjs','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Flush CSS and JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,166,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',167,'admin_toolbar_tools.plugin','admin_toolbar_tools.flush','admin_toolbar_tools.plugin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Flush plugins cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,167,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',168,'admin_toolbar_tools.flush_static','admin_toolbar_tools.flush','admin_toolbar_tools.flush_static','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush static cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,168,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',169,'admin_toolbar_tools.flush_menu','admin_toolbar_tools.flush','admin_toolbar_tools.flush_menu','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Flush routing and links cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,169,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',170,'admin_toolbar_tools.flush_twig','admin_toolbar_tools.flush','admin_toolbar_tools.flush_twig','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flush twig cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,170,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',171,'admin_toolbar_tools.flush_rendercache','admin_toolbar_tools.flush','admin_toolbar_tools.flush_rendercache','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Flush render cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,171,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',172,'admin_toolbar_tools.theme_rebuild','admin_toolbar_tools.flush','admin_toolbar_tools.theme_rebuild','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Rebuild theme registry\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,172,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',173,'admin_toolbar_tools.extra_links:flush_views','admin_toolbar_tools.flush','admin_toolbar_tools.flush_views','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flush views cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,161,165,173,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',174,'admin_toolbar_tools.extra_links:node.add','system.admin_content','node.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,1,2,174,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',175,'admin_toolbar_tools.extra_links:node.add.article','admin_toolbar_tools.extra_links:node.add','node.add','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}',0,4,1,2,174,175,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',176,'admin_toolbar_tools.extra_links:node.add.blockchains','admin_toolbar_tools.extra_links:node.add','node.add','node_type=blockchains',_binary 'a:1:{s:9:\"node_type\";s:11:\"blockchains\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}',0,4,1,2,174,176,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',177,'admin_toolbar_tools.extra_links:node.add.feedback','admin_toolbar_tools.extra_links:node.add','node.add','node_type=feedback',_binary 'a:1:{s:9:\"node_type\";s:8:\"feedback\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}',0,4,1,2,174,177,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',178,'admin_toolbar_tools.extra_links:node.add.founder_profile','admin_toolbar_tools.extra_links:node.add','node.add','node_type=founder_profile',_binary 'a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}',0,4,1,2,174,178,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',179,'admin_toolbar_tools.extra_links:node.add.funding_commit','admin_toolbar_tools.extra_links:node.add','node.add','node_type=funding_commit',_binary 'a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}',0,4,1,2,174,179,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',180,'admin_toolbar_tools.extra_links:node.add.funding_round','admin_toolbar_tools.extra_links:node.add','node.add','node_type=funding_round',_binary 'a:1:{s:9:\"node_type\";s:13:\"funding_round\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}',0,4,1,2,174,180,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',181,'admin_toolbar_tools.extra_links:node.add.investor_profile','admin_toolbar_tools.extra_links:node.add','node.add','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}',0,4,1,2,174,181,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',182,'admin_toolbar_tools.extra_links:node.add.mentor_profile','admin_toolbar_tools.extra_links:node.add','node.add','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}',0,4,1,2,174,182,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',183,'admin_toolbar_tools.extra_links:node.add.page','admin_toolbar_tools.extra_links:node.add','node.add','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}',0,4,1,2,174,183,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',184,'admin_toolbar_tools.extra_links:node.add.partners','admin_toolbar_tools.extra_links:node.add','node.add','node_type=partners',_binary 'a:1:{s:9:\"node_type\";s:8:\"partners\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}',0,4,1,2,174,184,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',185,'admin_toolbar_tools.extra_links:node.add.portfolio','admin_toolbar_tools.extra_links:node.add','node.add','node_type=portfolio',_binary 'a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}',0,4,1,2,174,185,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',186,'admin_toolbar_tools.extra_links:node.add.programs','admin_toolbar_tools.extra_links:node.add','node.add','node_type=programs',_binary 'a:1:{s:9:\"node_type\";s:8:\"programs\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}',0,4,1,2,174,186,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',187,'admin_toolbar_tools.extra_links:node.add.proof_of_value_add','admin_toolbar_tools.extra_links:node.add','node.add','node_type=proof_of_value_add',_binary 'a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}',0,4,1,2,174,187,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',188,'admin_toolbar_tools.extra_links:node.add.questions','admin_toolbar_tools.extra_links:node.add','node.add','node_type=questions',_binary 'a:1:{s:9:\"node_type\";s:9:\"questions\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}',0,4,1,2,174,188,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',189,'admin_toolbar_tools.extra_links:node.add.startup_asks','admin_toolbar_tools.extra_links:node.add','node.add','node_type=startup_asks',_binary 'a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}',0,4,1,2,174,189,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',190,'admin_toolbar_tools.extra_links:node.add.startup_pitch','admin_toolbar_tools.extra_links:node.add','node.add','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}',0,4,1,2,174,190,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',191,'admin_toolbar_tools.extra_links:node.add.startup_updates','admin_toolbar_tools.extra_links:node.add','node.add','node_type=startup_updates',_binary 'a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}',0,4,1,2,174,191,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',192,'admin_toolbar_tools.extra_links:node.add.vouches','admin_toolbar_tools.extra_links:node.add','node.add','node_type=vouches',_binary 'a:1:{s:9:\"node_type\";s:7:\"vouches\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"vouches\";}',0,4,1,2,174,192,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',193,'admin_toolbar_tools.extra_links:media_page','system.admin_content','entity.media.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,1,2,193,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',194,'admin_toolbar_tools.extra_links:media_library','admin_toolbar_tools.extra_links:media_page','view.media_library.page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Media library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,2,193,194,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',195,'admin_toolbar_tools.extra_links:add_media','admin_toolbar_tools.extra_links:media_page','entity.media.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,4,1,2,193,195,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',196,'admin_toolbar_tools.extra_links:media.add.audio','admin_toolbar_tools.extra_links:add_media','entity.media.add_form','media_type=audio',_binary 'a:1:{s:10:\"media_type\";s:5:\"audio\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}',0,5,1,2,193,195,196,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',197,'admin_toolbar_tools.extra_links:media.add.document','admin_toolbar_tools.extra_links:add_media','entity.media.add_form','media_type=document',_binary 'a:1:{s:10:\"media_type\";s:8:\"document\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}',0,5,1,2,193,195,197,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',198,'admin_toolbar_tools.extra_links:media.add.image','admin_toolbar_tools.extra_links:add_media','entity.media.add_form','media_type=image',_binary 'a:1:{s:10:\"media_type\";s:5:\"image\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}',0,5,1,2,193,195,198,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',199,'admin_toolbar_tools.extra_links:media.add.remote_video','admin_toolbar_tools.extra_links:add_media','entity.media.add_form','media_type=remote_video',_binary 'a:1:{s:10:\"media_type\";s:12:\"remote_video\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}',0,5,1,2,193,195,199,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',200,'admin_toolbar_tools.extra_links:media.add.video','admin_toolbar_tools.extra_links:add_media','entity.media.add_form','media_type=video',_binary 'a:1:{s:10:\"media_type\";s:5:\"video\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}',0,5,1,2,193,195,200,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',201,'admin_toolbar_tools.extra_links:view.files','system.admin_content','view.files.page_1','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,2,201,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',202,'admin_toolbar_tools.extra_links:block_content.add_page','block.admin_display','block_content.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,46,202,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',203,'admin_toolbar_tools.extra_links:entity.block_content.collection','block.admin_display','entity.block_content.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,46,203,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',204,'admin_toolbar_tools.extra_links:entity.block_content_type.collection','block.admin_display','entity.block_content_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,46,204,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',205,'admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.collection','entity.comment_type.edit_form','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"entity_id\";s:7:\"comment\";}',1,4,1,3,50,205,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',206,'admin_toolbar_tools.extra_links:entity.comment.field_ui_fieldscomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment.field_ui_fields','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,50,205,206,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',207,'admin_toolbar_tools.extra_links:entity.entity_form_display.comment.defaultcomment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_form_display.comment.default','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,50,205,207,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',208,'admin_toolbar_tools.extra_links:entity.entity_view_display.comment.default.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.entity_view_display.comment.default','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,50,205,208,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',209,'admin_toolbar_tools.extra_links:entity.comment_type.delete_form.comment','admin_toolbar_tools.extra_links:entity.comment_type.edit_form.comment','entity.comment_type.delete_form','comment_type=comment',_binary 'a:1:{s:12:\"comment_type\";s:7:\"comment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,50,205,209,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',210,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"feedback\";}',1,4,1,3,43,210,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',211,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldsfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_message.field_ui_fields','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,43,210,211,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',212,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultfeedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_form_display.contact_message.default','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,43,210,212,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',213,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.entity_view_display.contact_message.default','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,43,210,213,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',214,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.feedback','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.feedback','entity.contact_form.delete_form','contact_form=feedback',_binary 'a:1:{s:12:\"contact_form\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,43,210,214,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',215,'admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.collection','entity.contact_form.edit_form','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"entity_id\";s:8:\"personal\";}',1,4,1,3,43,215,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',216,'admin_toolbar_tools.extra_links:entity.contact_message.field_ui_fieldspersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_message.field_ui_fields','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,43,215,216,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',217,'admin_toolbar_tools.extra_links:entity.entity_form_display.contact_message.defaultpersonal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_form_display.contact_message.default','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,43,215,217,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',218,'admin_toolbar_tools.extra_links:entity.entity_view_display.contact_message.default.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.entity_view_display.contact_message.default','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,43,215,218,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',219,'admin_toolbar_tools.extra_links:entity.contact_form.delete_form.personal','admin_toolbar_tools.extra_links:entity.contact_form.edit_form.personal','entity.contact_form.delete_form','contact_form=personal',_binary 'a:1:{s:12:\"contact_form\";s:8:\"personal\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,43,215,219,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',220,'admin_toolbar_tools.extra_links:contact.form_add','entity.contact_form.collection','contact.form_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-5,_binary 'a:0:{}',0,4,1,3,43,220,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',221,'admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs','entity.entity_queue.collection','entity.entity_queue.edit_form','entity_queue=programs',_binary 'a:1:{s:12:\"entity_queue\";s:8:\"programs\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:8:\"programs\";}',1,4,1,3,142,221,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',222,'admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsprograms','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs','entity.entity_subqueue.field_ui_fields','entity_queue=programs',_binary 'a:1:{s:12:\"entity_queue\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,142,221,222,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',223,'admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultprograms','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs','entity.entity_form_display.entity_subqueue.default','entity_queue=programs',_binary 'a:1:{s:12:\"entity_queue\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,142,221,223,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',224,'admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.programs','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs','entity.entity_view_display.entity_subqueue.default','entity_queue=programs',_binary 'a:1:{s:12:\"entity_queue\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,142,221,224,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',225,'admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.programs','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.programs','entity.entity_queue.delete_form','entity_queue=programs',_binary 'a:1:{s:12:\"entity_queue\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,142,221,225,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',226,'admin_toolbar_tools.extra_links:field_ui.entity_view_mode_add','entity.entity_view_mode.collection','field_ui.entity_view_mode_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,51,52,226,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',227,'admin_toolbar_tools.extra_links:field_ui.entity_form_mode_add','entity.entity_form_mode.collection','field_ui.entity_form_mode_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,51,53,227,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',228,'admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio','entity.media_type.collection','entity.media_type.edit_form','media_type=audio',_binary 'a:1:{s:10:\"media_type\";s:5:\"audio\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"audio\";}',1,4,1,3,101,228,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',229,'admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsaudio','admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio','entity.media.field_ui_fields','media_type=audio',_binary 'a:1:{s:10:\"media_type\";s:5:\"audio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,101,228,229,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',230,'admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultaudio','admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio','entity.entity_form_display.media.default','media_type=audio',_binary 'a:1:{s:10:\"media_type\";s:5:\"audio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,101,228,230,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',231,'admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.audio','admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio','entity.entity_view_display.media.default','media_type=audio',_binary 'a:1:{s:10:\"media_type\";s:5:\"audio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,101,228,231,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',232,'admin_toolbar_tools.extra_links:entity.media_type.delete_form.audio','admin_toolbar_tools.extra_links:entity.media_type.edit_form.audio','entity.media_type.delete_form','media_type=audio',_binary 'a:1:{s:10:\"media_type\";s:5:\"audio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,101,228,232,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',233,'admin_toolbar_tools.extra_links:entity.media_type.edit_form.document','entity.media_type.collection','entity.media_type.edit_form','media_type=document',_binary 'a:1:{s:10:\"media_type\";s:8:\"document\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:8:\"document\";}',1,4,1,3,101,233,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',234,'admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsdocument','admin_toolbar_tools.extra_links:entity.media_type.edit_form.document','entity.media.field_ui_fields','media_type=document',_binary 'a:1:{s:10:\"media_type\";s:8:\"document\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,101,233,234,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',235,'admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultdocument','admin_toolbar_tools.extra_links:entity.media_type.edit_form.document','entity.entity_form_display.media.default','media_type=document',_binary 'a:1:{s:10:\"media_type\";s:8:\"document\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,101,233,235,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',236,'admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.document','admin_toolbar_tools.extra_links:entity.media_type.edit_form.document','entity.entity_view_display.media.default','media_type=document',_binary 'a:1:{s:10:\"media_type\";s:8:\"document\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,101,233,236,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',237,'admin_toolbar_tools.extra_links:entity.media_type.delete_form.document','admin_toolbar_tools.extra_links:entity.media_type.edit_form.document','entity.media_type.delete_form','media_type=document',_binary 'a:1:{s:10:\"media_type\";s:8:\"document\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,101,233,237,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',238,'admin_toolbar_tools.extra_links:entity.media_type.edit_form.image','entity.media_type.collection','entity.media_type.edit_form','media_type=image',_binary 'a:1:{s:10:\"media_type\";s:5:\"image\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"image\";}',1,4,1,3,101,238,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',239,'admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsimage','admin_toolbar_tools.extra_links:entity.media_type.edit_form.image','entity.media.field_ui_fields','media_type=image',_binary 'a:1:{s:10:\"media_type\";s:5:\"image\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,101,238,239,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',240,'admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultimage','admin_toolbar_tools.extra_links:entity.media_type.edit_form.image','entity.entity_form_display.media.default','media_type=image',_binary 'a:1:{s:10:\"media_type\";s:5:\"image\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,101,238,240,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',241,'admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.image','admin_toolbar_tools.extra_links:entity.media_type.edit_form.image','entity.entity_view_display.media.default','media_type=image',_binary 'a:1:{s:10:\"media_type\";s:5:\"image\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,101,238,241,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',242,'admin_toolbar_tools.extra_links:entity.media_type.delete_form.image','admin_toolbar_tools.extra_links:entity.media_type.edit_form.image','entity.media_type.delete_form','media_type=image',_binary 'a:1:{s:10:\"media_type\";s:5:\"image\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,101,238,242,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',243,'admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video','entity.media_type.collection','entity.media_type.edit_form','media_type=remote_video',_binary 'a:1:{s:10:\"media_type\";s:12:\"remote_video\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:12:\"remote_video\";}',1,4,1,3,101,243,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',244,'admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsremote_video','admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video','entity.media.field_ui_fields','media_type=remote_video',_binary 'a:1:{s:10:\"media_type\";s:12:\"remote_video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,101,243,244,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',245,'admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultremote_video','admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video','entity.entity_form_display.media.default','media_type=remote_video',_binary 'a:1:{s:10:\"media_type\";s:12:\"remote_video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,101,243,245,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',246,'admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.remote_video','admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video','entity.entity_view_display.media.default','media_type=remote_video',_binary 'a:1:{s:10:\"media_type\";s:12:\"remote_video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,101,243,246,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',247,'admin_toolbar_tools.extra_links:entity.media_type.delete_form.remote_video','admin_toolbar_tools.extra_links:entity.media_type.edit_form.remote_video','entity.media_type.delete_form','media_type=remote_video',_binary 'a:1:{s:10:\"media_type\";s:12:\"remote_video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,101,243,247,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',248,'admin_toolbar_tools.extra_links:entity.media_type.edit_form.video','entity.media_type.collection','entity.media_type.edit_form','media_type=video',_binary 'a:1:{s:10:\"media_type\";s:5:\"video\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:10:\"media_type\";s:9:\"entity_id\";s:5:\"video\";}',1,4,1,3,101,248,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',249,'admin_toolbar_tools.extra_links:entity.media.field_ui_fieldsvideo','admin_toolbar_tools.extra_links:entity.media_type.edit_form.video','entity.media.field_ui_fields','media_type=video',_binary 'a:1:{s:10:\"media_type\";s:5:\"video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,101,248,249,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',250,'admin_toolbar_tools.extra_links:entity.entity_form_display.media.defaultvideo','admin_toolbar_tools.extra_links:entity.media_type.edit_form.video','entity.entity_form_display.media.default','media_type=video',_binary 'a:1:{s:10:\"media_type\";s:5:\"video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,101,248,250,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',251,'admin_toolbar_tools.extra_links:entity.entity_view_display.media.default.video','admin_toolbar_tools.extra_links:entity.media_type.edit_form.video','entity.entity_view_display.media.default','media_type=video',_binary 'a:1:{s:10:\"media_type\";s:5:\"video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,101,248,251,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',252,'admin_toolbar_tools.extra_links:entity.media_type.delete_form.video','admin_toolbar_tools.extra_links:entity.media_type.edit_form.video','entity.media_type.delete_form','media_type=video',_binary 'a:1:{s:10:\"media_type\";s:5:\"video\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,101,248,252,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',253,'admin_toolbar_tools.extra_links:media.type_add','entity.media_type.collection','entity.media_type.add_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-2,_binary 'a:0:{}',0,4,1,3,101,253,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',254,'admin_toolbar_tools.extra_links:entity.menu.add_form','entity.menu.collection','entity.menu.add_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-2,_binary 'a:0:{}',0,4,1,3,57,254,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',255,'admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.collection','entity.menu.edit_form','menu=admin',_binary 'a:1:{s:4:\"menu\";s:5:\"admin\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"admin\";}',1,4,1,3,57,255,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',256,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.admin','admin_toolbar_tools.extra_links:entity.menu.edit_form.admin','entity.menu.add_link_form','menu=admin',_binary 'a:1:{s:4:\"menu\";s:5:\"admin\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,255,256,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',257,'admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.collection','entity.menu.edit_form','menu=footer',_binary 'a:1:{s:4:\"menu\";s:6:\"footer\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:6:\"footer\";}',1,4,1,3,57,257,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',258,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.footer','admin_toolbar_tools.extra_links:entity.menu.edit_form.footer','entity.menu.add_link_form','menu=footer',_binary 'a:1:{s:4:\"menu\";s:6:\"footer\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,257,258,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',259,'admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.collection','entity.menu.edit_form','menu=main',_binary 'a:1:{s:4:\"menu\";s:4:\"main\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:4:\"main\";}',1,4,1,3,57,259,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',260,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.main','admin_toolbar_tools.extra_links:entity.menu.edit_form.main','entity.menu.add_link_form','menu=main',_binary 'a:1:{s:4:\"menu\";s:4:\"main\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,259,260,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',261,'admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.collection','entity.menu.edit_form','menu=tools',_binary 'a:1:{s:4:\"menu\";s:5:\"tools\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:5:\"tools\";}',1,4,1,3,57,261,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',262,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.tools','admin_toolbar_tools.extra_links:entity.menu.edit_form.tools','entity.menu.add_link_form','menu=tools',_binary 'a:1:{s:4:\"menu\";s:5:\"tools\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,261,262,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',263,'admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.collection','entity.menu.edit_form','menu=account',_binary 'a:1:{s:4:\"menu\";s:7:\"account\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,4,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:7:\"account\";}',1,4,1,3,57,263,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',264,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.account','admin_toolbar_tools.extra_links:entity.menu.edit_form.account','entity.menu.add_link_form','menu=account',_binary 'a:1:{s:4:\"menu\";s:7:\"account\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,263,264,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',265,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.collection','entity.node_type.edit_form','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:7:\"article\";}',1,4,1,3,48,265,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',266,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsarticle','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node.field_ui_fields','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,265,266,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',267,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultarticle','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.entity_form_display.node.default','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,265,267,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',268,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.entity_view_display.node.default','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,265,268,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',269,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.article','admin_toolbar_tools.extra_links:entity.node_type.edit_form.article','entity.node_type.delete_form','node_type=article',_binary 'a:1:{s:9:\"node_type\";s:7:\"article\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,265,269,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',270,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains','entity.node_type.collection','entity.node_type.edit_form','node_type=blockchains',_binary 'a:1:{s:9:\"node_type\";s:11:\"blockchains\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:11:\"blockchains\";}',1,4,1,3,48,270,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',271,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsblockchains','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains','entity.node.field_ui_fields','node_type=blockchains',_binary 'a:1:{s:9:\"node_type\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,270,271,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',272,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultblockchains','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains','entity.entity_form_display.node.default','node_type=blockchains',_binary 'a:1:{s:9:\"node_type\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,270,272,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',273,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.blockchains','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains','entity.entity_view_display.node.default','node_type=blockchains',_binary 'a:1:{s:9:\"node_type\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,270,273,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',274,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.blockchains','admin_toolbar_tools.extra_links:entity.node_type.edit_form.blockchains','entity.node_type.delete_form','node_type=blockchains',_binary 'a:1:{s:9:\"node_type\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,270,274,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',275,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback','entity.node_type.collection','entity.node_type.edit_form','node_type=feedback',_binary 'a:1:{s:9:\"node_type\";s:8:\"feedback\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"feedback\";}',1,4,1,3,48,275,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',276,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfeedback','admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback','entity.node.field_ui_fields','node_type=feedback',_binary 'a:1:{s:9:\"node_type\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,275,276,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',277,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfeedback','admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback','entity.entity_form_display.node.default','node_type=feedback',_binary 'a:1:{s:9:\"node_type\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,275,277,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',278,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.feedback','admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback','entity.entity_view_display.node.default','node_type=feedback',_binary 'a:1:{s:9:\"node_type\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,275,278,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',279,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.feedback','admin_toolbar_tools.extra_links:entity.node_type.edit_form.feedback','entity.node_type.delete_form','node_type=feedback',_binary 'a:1:{s:9:\"node_type\";s:8:\"feedback\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,275,279,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',280,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile','entity.node_type.collection','entity.node_type.edit_form','node_type=founder_profile',_binary 'a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"founder_profile\";}',1,4,1,3,48,280,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',281,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfounder_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile','entity.node.field_ui_fields','node_type=founder_profile',_binary 'a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,280,281,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',282,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfounder_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile','entity.entity_form_display.node.default','node_type=founder_profile',_binary 'a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,280,282,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',283,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.founder_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile','entity.entity_view_display.node.default','node_type=founder_profile',_binary 'a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,280,283,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',284,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.founder_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.founder_profile','entity.node_type.delete_form','node_type=founder_profile',_binary 'a:1:{s:9:\"node_type\";s:15:\"founder_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,280,284,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',285,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit','entity.node_type.collection','entity.node_type.edit_form','node_type=funding_commit',_binary 'a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"funding_commit\";}',1,4,1,3,48,285,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',286,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_commit','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit','entity.node.field_ui_fields','node_type=funding_commit',_binary 'a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,285,286,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',287,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_commit','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit','entity.entity_form_display.node.default','node_type=funding_commit',_binary 'a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,285,287,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',288,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_commit','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit','entity.entity_view_display.node.default','node_type=funding_commit',_binary 'a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,285,288,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',289,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_commit','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_commit','entity.node_type.delete_form','node_type=funding_commit',_binary 'a:1:{s:9:\"node_type\";s:14:\"funding_commit\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,285,289,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',290,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round','entity.node_type.collection','entity.node_type.edit_form','node_type=funding_round',_binary 'a:1:{s:9:\"node_type\";s:13:\"funding_round\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"funding_round\";}',1,4,1,3,48,290,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',291,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsfunding_round','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round','entity.node.field_ui_fields','node_type=funding_round',_binary 'a:1:{s:9:\"node_type\";s:13:\"funding_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,290,291,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',292,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultfunding_round','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round','entity.entity_form_display.node.default','node_type=funding_round',_binary 'a:1:{s:9:\"node_type\";s:13:\"funding_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,290,292,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',293,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.funding_round','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round','entity.entity_view_display.node.default','node_type=funding_round',_binary 'a:1:{s:9:\"node_type\";s:13:\"funding_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,290,293,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',294,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.funding_round','admin_toolbar_tools.extra_links:entity.node_type.edit_form.funding_round','entity.node_type.delete_form','node_type=funding_round',_binary 'a:1:{s:9:\"node_type\";s:13:\"funding_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,290,294,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',295,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile','entity.node_type.collection','entity.node_type.edit_form','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:16:\"investor_profile\";}',1,4,1,3,48,295,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',296,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinvestor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile','entity.node.field_ui_fields','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,295,296,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',297,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinvestor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile','entity.entity_form_display.node.default','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,295,297,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',298,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.investor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile','entity.entity_view_display.node.default','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,295,298,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',299,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.investor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.investor_profile','entity.node_type.delete_form','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,295,299,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',300,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile','entity.node_type.collection','entity.node_type.edit_form','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"mentor_profile\";}',1,4,1,3,48,300,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',301,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsmentor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile','entity.node.field_ui_fields','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,300,301,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',302,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultmentor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile','entity.entity_form_display.node.default','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,300,302,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',303,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.mentor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile','entity.entity_view_display.node.default','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,300,303,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',304,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.mentor_profile','admin_toolbar_tools.extra_links:entity.node_type.edit_form.mentor_profile','entity.node_type.delete_form','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,300,304,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',305,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.collection','entity.node_type.edit_form','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:4:\"page\";}',1,4,1,3,48,305,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',306,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspage','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node.field_ui_fields','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,305,306,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',307,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpage','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.entity_form_display.node.default','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,305,307,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',308,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.entity_view_display.node.default','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,305,308,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',309,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.page','admin_toolbar_tools.extra_links:entity.node_type.edit_form.page','entity.node_type.delete_form','node_type=page',_binary 'a:1:{s:9:\"node_type\";s:4:\"page\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,305,309,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',310,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node_type.collection','entity.node_type.edit_form','node_type=partners',_binary 'a:1:{s:9:\"node_type\";s:8:\"partners\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"partners\";}',1,4,1,3,48,310,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',311,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldspartners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node.field_ui_fields','node_type=partners',_binary 'a:1:{s:9:\"node_type\";s:8:\"partners\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,310,311,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',312,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultpartners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.entity_form_display.node.default','node_type=partners',_binary 'a:1:{s:9:\"node_type\";s:8:\"partners\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,310,312,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',313,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.partners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.entity_view_display.node.default','node_type=partners',_binary 'a:1:{s:9:\"node_type\";s:8:\"partners\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,310,313,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',314,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.partners','admin_toolbar_tools.extra_links:entity.node_type.edit_form.partners','entity.node_type.delete_form','node_type=partners',_binary 'a:1:{s:9:\"node_type\";s:8:\"partners\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,310,314,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',315,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node_type.collection','entity.node_type.edit_form','node_type=portfolio',_binary 'a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"portfolio\";}',1,4,1,3,48,315,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',316,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsportfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node.field_ui_fields','node_type=portfolio',_binary 'a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,315,316,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',317,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultportfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.entity_form_display.node.default','node_type=portfolio',_binary 'a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,315,317,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',318,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.portfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.entity_view_display.node.default','node_type=portfolio',_binary 'a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,315,318,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',319,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.portfolio','admin_toolbar_tools.extra_links:entity.node_type.edit_form.portfolio','entity.node_type.delete_form','node_type=portfolio',_binary 'a:1:{s:9:\"node_type\";s:9:\"portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,315,319,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',320,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs','entity.node_type.collection','entity.node_type.edit_form','node_type=programs',_binary 'a:1:{s:9:\"node_type\";s:8:\"programs\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:8:\"programs\";}',1,4,1,3,48,320,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',321,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsprograms','admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs','entity.node.field_ui_fields','node_type=programs',_binary 'a:1:{s:9:\"node_type\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,320,321,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',322,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultprograms','admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs','entity.entity_form_display.node.default','node_type=programs',_binary 'a:1:{s:9:\"node_type\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,320,322,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',323,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.programs','admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs','entity.entity_view_display.node.default','node_type=programs',_binary 'a:1:{s:9:\"node_type\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,320,323,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',324,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.programs','admin_toolbar_tools.extra_links:entity.node_type.edit_form.programs','entity.node_type.delete_form','node_type=programs',_binary 'a:1:{s:9:\"node_type\";s:8:\"programs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,320,324,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',325,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add','entity.node_type.collection','entity.node_type.edit_form','node_type=proof_of_value_add',_binary 'a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"proof_of_value_add\";}',1,4,1,3,48,325,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',326,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsproof_of_value_add','admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add','entity.node.field_ui_fields','node_type=proof_of_value_add',_binary 'a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,325,326,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',327,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultproof_of_value_add','admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add','entity.entity_form_display.node.default','node_type=proof_of_value_add',_binary 'a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,325,327,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',328,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.proof_of_value_add','admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add','entity.entity_view_display.node.default','node_type=proof_of_value_add',_binary 'a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,325,328,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',329,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.proof_of_value_add','admin_toolbar_tools.extra_links:entity.node_type.edit_form.proof_of_value_add','entity.node_type.delete_form','node_type=proof_of_value_add',_binary 'a:1:{s:9:\"node_type\";s:18:\"proof_of_value_add\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,325,329,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',330,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions','entity.node_type.collection','entity.node_type.edit_form','node_type=questions',_binary 'a:1:{s:9:\"node_type\";s:9:\"questions\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:9:\"questions\";}',1,4,1,3,48,330,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',331,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsquestions','admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions','entity.node.field_ui_fields','node_type=questions',_binary 'a:1:{s:9:\"node_type\";s:9:\"questions\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,330,331,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',332,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultquestions','admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions','entity.entity_form_display.node.default','node_type=questions',_binary 'a:1:{s:9:\"node_type\";s:9:\"questions\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,330,332,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',333,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.questions','admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions','entity.entity_view_display.node.default','node_type=questions',_binary 'a:1:{s:9:\"node_type\";s:9:\"questions\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,330,333,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',334,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.questions','admin_toolbar_tools.extra_links:entity.node_type.edit_form.questions','entity.node_type.delete_form','node_type=questions',_binary 'a:1:{s:9:\"node_type\";s:9:\"questions\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,330,334,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',340,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch','entity.node_type.collection','entity.node_type.edit_form','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:13:\"startup_pitch\";}',1,4,1,3,48,340,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',341,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_pitch','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch','entity.node.field_ui_fields','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,340,341,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',342,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_pitch','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch','entity.entity_form_display.node.default','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,340,342,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',343,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_pitch','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch','entity.entity_view_display.node.default','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,340,343,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',344,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_pitch','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_pitch','entity.node_type.delete_form','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,340,344,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',345,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates','entity.node_type.collection','entity.node_type.edit_form','node_type=startup_updates',_binary 'a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:15:\"startup_updates\";}',1,4,1,3,48,345,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',346,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_updates','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates','entity.node.field_ui_fields','node_type=startup_updates',_binary 'a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,345,346,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',347,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_updates','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates','entity.entity_form_display.node.default','node_type=startup_updates',_binary 'a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,345,347,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',348,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_updates','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates','entity.entity_view_display.node.default','node_type=startup_updates',_binary 'a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,345,348,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',349,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_updates','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_updates','entity.node_type.delete_form','node_type=startup_updates',_binary 'a:1:{s:9:\"node_type\";s:15:\"startup_updates\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,345,349,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',355,'admin_toolbar_tools.extra_links:node.type_add','entity.node_type.collection','node.type_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-2,_binary 'a:0:{}',0,4,1,3,48,355,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',356,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=blockchains',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"blockchains\";}',1,4,1,3,55,356,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',357,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.blockchains','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=blockchains',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,356,357,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',358,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsblockchains','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=blockchains',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,356,358,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',359,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultblockchains','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=blockchains',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,356,359,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',360,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.blockchains','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=blockchains',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,356,360,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',361,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.blockchains','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.blockchains','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=blockchains',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"blockchains\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,356,361,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',362,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=early_stage',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"early_stage\";}',1,4,1,3,55,362,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',363,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.early_stage','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=early_stage',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,362,363,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',364,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsearly_stage','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=early_stage',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,362,364,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',365,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultearly_stage','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=early_stage',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,362,365,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',366,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.early_stage','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=early_stage',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,362,366,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',367,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.early_stage','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.early_stage','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=early_stage',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"early_stage\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,362,367,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',368,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=evaluation_criteria',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"evaluation_criteria\";}',1,4,1,3,55,368,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',369,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.evaluation_criteria','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=evaluation_criteria',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,368,369,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',370,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsevaluation_criteria','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=evaluation_criteria',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,368,370,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',371,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultevaluation_criteria','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=evaluation_criteria',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,368,371,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',372,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.evaluation_criteria','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=evaluation_criteria',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,368,372,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',373,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.evaluation_criteria','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.evaluation_criteria','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=evaluation_criteria',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"evaluation_criteria\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,368,373,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',374,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=focus_areas',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:11:\"focus_areas\";}',1,4,1,3,55,374,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',375,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.focus_areas','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=focus_areas',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,374,375,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',376,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsfocus_areas','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=focus_areas',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,374,376,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',377,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultfocus_areas','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=focus_areas',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,374,377,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',378,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.focus_areas','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=focus_areas',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,374,378,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',379,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.focus_areas','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.focus_areas','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=focus_areas',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:11:\"focus_areas\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,374,379,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',380,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=other_partnerships',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:18:\"other_partnerships\";}',1,4,1,3,55,380,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',381,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.other_partnerships','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=other_partnerships',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,380,381,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',382,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsother_partnerships','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=other_partnerships',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,380,382,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',383,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultother_partnerships','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=other_partnerships',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,380,383,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',384,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.other_partnerships','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=other_partnerships',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,380,384,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',385,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.other_partnerships','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.other_partnerships','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=other_partnerships',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:18:\"other_partnerships\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,380,385,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',386,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=pova_taxo',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:9:\"pova_taxo\";}',1,4,1,3,55,386,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',387,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.pova_taxo','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=pova_taxo',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,386,387,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',388,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldspova_taxo','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=pova_taxo',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,386,388,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',389,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultpova_taxo','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=pova_taxo',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,386,389,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',390,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.pova_taxo','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=pova_taxo',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,386,390,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',391,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.pova_taxo','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.pova_taxo','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=pova_taxo',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:9:\"pova_taxo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,386,391,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',392,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=stage_of_investment',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"stage_of_investment\";}',1,4,1,3,55,392,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',393,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.stage_of_investment','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=stage_of_investment',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,392,393,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',394,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstage_of_investment','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=stage_of_investment',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,392,394,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',395,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstage_of_investment','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=stage_of_investment',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,392,395,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',396,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.stage_of_investment','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=stage_of_investment',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,392,396,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',397,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.stage_of_investment','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.stage_of_investment','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=stage_of_investment',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"stage_of_investment\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,392,397,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',398,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=startup_ask_category',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:20:\"startup_ask_category\";}',1,4,1,3,55,398,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',399,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_ask_category','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=startup_ask_category',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,398,399,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',400,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_ask_category','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=startup_ask_category',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,398,400,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',401,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_ask_category','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=startup_ask_category',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,398,401,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',402,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_ask_category','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=startup_ask_category',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,398,402,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',403,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_ask_category','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_ask_category','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=startup_ask_category',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:20:\"startup_ask_category\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,398,403,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',404,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=startup_update',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:14:\"startup_update\";}',1,4,1,3,55,404,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',405,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.startup_update','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=startup_update',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,404,405,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',406,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsstartup_update','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=startup_update',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,404,406,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',407,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultstartup_update','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=startup_update',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,404,407,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',408,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.startup_update','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=startup_update',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,404,408,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',409,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.startup_update','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.startup_update','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=startup_update',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:14:\"startup_update\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,404,409,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',410,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:4:\"tags\";}',1,4,1,3,55,410,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',411,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,410,411,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',412,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,410,412,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',413,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,410,413,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',414,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,410,414,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',415,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.tags','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.tags','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=tags',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:4:\"tags\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,410,415,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',416,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=value_adds',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:10:\"value_adds\";}',1,4,1,3,55,416,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',417,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.value_adds','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=value_adds',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,416,417,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',418,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldsvalue_adds','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=value_adds',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,416,418,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',419,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaultvalue_adds','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=value_adds',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,416,419,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',420,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.value_adds','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=value_adds',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,416,420,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',421,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.value_adds','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.value_adds','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=value_adds',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:10:\"value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,416,421,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',422,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.add_form','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.add_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-5,_binary 'a:0:{}',0,4,1,3,55,422,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',423,'admin_toolbar_tools.extra_links:views_ui.add','entity.view.collection','views_ui.add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-5,_binary 'a:0:{}',0,4,1,3,60,423,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',424,'admin_toolbar_tools.extra_links:views_ui.archive','entity.view.collection','entity.view.edit_form','view=archive',_binary 'a:1:{s:4:\"view\";s:7:\"archive\";}','',_binary 's:7:\"Archive\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,424,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',425,'admin_toolbar_tools.extra_links:views_ui.block_content','entity.view.collection','entity.view.edit_form','view=block_content',_binary 'a:1:{s:4:\"view\";s:13:\"block_content\";}','',_binary 's:20:\"Custom block library\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,425,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',426,'admin_toolbar_tools.extra_links:views_ui.comment','entity.view.collection','entity.view.edit_form','view=comment',_binary 'a:1:{s:4:\"view\";s:7:\"comment\";}','',_binary 's:8:\"Comments\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,426,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',427,'admin_toolbar_tools.extra_links:views_ui.comments','entity.view.collection','entity.view.edit_form','view=comments',_binary 'a:1:{s:4:\"view\";s:8:\"comments\";}','',_binary 's:8:\"Comments\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,427,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',428,'admin_toolbar_tools.extra_links:views_ui.comments_question','entity.view.collection','entity.view.edit_form','view=comments_question',_binary 'a:1:{s:4:\"view\";s:17:\"comments_question\";}','',_binary 's:17:\"Comments Question\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,428,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',429,'admin_toolbar_tools.extra_links:views_ui.comments_recent','entity.view.collection','entity.view.edit_form','view=comments_recent',_binary 'a:1:{s:4:\"view\";s:15:\"comments_recent\";}','',_binary 's:15:\"Recent comments\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,429,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',430,'admin_toolbar_tools.extra_links:views_ui.content','entity.view.collection','entity.view.edit_form','view=content',_binary 'a:1:{s:4:\"view\";s:7:\"content\";}','',_binary 's:7:\"Content\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,430,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',431,'admin_toolbar_tools.extra_links:views_ui.content_by','entity.view.collection','entity.view.edit_form','view=content_by',_binary 'a:1:{s:4:\"view\";s:10:\"content_by\";}','',_binary 's:10:\"Content By\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,431,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',432,'admin_toolbar_tools.extra_links:views_ui.content_count','entity.view.collection','entity.view.edit_form','view=content_count',_binary 'a:1:{s:4:\"view\";s:13:\"content_count\";}','',_binary 's:13:\"Content Count\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,432,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',433,'admin_toolbar_tools.extra_links:views_ui.content_dashboard','entity.view.collection','entity.view.edit_form','view=content_dashboard',_binary 'a:1:{s:4:\"view\";s:17:\"content_dashboard\";}','',_binary 's:17:\"Content Dashboard\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,433,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',434,'admin_toolbar_tools.extra_links:views_ui.content_recent','entity.view.collection','entity.view.edit_form','view=content_recent',_binary 'a:1:{s:4:\"view\";s:14:\"content_recent\";}','',_binary 's:14:\"Recent content\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,434,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',435,'admin_toolbar_tools.extra_links:views_ui.dashboards','entity.view.collection','entity.view.edit_form','view=dashboards',_binary 'a:1:{s:4:\"view\";s:10:\"dashboards\";}','',_binary 's:10:\"Dashboards\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,435,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',436,'admin_toolbar_tools.extra_links:views_ui.delta_values','entity.view.collection','entity.view.edit_form','view=delta_values',_binary 'a:1:{s:4:\"view\";s:12:\"delta_values\";}','',_binary 's:12:\"Delta Values\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,436,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',437,'admin_toolbar_tools.extra_links:views_ui.edit_link','entity.view.collection','entity.view.edit_form','view=edit_link',_binary 'a:1:{s:4:\"view\";s:9:\"edit_link\";}','',_binary 's:9:\"Edit Link\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,437,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',438,'admin_toolbar_tools.extra_links:views_ui.emails','entity.view.collection','entity.view.edit_form','view=emails',_binary 'a:1:{s:4:\"view\";s:6:\"emails\";}','',_binary 's:6:\"Emails\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,438,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',439,'admin_toolbar_tools.extra_links:views_ui.files','entity.view.collection','entity.view.edit_form','view=files',_binary 'a:1:{s:4:\"view\";s:5:\"files\";}','',_binary 's:5:\"Files\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,439,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',440,'admin_toolbar_tools.extra_links:views_ui.flag_bookmark','entity.view.collection','entity.view.edit_form','view=flag_bookmark',_binary 'a:1:{s:4:\"view\";s:13:\"flag_bookmark\";}','',_binary 's:18:\"Flag Bookmark list\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,440,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',441,'admin_toolbar_tools.extra_links:views_ui.frontpage','entity.view.collection','entity.view.edit_form','view=frontpage',_binary 'a:1:{s:4:\"view\";s:9:\"frontpage\";}','',_binary 's:9:\"Frontpage\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,441,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',442,'admin_toolbar_tools.extra_links:views_ui.fund_profile','entity.view.collection','entity.view.edit_form','view=fund_profile',_binary 'a:1:{s:4:\"view\";s:12:\"fund_profile\";}','',_binary 's:12:\"Fund Profile\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,442,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',443,'admin_toolbar_tools.extra_links:views_ui.fund_profile_child_view','entity.view.collection','entity.view.edit_form','view=fund_profile_child_view',_binary 'a:1:{s:4:\"view\";s:23:\"fund_profile_child_view\";}','',_binary 's:28:\"Child Views For Fund Profile\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,443,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',444,'admin_toolbar_tools.extra_links:views_ui.glossary','entity.view.collection','entity.view.edit_form','view=glossary',_binary 'a:1:{s:4:\"view\";s:8:\"glossary\";}','',_binary 's:8:\"Glossary\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,444,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',445,'admin_toolbar_tools.extra_links:views_ui.investors_list','entity.view.collection','entity.view.edit_form','view=investors_list',_binary 'a:1:{s:4:\"view\";s:14:\"investors_list\";}','',_binary 's:14:\"Investors List\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,445,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',446,'admin_toolbar_tools.extra_links:views_ui.investor_dashboard','entity.view.collection','entity.view.edit_form','view=investor_dashboard',_binary 'a:1:{s:4:\"view\";s:18:\"investor_dashboard\";}','',_binary 's:18:\"Investor Dashboard\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,446,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',448,'admin_toolbar_tools.extra_links:views_ui.media','entity.view.collection','entity.view.edit_form','view=media',_binary 'a:1:{s:4:\"view\";s:5:\"media\";}','',_binary 's:5:\"Media\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,448,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',449,'admin_toolbar_tools.extra_links:views_ui.media_library','entity.view.collection','entity.view.edit_form','view=media_library',_binary 'a:1:{s:4:\"view\";s:13:\"media_library\";}','',_binary 's:13:\"Media library\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,449,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',450,'admin_toolbar_tools.extra_links:views_ui.mentor_profile','entity.view.collection','entity.view.edit_form','view=mentor_profile',_binary 'a:1:{s:4:\"view\";s:14:\"mentor_profile\";}','',_binary 's:14:\"Mentor Profile\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,450,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',451,'admin_toolbar_tools.extra_links:views_ui.notifications','entity.view.collection','entity.view.edit_form','view=notifications',_binary 'a:1:{s:4:\"view\";s:13:\"notifications\";}','',_binary 's:13:\"Notifications\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,451,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',452,'admin_toolbar_tools.extra_links:views_ui.partners','entity.view.collection','entity.view.edit_form','view=partners',_binary 'a:1:{s:4:\"view\";s:8:\"partners\";}','',_binary 's:8:\"Partners\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,452,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',453,'admin_toolbar_tools.extra_links:views_ui.programs','entity.view.collection','entity.view.edit_form','view=programs',_binary 'a:1:{s:4:\"view\";s:8:\"programs\";}','',_binary 's:8:\"Programs\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,453,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',454,'admin_toolbar_tools.extra_links:views_ui.program_component_views','entity.view.collection','entity.view.edit_form','view=program_component_views',_binary 'a:1:{s:4:\"view\";s:23:\"program_component_views\";}','',_binary 's:23:\"Program Component Views\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,454,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',455,'admin_toolbar_tools.extra_links:views_ui.question_comments','entity.view.collection','entity.view.edit_form','view=question_comments',_binary 'a:1:{s:4:\"view\";s:17:\"question_comments\";}','',_binary 's:17:\"Question Comments\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,455,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',456,'admin_toolbar_tools.extra_links:views_ui.startup_founder_email','entity.view.collection','entity.view.edit_form','view=startup_founder_email',_binary 'a:1:{s:4:\"view\";s:21:\"startup_founder_email\";}','',_binary 's:21:\"Startup Founder Email\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,456,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',457,'admin_toolbar_tools.extra_links:views_ui.startup_pitch','entity.view.collection','entity.view.edit_form','view=startup_pitch',_binary 'a:1:{s:4:\"view\";s:13:\"startup_pitch\";}','',_binary 's:15:\"Startup Profile\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,457,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',458,'admin_toolbar_tools.extra_links:views_ui.taxonomy_term','entity.view.collection','entity.view.edit_form','view=taxonomy_term',_binary 'a:1:{s:4:\"view\";s:13:\"taxonomy_term\";}','',_binary 's:13:\"Taxonomy term\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,458,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',459,'admin_toolbar_tools.extra_links:views_ui.top_sectors','entity.view.collection','entity.view.edit_form','view=top_sectors',_binary 'a:1:{s:4:\"view\";s:11:\"top_sectors\";}','',_binary 's:32:\"Investor Dashboard - Top Sectors\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,459,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',460,'admin_toolbar_tools.extra_links:views_ui.twitter_intent_pova','entity.view.collection','entity.view.edit_form','view=twitter_intent_pova',_binary 'a:1:{s:4:\"view\";s:19:\"twitter_intent_pova\";}','',_binary 's:19:\"twitter intent pova\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,460,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',461,'admin_toolbar_tools.extra_links:views_ui.user_admin_people','entity.view.collection','entity.view.edit_form','view=user_admin_people',_binary 'a:1:{s:4:\"view\";s:17:\"user_admin_people\";}','',_binary 's:6:\"People\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,461,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',462,'admin_toolbar_tools.extra_links:views_ui.user_profile','entity.view.collection','entity.view.edit_form','view=user_profile',_binary 'a:1:{s:4:\"view\";s:12:\"user_profile\";}','',_binary 's:12:\"User Profile\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,462,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',463,'admin_toolbar_tools.extra_links:views_ui.vbo','entity.view.collection','entity.view.edit_form','view=vbo',_binary 'a:1:{s:4:\"view\";s:3:\"vbo\";}','',_binary 's:3:\"VBO\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,463,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',464,'admin_toolbar_tools.extra_links:views_ui.vbo_views_bulk_operations_','entity.view.collection','entity.view.edit_form','view=vbo_views_bulk_operations_',_binary 'a:1:{s:4:\"view\";s:26:\"vbo_views_bulk_operations_\";}','',_binary 's:27:\"VBO (Views Bulk Operations)\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,464,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',465,'admin_toolbar_tools.extra_links:views_ui.watchdog','entity.view.collection','entity.view.edit_form','view=watchdog',_binary 'a:1:{s:4:\"view\";s:8:\"watchdog\";}','',_binary 's:8:\"Watchdog\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,465,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',466,'admin_toolbar_tools.extra_links:views_ui.who_s_new','entity.view.collection','entity.view.edit_form','view=who_s_new',_binary 'a:1:{s:4:\"view\";s:9:\"who_s_new\";}','',_binary 's:9:\"Who\'s new\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,466,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',467,'admin_toolbar_tools.extra_links:views_ui.who_s_online','entity.view.collection','entity.view.edit_form','view=who_s_online',_binary 'a:1:{s:4:\"view\";s:12:\"who_s_online\";}','',_binary 's:18:\"Who\'s online block\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,467,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',468,'admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts','entity.paragraphs_type.collection','entity.paragraphs_type.edit_form','paragraphs_type=analysts',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"analysts\";}',1,4,1,3,64,468,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',469,'admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsanalysts','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts','entity.paragraph.field_ui_fields','paragraphs_type=analysts',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,64,468,469,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',470,'admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultanalysts','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts','entity.entity_form_display.paragraph.default','paragraphs_type=analysts',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,64,468,470,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',471,'admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.analysts','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts','entity.entity_view_display.paragraph.default','paragraphs_type=analysts',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,64,468,471,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',472,'admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.analysts','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.analysts','entity.paragraphs_type.delete_form','paragraphs_type=analysts',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"analysts\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,64,468,472,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',473,'admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders','entity.paragraphs_type.collection','entity.paragraphs_type.edit_form','paragraphs_type=founders',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:8:\"founders\";}',1,4,1,3,64,473,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',474,'admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsfounders','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders','entity.paragraph.field_ui_fields','paragraphs_type=founders',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,64,473,474,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',475,'admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultfounders','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders','entity.entity_form_display.paragraph.default','paragraphs_type=founders',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,64,473,475,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',476,'admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.founders','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders','entity.entity_view_display.paragraph.default','paragraphs_type=founders',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,64,473,476,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',477,'admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.founders','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.founders','entity.paragraphs_type.delete_form','paragraphs_type=founders',_binary 'a:1:{s:15:\"paragraphs_type\";s:8:\"founders\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,64,473,477,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',478,'admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round','entity.paragraphs_type.collection','entity.paragraphs_type.edit_form','paragraphs_type=investment_round',_binary 'a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:16:\"investment_round\";}',1,4,1,3,64,478,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',479,'admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsinvestment_round','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round','entity.paragraph.field_ui_fields','paragraphs_type=investment_round',_binary 'a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,64,478,479,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',480,'admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultinvestment_round','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round','entity.entity_form_display.paragraph.default','paragraphs_type=investment_round',_binary 'a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,64,478,480,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',481,'admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.investment_round','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round','entity.entity_view_display.paragraph.default','paragraphs_type=investment_round',_binary 'a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,64,478,481,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',482,'admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.investment_round','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.investment_round','entity.paragraphs_type.delete_form','paragraphs_type=investment_round',_binary 'a:1:{s:15:\"paragraphs_type\";s:16:\"investment_round\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,64,478,482,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',483,'admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds','entity.paragraphs_type.collection','entity.paragraphs_type.edit_form','paragraphs_type=proof_of_value_adds',_binary 'a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:19:\"proof_of_value_adds\";}',1,4,1,3,64,483,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',484,'admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsproof_of_value_adds','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds','entity.paragraph.field_ui_fields','paragraphs_type=proof_of_value_adds',_binary 'a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,64,483,484,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',485,'admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultproof_of_value_adds','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds','entity.entity_form_display.paragraph.default','paragraphs_type=proof_of_value_adds',_binary 'a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,64,483,485,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',486,'admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.proof_of_value_adds','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds','entity.entity_view_display.paragraph.default','paragraphs_type=proof_of_value_adds',_binary 'a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,64,483,486,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',487,'admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.proof_of_value_adds','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.proof_of_value_adds','entity.paragraphs_type.delete_form','paragraphs_type=proof_of_value_adds',_binary 'a:1:{s:15:\"paragraphs_type\";s:19:\"proof_of_value_adds\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,64,483,487,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',488,'admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio','entity.paragraphs_type.collection','entity.paragraphs_type.edit_form','paragraphs_type=web3_portfolio',_binary 'a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"entity_id\";s:14:\"web3_portfolio\";}',1,4,1,3,64,488,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',489,'admin_toolbar_tools.extra_links:entity.paragraph.field_ui_fieldsweb3_portfolio','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio','entity.paragraph.field_ui_fields','paragraphs_type=web3_portfolio',_binary 'a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,64,488,489,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',490,'admin_toolbar_tools.extra_links:entity.entity_form_display.paragraph.defaultweb3_portfolio','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio','entity.entity_form_display.paragraph.default','paragraphs_type=web3_portfolio',_binary 'a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,64,488,490,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',491,'admin_toolbar_tools.extra_links:entity.entity_view_display.paragraph.default.web3_portfolio','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio','entity.entity_view_display.paragraph.default','paragraphs_type=web3_portfolio',_binary 'a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,64,488,491,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',492,'admin_toolbar_tools.extra_links:entity.paragraphs_type.delete_form.web3_portfolio','admin_toolbar_tools.extra_links:entity.paragraphs_type.edit_form.web3_portfolio','entity.paragraphs_type.delete_form','paragraphs_type=web3_portfolio',_binary 'a:1:{s:15:\"paragraphs_type\";s:14:\"web3_portfolio\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,64,488,492,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',493,'admin_toolbar_tools.extra_links:update.theme_install','system.themes_page','update.theme_install','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,4,493,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',494,'admin_toolbar_tools.extra_links:update.theme_update','system.themes_page','update.theme_update','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,4,494,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',495,'admin_toolbar_tools.extra_links:system.theme_settings','system.themes_page','system.theme_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,1,4,495,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',496,'admin_toolbar_tools.extra_links:system.theme_settings_theme.seven','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=seven',_binary 'a:1:{s:5:\"theme\";s:5:\"seven\";}','',_binary 's:5:\"Seven\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,4,495,496,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',497,'admin_toolbar_tools.extra_links:system.theme_settings_theme.claro','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=claro',_binary 'a:1:{s:5:\"theme\";s:5:\"claro\";}','',_binary 's:5:\"Claro\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,4,495,497,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',498,'admin_toolbar_tools.extra_links:system.theme_settings_theme.mediteran','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=mediteran',_binary 'a:1:{s:5:\"theme\";s:9:\"mediteran\";}','',_binary 's:9:\"Mediteran\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,4,495,498,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',499,'admin_toolbar_tools.extra_links:system.theme_settings_theme.bootstrap','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=bootstrap',_binary 'a:1:{s:5:\"theme\";s:9:\"bootstrap\";}','',_binary 's:9:\"Bootstrap\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,4,495,499,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',500,'admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe_bootstrap','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=buidlerstribe_bootstrap',_binary 'a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}','',_binary 's:23:\"Buidlerstribe Bootstrap\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,4,495,500,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',501,'admin_toolbar_tools.extra_links:system.theme_settings_theme.buidlerstribe','admin_toolbar_tools.extra_links:system.theme_settings','system.theme_settings_theme','theme=buidlerstribe',_binary 'a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}','',_binary 's:13:\"Buidlerstribe\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,4,495,501,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',502,'system.modules_uninstall','system.modules_list','system.modules_uninstall','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Uninstall module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,5,502,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',503,'admin_toolbar_tools.extra_links:update.module_install','system.modules_list','update.module_install','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,5,503,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',504,'admin_toolbar_tools.extra_links:update.module_update','system.modules_list','update.module_update','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,5,504,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',505,'admin_toolbar_tools.extra_links:config.import','config.sync','config.import_full','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,6,12,37,505,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',506,'admin_toolbar_tools.extra_links:config.export','config.sync','config.export_full','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,6,12,37,506,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',507,'admin_toolbar.settings','system.admin_config_ui','admin_toolbar.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Admin Toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Configure the Admin Toolbar module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,507,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',508,'admin_toolbar_search.settings','system.admin_config_ui','admin_toolbar_search.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Admin Toolbar Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Configure the Admin Toolbar Search module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_search',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,508,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',509,'admin_toolbar_tools.settings','system.admin_config_ui','admin_toolbar_tools.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Admin Toolbar Tools\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Configure the Admin Toolbar Tools module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,509,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',510,'admin_toolbar_tools.extra_links:entity.user.field_ui_fields_','entity.user.admin_form','entity.user.field_ui_fields','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,6,28,29,510,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',511,'admin_toolbar_tools.extra_links:entity.entity_form_display.user.default_','entity.user.admin_form','entity.entity_form_display.user.default','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,6,28,29,511,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',512,'admin_toolbar_tools.extra_links:entity.entity_view_display.user.default_','entity.user.admin_form','entity.entity_view_display.user.default','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,6,28,29,512,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',513,'admin_toolbar_tools.extra_links:views_ui.field_list','entity.field_storage_config.collection','views_ui.reports_fields','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,26,54,513,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',514,'admin_toolbar_tools.extra_links:user.admin_create','entity.user.collection','user.admin_create','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,30,514,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',515,'admin_toolbar_tools.extra_links:user.admin_permissions','entity.user.collection','user.admin_permissions','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,3,1,30,515,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',516,'admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user.collection','entity.user_role.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',1,3,1,30,516,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',517,'admin_toolbar_tools.extra_links:user.role_add','admin_toolbar_tools.extra_links:entity.user_role.collection','user.role_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-50,_binary 'a:0:{}',0,4,1,30,516,517,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',518,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=anonymous',_binary 'a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-10,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"anonymous\";}',1,4,1,30,516,518,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',519,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.anonymous','admin_toolbar_tools.extra_links:entity.user_role.edit_form.anonymous','entity.user_role.edit_permissions_form','user_role=anonymous',_binary 'a:1:{s:9:\"user_role\";s:9:\"anonymous\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,518,519,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',520,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=authenticated',_binary 'a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-9,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"authenticated\";}',1,4,1,30,516,520,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',521,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.authenticated','admin_toolbar_tools.extra_links:entity.user_role.edit_form.authenticated','entity.user_role.edit_permissions_form','user_role=authenticated',_binary 'a:1:{s:9:\"user_role\";s:13:\"authenticated\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,520,521,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',522,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-8,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"administrator\";}',1,4,1,30,516,522,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',523,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.edit_permissions_form','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,522,523,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',524,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.administrator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.administrator','entity.user_role.delete_form','user_role=administrator',_binary 'a:1:{s:9:\"user_role\";s:13:\"administrator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,522,524,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',525,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=moderator',_binary 'a:1:{s:9:\"user_role\";s:9:\"moderator\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-7,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:9:\"moderator\";}',1,4,1,30,516,525,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',526,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.moderator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator','entity.user_role.edit_permissions_form','user_role=moderator',_binary 'a:1:{s:9:\"user_role\";s:9:\"moderator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,525,526,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',527,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.moderator','admin_toolbar_tools.extra_links:entity.user_role.edit_form.moderator','entity.user_role.delete_form','user_role=moderator',_binary 'a:1:{s:9:\"user_role\";s:9:\"moderator\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,525,527,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',528,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=pre_investor',_binary 'a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-6,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:12:\"pre_investor\";}',1,4,1,30,516,528,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',529,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.pre_investor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor','entity.user_role.edit_permissions_form','user_role=pre_investor',_binary 'a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,528,529,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',530,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.pre_investor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.pre_investor','entity.user_role.delete_form','user_role=pre_investor',_binary 'a:1:{s:9:\"user_role\";s:12:\"pre_investor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,528,530,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',531,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=investor',_binary 'a:1:{s:9:\"user_role\";s:8:\"investor\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-5,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"investor\";}',1,4,1,30,516,531,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',532,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.investor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor','entity.user_role.edit_permissions_form','user_role=investor',_binary 'a:1:{s:9:\"user_role\";s:8:\"investor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,531,532,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',533,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.investor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.investor','entity.user_role.delete_form','user_role=investor',_binary 'a:1:{s:9:\"user_role\";s:8:\"investor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,531,533,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',534,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=buidler',_binary 'a:1:{s:9:\"user_role\";s:7:\"buidler\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-4,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:7:\"buidler\";}',1,4,1,30,516,534,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',535,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.buidler','admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler','entity.user_role.edit_permissions_form','user_role=buidler',_binary 'a:1:{s:9:\"user_role\";s:7:\"buidler\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,534,535,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',536,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.buidler','admin_toolbar_tools.extra_links:entity.user_role.edit_form.buidler','entity.user_role.delete_form','user_role=buidler',_binary 'a:1:{s:9:\"user_role\";s:7:\"buidler\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,534,536,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',537,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=mentor',_binary 'a:1:{s:9:\"user_role\";s:6:\"mentor\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-3,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:6:\"mentor\";}',1,4,1,30,516,537,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',538,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.mentor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor','entity.user_role.edit_permissions_form','user_role=mentor',_binary 'a:1:{s:9:\"user_role\";s:6:\"mentor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,537,538,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',539,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.mentor','admin_toolbar_tools.extra_links:entity.user_role.edit_form.mentor','entity.user_role.delete_form','user_role=mentor',_binary 'a:1:{s:9:\"user_role\";s:6:\"mentor\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,537,539,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',540,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=program_owner',_binary 'a:1:{s:9:\"user_role\";s:13:\"program_owner\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-2,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:13:\"program_owner\";}',1,4,1,30,516,540,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',541,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.program_owner','admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner','entity.user_role.edit_permissions_form','user_role=program_owner',_binary 'a:1:{s:9:\"user_role\";s:13:\"program_owner\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,540,541,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',542,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.program_owner','admin_toolbar_tools.extra_links:entity.user_role.edit_form.program_owner','entity.user_role.delete_form','user_role=program_owner',_binary 'a:1:{s:9:\"user_role\";s:13:\"program_owner\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,540,542,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',543,'admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee','admin_toolbar_tools.extra_links:entity.user_role.collection','entity.user_role.edit_form','user_role=employee',_binary 'a:1:{s:9:\"user_role\";s:8:\"employee\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-1,_binary 'a:2:{s:11:\"entity_type\";s:9:\"user_role\";s:9:\"entity_id\";s:8:\"employee\";}',1,4,1,30,516,543,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',544,'admin_toolbar_tools.extra_links:entity.user_role.edit_permissions_form.employee','admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee','entity.user_role.edit_permissions_form','user_role=employee',_binary 'a:1:{s:9:\"user_role\";s:8:\"employee\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Edit permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,543,544,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',545,'admin_toolbar_tools.extra_links:entity.user_role.delete_form.employee','admin_toolbar_tools.extra_links:entity.user_role.edit_form.employee','entity.user_role.delete_form','user_role=employee',_binary 'a:1:{s:9:\"user_role\";s:8:\"employee\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,30,516,543,545,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',546,'admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','','entity.block_content_type.edit_form','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"entity_id\";s:5:\"basic\";}',1,1,546,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',547,'admin_toolbar_tools.extra_links:entity.block_content.field_ui_fieldsbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content.field_ui_fields','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,2,546,547,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',548,'admin_toolbar_tools.extra_links:entity.entity_form_display.block_content.defaultbasic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_form_display.block_content.default','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,2,546,548,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',549,'admin_toolbar_tools.extra_links:entity.entity_view_display.block_content.default.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.entity_view_display.block_content.default','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,2,546,549,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',550,'admin_toolbar_tools.extra_links:entity.block_content_type.delete_form.basic','admin_toolbar_tools.extra_links:entity.block_content_type.edit_form.basic','entity.block_content_type.delete_form','block_content_type=basic',_binary 'a:1:{s:18:\"block_content_type\";s:5:\"basic\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,2,546,550,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',551,'admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark','','entity.flag.edit_form','flag=bookmark',_binary 'a:1:{s:4:\"flag\";s:8:\"bookmark\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:4:\"flag\";s:9:\"entity_id\";s:8:\"bookmark\";}',1,1,551,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',552,'admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldsbookmark','admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark','entity.flagging.field_ui_fields','flag=bookmark',_binary 'a:1:{s:4:\"flag\";s:8:\"bookmark\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,2,551,552,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',553,'admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultbookmark','admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark','entity.entity_form_display.flagging.default','flag=bookmark',_binary 'a:1:{s:4:\"flag\";s:8:\"bookmark\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,2,551,553,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',554,'admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.bookmark','admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark','entity.entity_view_display.flagging.default','flag=bookmark',_binary 'a:1:{s:4:\"flag\";s:8:\"bookmark\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,2,551,554,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',555,'admin_toolbar_tools.extra_links:entity.flag.delete_form.bookmark','admin_toolbar_tools.extra_links:entity.flag.edit_form.bookmark','entity.flag.delete_form','flag=bookmark',_binary 'a:1:{s:4:\"flag\";s:8:\"bookmark\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,2,551,555,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',556,'module_filter.config_admin_menu_item','system.admin_config_ui','module_filter.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Module filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Settings for the Module Filter module.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','module_filter',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,556,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',557,'admin_toolbar_tools.extra_links:views_ui.field_user_name','entity.view.collection','entity.view.edit_form','view=field_user_name',_binary 'a:1:{s:4:\"view\";s:15:\"field_user_name\";}','',_binary 's:15:\"Field User Name\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,557,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',559,'access_by_ref.collection','system.admin_config_content','entity.abrconfig.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Set Access by Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Set access to node editing by entity/field references.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','access_by_ref',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,559,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',560,'admin_toolbar_tools.extra_links:views_ui.vbo_users','entity.view.collection','entity.view.edit_form','view=vbo_users',_binary 'a:1:{s:4:\"view\";s:9:\"vbo_users\";}','',_binary 's:9:\"VBO-Users\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,560,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',561,'rules.reactions','system.admin_config_workflow','entity.rules_reaction_rule.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Rules\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Reaction rules administration overview.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','rules',1,1,0,0,_binary 'a:0:{}',0,4,1,6,24,561,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',562,'admin_toolbar_tools.extra_links:node.add.internal_notes','admin_toolbar_tools.extra_links:node.add','node.add','node_type=internal_notes',_binary 'a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}',0,4,1,2,174,562,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',563,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes','entity.node_type.collection','entity.node_type.edit_form','node_type=internal_notes',_binary 'a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:14:\"internal_notes\";}',1,4,1,3,48,563,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',564,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsinternal_notes','admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes','entity.node.field_ui_fields','node_type=internal_notes',_binary 'a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,563,564,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',565,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultinternal_notes','admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes','entity.entity_form_display.node.default','node_type=internal_notes',_binary 'a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,563,565,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',566,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.internal_notes','admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes','entity.entity_view_display.node.default','node_type=internal_notes',_binary 'a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,563,566,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',567,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.internal_notes','admin_toolbar_tools.extra_links:entity.node_type.edit_form.internal_notes','entity.node_type.delete_form','node_type=internal_notes',_binary 'a:1:{s:9:\"node_type\";s:14:\"internal_notes\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,563,567,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',568,'admin_toolbar_tools.extra_links:views_ui.internal_notes','entity.view.collection','entity.view.edit_form','view=internal_notes',_binary 'a:1:{s:4:\"view\";s:14:\"internal_notes\";}','',_binary 's:14:\"Internal Notes\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,568,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',569,'masquerade.unmasquerade','','masquerade.unmasquerade','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unmasquerade\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Switch back to your user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','masquerade',1,1,0,-50,_binary 'a:0:{}',0,1,569,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',570,'job_scheduler.admin_settings','system.admin_config_system','job_scheduler.admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Job Scheduler\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage job scheduler.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','job_scheduler',1,1,0,20,_binary 'a:0:{}',0,4,1,6,20,570,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',571,'admin_toolbar_tools.extra_links:views_ui.vbo_startup_profile_all_info_export','entity.view.collection','entity.view.edit_form','view=vbo_startup_profile_all_info_export',_binary 'a:1:{s:4:\"view\";s:35:\"vbo_startup_profile_all_info_export\";}','',_binary 's:37:\"VBO - Startup Profile All Info Export\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,571,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',572,'admin_toolbar_tools.extra_links:views_ui.list_startups','entity.view.collection','entity.view.edit_form','view=list_startups',_binary 'a:1:{s:4:\"view\";s:13:\"list_startups\";}','',_binary 's:16:\"List of Startups\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,572,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',579,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack','entity.taxonomy_vocabulary.collection','entity.taxonomy_vocabulary.overview_form','taxonomy_vocabulary=taxonomy_tech_stack',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"entity_id\";s:19:\"taxonomy_tech_stack\";}',1,4,1,3,55,579,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',580,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.edit_form.taxonomy_tech_stack','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack','entity.taxonomy_vocabulary.edit_form','taxonomy_vocabulary=taxonomy_tech_stack',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,55,579,580,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',581,'admin_toolbar_tools.extra_links:entity.taxonomy_term.field_ui_fieldstaxonomy_tech_stack','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack','entity.taxonomy_term.field_ui_fields','taxonomy_vocabulary=taxonomy_tech_stack',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,55,579,581,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',582,'admin_toolbar_tools.extra_links:entity.entity_form_display.taxonomy_term.defaulttaxonomy_tech_stack','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack','entity.entity_form_display.taxonomy_term.default','taxonomy_vocabulary=taxonomy_tech_stack',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,55,579,582,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',583,'admin_toolbar_tools.extra_links:entity.entity_view_display.taxonomy_term.default.taxonomy_tech_stack','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack','entity.entity_view_display.taxonomy_term.default','taxonomy_vocabulary=taxonomy_tech_stack',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,55,579,583,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',584,'admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.delete_form.taxonomy_tech_stack','admin_toolbar_tools.extra_links:entity.taxonomy_vocabulary.overview_form.taxonomy_tech_stack','entity.taxonomy_vocabulary.delete_form','taxonomy_vocabulary=taxonomy_tech_stack',_binary 'a:1:{s:19:\"taxonomy_vocabulary\";s:19:\"taxonomy_tech_stack\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,55,579,584,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',585,'admin_toolbar_tools.extra_links:entity.flag.edit_form.like','','entity.flag.edit_form','flag=like',_binary 'a:1:{s:4:\"flag\";s:4:\"like\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:4:\"flag\";s:9:\"entity_id\";s:4:\"like\";}',1,1,585,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',586,'admin_toolbar_tools.extra_links:entity.flagging.field_ui_fieldslike','admin_toolbar_tools.extra_links:entity.flag.edit_form.like','entity.flagging.field_ui_fields','flag=like',_binary 'a:1:{s:4:\"flag\";s:4:\"like\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,2,585,586,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',587,'admin_toolbar_tools.extra_links:entity.entity_form_display.flagging.defaultlike','admin_toolbar_tools.extra_links:entity.flag.edit_form.like','entity.entity_form_display.flagging.default','flag=like',_binary 'a:1:{s:4:\"flag\";s:4:\"like\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,2,585,587,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',588,'admin_toolbar_tools.extra_links:entity.entity_view_display.flagging.default.like','admin_toolbar_tools.extra_links:entity.flag.edit_form.like','entity.entity_view_display.flagging.default','flag=like',_binary 'a:1:{s:4:\"flag\";s:4:\"like\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,2,585,588,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',589,'admin_toolbar_tools.extra_links:entity.flag.delete_form.like','admin_toolbar_tools.extra_links:entity.flag.edit_form.like','entity.flag.delete_form','flag=like',_binary 'a:1:{s:4:\"flag\";s:4:\"like\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,2,585,589,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',590,'admin_toolbar_tools.extra_links:views_ui.startup_profile_active_current_round_debug','entity.view.collection','entity.view.edit_form','view=startup_profile_active_current_round_debug',_binary 'a:1:{s:4:\"view\";s:42:\"startup_profile_active_current_round_debug\";}','',_binary 's:45:\"Startup Profile - Active Current Round  Debug\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,590,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',591,'admin_toolbar_tools.extra_links:views_ui.flag_link_for_startup_update_mailer','entity.view.collection','entity.view.edit_form','view=flag_link_for_startup_update_mailer',_binary 'a:1:{s:4:\"view\";s:35:\"flag_link_for_startup_update_mailer\";}','',_binary 's:35:\"Flag Link for Startup Update Mailer\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,591,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',593,'menu_link_content:fb2bfe0b-8f57-4c3f-a217-dce9d575e4e1','','view.program_component_views.page_1','',_binary 'a:0:{}','',_binary 's:8:\"Programs\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"18\";}',0,1,593,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',594,'menu_link_content:104f686c-a474-4cd6-af89-329b39b62818','','entity.node.canonical','node=1620',_binary 'a:1:{s:4:\"node\";s:4:\"1620\";}','',_binary 's:6:\"Chains\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,_binary 'a:1:{s:9:\"entity_id\";s:2:\"19\";}',0,1,594,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',595,'emaillog.config_menu','system.admin_config_development','emaillog.configuration','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Email Logging and Alerts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Settings for logging and alerts to email addresses.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','emaillog',1,1,0,0,_binary 'a:0:{}',0,4,1,6,12,595,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',596,'admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs','entity.entity_queue.collection','entity.entity_queue.edit_form','entity_queue=rewards_vcs',_binary 'a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"entity_id\";s:11:\"rewards_vcs\";}',1,4,1,3,142,596,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',597,'admin_toolbar_tools.extra_links:entity.entity_subqueue.field_ui_fieldsrewards_vcs','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs','entity.entity_subqueue.field_ui_fields','entity_queue=rewards_vcs',_binary 'a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,142,596,597,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',598,'admin_toolbar_tools.extra_links:entity.entity_form_display.entity_subqueue.defaultrewards_vcs','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs','entity.entity_form_display.entity_subqueue.default','entity_queue=rewards_vcs',_binary 'a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,142,596,598,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',599,'admin_toolbar_tools.extra_links:entity.entity_view_display.entity_subqueue.default.rewards_vcs','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs','entity.entity_view_display.entity_subqueue.default','entity_queue=rewards_vcs',_binary 'a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,142,596,599,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',600,'admin_toolbar_tools.extra_links:entity.entity_queue.delete_form.rewards_vcs','admin_toolbar_tools.extra_links:entity.entity_queue.edit_form.rewards_vcs','entity.entity_queue.delete_form','entity_queue=rewards_vcs',_binary 'a:1:{s:12:\"entity_queue\";s:11:\"rewards_vcs\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,142,596,600,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',602,'admin_toolbar_tools.extra_links:node.add.draggableviews_demo','admin_toolbar_tools.extra_links:node.add','node.add','node_type=draggableviews_demo',_binary 'a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}',0,4,1,2,174,602,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',603,'admin_toolbar_tools.extra_links:node_type.collection','entity.node_type.collection','entity.node_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"All types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,-1,_binary 'a:0:{}',0,4,1,3,48,603,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',604,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo','entity.node_type.collection','entity.node_type.edit_form','node_type=draggableviews_demo',_binary 'a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:19:\"draggableviews_demo\";}',1,4,1,3,48,604,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',605,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsdraggableviews_demo','admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo','entity.node.field_ui_fields','node_type=draggableviews_demo',_binary 'a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,604,605,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',606,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultdraggableviews_demo','admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo','entity.entity_form_display.node.default','node_type=draggableviews_demo',_binary 'a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,604,606,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',607,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.draggableviews_demo','admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo','entity.entity_view_display.node.default','node_type=draggableviews_demo',_binary 'a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,604,607,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',608,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.draggableviews_demo','admin_toolbar_tools.extra_links:entity.node_type.edit_form.draggableviews_demo','entity.node_type.delete_form','node_type=draggableviews_demo',_binary 'a:1:{s:9:\"node_type\";s:19:\"draggableviews_demo\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,604,608,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',609,'admin_toolbar_tools.extra_links:views_ui.draggableviews_demo','entity.view.collection','entity.view.edit_form','view=draggableviews_demo',_binary 'a:1:{s:4:\"view\";s:19:\"draggableviews_demo\";}','',_binary 's:19:\"Draggableviews Demo\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,609,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',610,'admin_toolbar_tools.extra_links:views_ui.rewards','entity.view.collection','entity.view.edit_form','view=rewards',_binary 'a:1:{s:4:\"view\";s:7:\"rewards\";}','',_binary 's:7:\"Rewards\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,610,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',611,'admin_toolbar_tools.extra_links:views_ui.startup_updates','entity.view.collection','entity.view.edit_form','view=startup_updates',_binary 'a:1:{s:4:\"view\";s:15:\"startup_updates\";}','',_binary 's:15:\"Startup Updates\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,611,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',613,'admin_toolbar_tools.extra_links:views_ui.flag_view_for_startup_updates','entity.view.collection','entity.view.edit_form','view=flag_view_for_startup_updates',_binary 'a:1:{s:4:\"view\";s:29:\"flag_view_for_startup_updates\";}','',_binary 's:29:\"Flag View for Startup Updates\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,613,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',615,'menu_link_content:52effb15-5353-49e8-8fe3-34b3f1bba078','','entity.node.canonical','node=1532',_binary 'a:1:{s:4:\"node\";s:4:\"1532\";}','',_binary 's:7:\"Rewards\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"21\";}',0,1,615,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',616,'admin_toolbar_tools.extra_links:views_ui.pre_investor_users','entity.view.collection','entity.view.edit_form','view=pre_investor_users',_binary 'a:1:{s:4:\"view\";s:18:\"pre_investor_users\";}','',_binary 's:18:\"pre-investor-users\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,616,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',617,'entity.google_tag_container.collection','system.admin_config_system','entity.google_tag_container.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Google Tag Manager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Configure the website integration with GTM and the resultant capturing of website analytics.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','google_tag',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,617,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',618,'admin_toolbar_tools.extra_links:views_ui.investor_profile','entity.view.collection','entity.view.edit_form','view=investor_profile',_binary 'a:1:{s:4:\"view\";s:16:\"investor_profile\";}','',_binary 's:16:\"Investor Profile\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,618,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',619,'admin_toolbar_tools.extra_links:views_ui.moderator_investor_edits','entity.view.collection','entity.view.edit_form','view=moderator_investor_edits',_binary 'a:1:{s:4:\"view\";s:24:\"moderator_investor_edits\";}','',_binary 's:24:\"Moderator Investor Edits\";',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,4,1,3,60,619,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',620,'admin_toolbar_tools.extra_links:node.add.request_for_buidls','admin_toolbar_tools.extra_links:node.add','node.add','node_type=request_for_buidls',_binary 'a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}',0,4,1,2,174,620,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',621,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls','entity.node_type.collection','entity.node_type.edit_form','node_type=request_for_buidls',_binary 'a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:18:\"request_for_buidls\";}',1,4,1,3,48,621,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',622,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsrequest_for_buidls','admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls','entity.node.field_ui_fields','node_type=request_for_buidls',_binary 'a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,621,622,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',623,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultrequest_for_buidls','admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls','entity.entity_form_display.node.default','node_type=request_for_buidls',_binary 'a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,621,623,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',624,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.request_for_buidls','admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls','entity.entity_view_display.node.default','node_type=request_for_buidls',_binary 'a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,621,624,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',625,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.request_for_buidls','admin_toolbar_tools.extra_links:entity.node_type.edit_form.request_for_buidls','entity.node_type.delete_form','node_type=request_for_buidls',_binary 'a:1:{s:9:\"node_type\";s:18:\"request_for_buidls\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,621,625,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',651,'admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks','entity.node_type.collection','entity.node_type.edit_form','node_type=startup_asks',_binary 'a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:2:{s:11:\"entity_type\";s:9:\"node_type\";s:9:\"entity_id\";s:12:\"startup_asks\";}',1,4,1,3,48,651,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',652,'admin_toolbar_tools.extra_links:entity.node.field_ui_fieldsstartup_asks','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks','entity.node.field_ui_fields','node_type=startup_asks',_binary 'a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,1,_binary 'a:0:{}',0,5,1,3,48,651,652,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',653,'admin_toolbar_tools.extra_links:entity.entity_form_display.node.defaultstartup_asks','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks','entity.entity_form_display.node.default','node_type=startup_asks',_binary 'a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,2,_binary 'a:0:{}',0,5,1,3,48,651,653,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',654,'admin_toolbar_tools.extra_links:entity.entity_view_display.node.default.startup_asks','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks','entity.entity_view_display.node.default','node_type=startup_asks',_binary 'a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,3,_binary 'a:0:{}',0,5,1,3,48,651,654,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',655,'admin_toolbar_tools.extra_links:entity.node_type.delete_form.startup_asks','admin_toolbar_tools.extra_links:entity.node_type.edit_form.startup_asks','entity.node_type.delete_form','node_type=startup_asks',_binary 'a:1:{s:9:\"node_type\";s:12:\"startup_asks\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:0:{}',0,5,1,3,48,651,655,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',656,'admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu','entity.menu.collection','entity.menu.edit_form','menu=utility-dashboard-menu',_binary 'a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\admin_toolbar_tools\\Plugin\\Menu\\MenuLinkEntity',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,5,_binary 'a:2:{s:11:\"entity_type\";s:4:\"menu\";s:9:\"entity_id\";s:22:\"utility-dashboard-menu\";}',1,4,1,3,57,656,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',657,'admin_toolbar_tools.extra_links:entity.menu.add_link_form.utility-dashboard-menu','admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu','entity.menu.add_link_form','menu=utility-dashboard-menu',_binary 'a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,656,657,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',658,'admin_toolbar_tools.extra_links:entity.menu.delete_form.utility-dashboard-menu','admin_toolbar_tools.extra_links:entity.menu.edit_form.utility-dashboard-menu','entity.menu.delete_form','menu=utility-dashboard-menu',_binary 'a:1:{s:4:\"menu\";s:22:\"utility-dashboard-menu\";}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','admin_toolbar_tools',1,1,0,0,_binary 'a:0:{}',0,5,1,3,57,656,658,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('utility-dashboard-menu',659,'menu_link_content:f5bba6e4-f14d-4db6-a41c-a9bba568f59c','menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','view.content_dashboard.page_1','',_binary 'a:0:{}','',_binary 's:21:\"All Content Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-45,_binary 'a:1:{s:9:\"entity_id\";s:2:\"22\";}',0,2,661,659,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',660,'menu_link_content:30590e3d-aa7b-4606-8292-cf0919eb1a80','menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','view.content_dashboard.page_2','',_binary 'a:0:{}','',_binary 's:25:\"Startup Content Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-44,_binary 'a:1:{s:9:\"entity_id\";s:2:\"23\";}',0,2,661,660,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',661,'menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','','<nolink>','',_binary 'a:0:{}','',_binary 's:8:\"Employee\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}','menu_link_content',1,0,1,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"24\";}',1,1,661,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',662,'menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943','','<nolink>','',_binary 'a:0:{}','',_binary 's:9:\"Moderator\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}','menu_link_content',1,0,1,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"25\";}',1,1,662,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',663,'menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c','','<nolink>','',_binary 'a:0:{}','',_binary 's:5:\"Karan\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}','menu_link_content',1,0,1,-48,_binary 'a:1:{s:9:\"entity_id\";s:2:\"26\";}',1,1,663,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',664,'menu_link_content:abf3ce29-7a4b-4ad4-8f62-d3f3263710d4','','<nolink>','',_binary 'a:0:{}','',_binary 's:5:\"Manan\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}','menu_link_content',1,0,1,-47,_binary 'a:1:{s:9:\"entity_id\";s:2:\"27\";}',0,1,664,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',665,'menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368','','<nolink>','',_binary 'a:0:{}','',_binary 's:20:\"Sorting and Queuing \";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}','menu_link_content',1,0,1,-46,_binary 'a:1:{s:9:\"entity_id\";s:2:\"28\";}',1,1,665,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',666,'menu_link_content:12ffcc29-56d7-434f-835e-ddd69832ebcb','menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368','view.rewards.page_2','',_binary 'a:0:{}','',_binary 's:22:\"Rewards Sorting Angels\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"29\";}',0,2,665,666,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',667,'menu_link_content:02d64ba8-3c95-4288-b046-77783e7055d3','menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368','view.rewards.page_1','',_binary 'a:0:{}','',_binary 's:19:\"Rewards Sorting VCs\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-47,_binary 'a:1:{s:9:\"entity_id\";s:2:\"30\";}',0,2,665,667,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',668,'menu_link_content:edf38757-36fd-4730-891d-4fd4a921bb1a','menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368','view.partners.page_2','',_binary 'a:0:{}','',_binary 's:24:\"Rewards Partner Ordering\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,_binary 'a:1:{s:9:\"entity_id\";s:2:\"31\";}',0,2,665,668,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',669,'menu_link_content:a0ec1417-b80c-43fc-8829-c8045442885b','menu_link_content:1726b461-b2e1-4725-8dcc-eafbfc39e368','entity.entity_subqueue.canonical','entity_queue=programs&entity_subqueue=programs',_binary 'a:2:{s:12:\"entity_queue\";s:8:\"programs\";s:15:\"entity_subqueue\";s:8:\"programs\";}','',_binary 's:17:\"Programs Ordering\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-46,_binary 'a:1:{s:9:\"entity_id\";s:2:\"32\";}',0,2,665,669,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',670,'menu_link_content:e8d0c696-073f-4ce1-87f1-b12e0c2b3155','menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c','view.vbo_users.page_1','',_binary 'a:0:{}','',_binary 's:21:\"Giving Investor Roles\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"33\";}',0,2,663,670,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',671,'menu_link_content:464319e1-81e1-482b-a12b-7ace1d116505','menu_link_content:6b092e80-1536-4a6d-9c91-b711a9c0e69c','view.pre_investor_users.page_1','',_binary 'a:0:{}','',_binary 's:18:\"Pre Investor Users\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"34\";}',0,2,663,671,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',672,'menu_link_content:8274858a-226a-4103-a423-5e73704ed044','menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943','view.moderator_investor_edits.page_1','',_binary 'a:0:{}','',_binary 's:25:\"Adding Fund Profile Logos\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"35\";}',0,2,662,672,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',673,'menu_link_content:e771fc49-4629-4de2-9437-49dafc2804bc','menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','view.delta_values.page_1','',_binary 'a:0:{}','',_binary 's:12:\"Delta Values\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"36\";}',0,2,661,673,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',674,'menu_link_content:d6ca9e73-1ba0-4dbd-854e-66e067133789','menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','view.content_by.page_1','',_binary 'a:0:{}','',_binary 's:10:\"Content By\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"37\";}',0,2,661,674,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',675,'menu_link_content:d27471dd-5341-473d-be68-b9ea3dbbebf6','menu_link_content:2d49a735-c11b-4b04-a9bb-7c09bbfc9d7c','view.content_count.page_1','arg_0',_binary 'a:1:{s:5:\"arg_0\";N;}','',_binary 's:26:\"Count of each content type\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,_binary 'a:1:{s:9:\"entity_id\";s:2:\"38\";}',0,2,661,675,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',676,'menu_link_content:95f99caf-0866-4289-832a-0eeae1ceb7c0','menu_link_content:cb894a86-f810-450d-87b1-477f129c4403','view.emails.page_1','',_binary 'a:0:{}','',_binary 's:14:\"Startup Emails\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"39\";}',0,2,677,676,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',677,'menu_link_content:cb894a86-f810-450d-87b1-477f129c4403','','<nolink>','',_binary 'a:0:{}','',_binary 's:5:\"Admin\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}','menu_link_content',1,0,1,-45,_binary 'a:1:{s:9:\"entity_id\";s:2:\"40\";}',1,1,677,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',678,'menu_link_content:e507b51b-550e-48d6-89dc-000a218f945f','menu_link_content:cb894a86-f810-450d-87b1-477f129c4403','view.startup_founder_email.page_1','',_binary 'a:0:{}','',_binary 's:25:\"Emails of Startup Founder\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"41\";}',0,2,677,678,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',679,'menu_link_content:3111e830-25d9-4ada-9847-e9d7e8dcffe2','menu_link_content:cb894a86-f810-450d-87b1-477f129c4403','view.vbo.page_2','',_binary 'a:0:{}','',_binary 's:15:\"Startup Mailing\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-47,_binary 'a:1:{s:9:\"entity_id\";s:2:\"42\";}',0,2,677,679,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',680,'menu_link_content:13692495-0d94-4ca5-ba3d-a7d9cde77f19','menu_link_content:cb894a86-f810-450d-87b1-477f129c4403','view.vbo.page_1','',_binary 'a:0:{}','',_binary 's:21:\"Startup Profile Edits\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-46,_binary 'a:1:{s:9:\"entity_id\";s:2:\"43\";}',0,2,677,680,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',681,'menu_link_content:b29d36fd-a806-4cb9-b855-d37944c0cc98','menu_link_content:cb894a86-f810-450d-87b1-477f129c4403','view.vbo_startup_profile_all_info_export.page_1','',_binary 'a:0:{}','',_binary 's:23:\"Exporting Startups Info\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,_binary 'a:1:{s:9:\"entity_id\";s:2:\"44\";}',0,2,677,681,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('utility-dashboard-menu',682,'menu_link_content:3a3e2ff3-3839-4baf-b75c-f90a3b20bd6f','menu_link_content:73a572ba-2225-4a56-a415-d2cda13f1943','view.moderator_investor_edits.page_1','',_binary 'a:0:{}','',_binary 's:21:\"Adding Investor Logos\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',0,1,0,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"45\";}',0,2,662,682,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm');
/*!40000 ALTER TABLE `bdta_menu_tree` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node`
--

DROP TABLE IF EXISTS `bdta_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=2136 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node`
--

LOCK TABLES `bdta_node` WRITE;
/*!40000 ALTER TABLE `bdta_node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node` VALUES (1,1,'blockchains','1f064b82-8108-4867-914e-1561151b46ae','en'),(2,2,'blockchains','c8c1d4bc-c86b-410b-b576-9e193e0d440d','en'),(3,3,'blockchains','dff22abb-c957-47e9-969b-8c676a099f77','en'),(4,4,'blockchains','68937aa0-0ae8-419d-bcc9-31532dacf49a','en'),(5,11,'page','9f10055f-3f65-4617-ad77-aa1d2ebcc45e','en'),(23,71,'startup_pitch','6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6','en'),(26,59,'startup_pitch','2129687a-2c44-4e0a-bcdd-c4c917b0280c','en'),(27,31,'startup_pitch','3b6c1cb2-c4e4-4e71-aa1e-1f464074f159','en'),(28,32,'startup_pitch','74017b95-ef0d-4265-a181-5f2581f767df','en'),(29,58,'startup_pitch','eeecd9f2-533f-4d77-a26a-0bf0565c0647','en'),(30,62,'startup_pitch','f17a4b3b-e657-438f-adaf-3b5d8c6475b9','en'),(31,56,'startup_pitch','4933d899-31e7-4674-90a0-c606981e14ed','en'),(32,43,'startup_pitch','d38b88d9-a32d-496e-b948-6a6ad7030690','en'),(33,63,'startup_pitch','160336fd-68b5-45e5-a90e-5a3a2048848e','en'),(34,1440,'page','0ede1310-9358-4820-9c73-250085031d5e','en'),(35,334,'page','973df9b8-f407-4304-9982-a66b91e10ac9','en'),(41,61,'startup_pitch','745879ac-25c6-4f3f-a0ac-f780153cfe54','en'),(42,69,'startup_pitch','3e91a081-8cc9-422d-8bdd-fdb8b6e34989','en'),(43,70,'startup_pitch','0aff57b0-b45a-460c-add6-29cf2af57a03','en'),(44,72,'startup_pitch','9f0acc66-d0bf-4e16-a6cc-74370bd9ec86','en'),(45,73,'startup_pitch','557299dd-15dd-4431-b27c-95b4cf34b06f','en'),(46,74,'startup_pitch','aa48ca24-d329-49d3-8f32-a61c30881d07','en'),(47,75,'startup_pitch','e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9','en'),(48,76,'startup_pitch','fc962c70-5aa2-477c-a404-9edc2a1107f4','en'),(49,77,'startup_pitch','7f51f872-cf63-46ab-9b8d-882aa6560a17','en'),(50,79,'startup_pitch','3ea6630b-6c0d-4473-aaa0-3ec559efe95a','en'),(51,84,'startup_pitch','5c117e42-0676-431e-96e9-ac476fdb30de','en'),(52,81,'startup_pitch','cfce1138-072c-4a29-b0ca-6208d9278fa7','en'),(53,83,'startup_pitch','7692e7ec-735d-4490-8859-9f6b03897dc5','en'),(54,85,'startup_pitch','06780181-3058-4f08-b074-dde153c9a673','en'),(55,86,'startup_pitch','a1419d04-d4b7-494b-8f97-c94558864bef','en'),(56,87,'startup_pitch','06341ef8-bde8-4413-9704-f7114dcdf8e2','en'),(57,88,'startup_pitch','35a6b846-f2f6-4cbd-b6a5-4652fdebd234','en'),(58,90,'startup_pitch','d587265b-b52b-4102-a31f-7206a95648d6','en'),(59,91,'startup_pitch','b72e05c5-31ea-40c2-ab07-f60b55fc072b','en'),(60,92,'startup_pitch','c47fae6e-3873-4e13-bdfb-39225dc9ca58','en'),(61,93,'startup_pitch','b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0','en'),(62,94,'startup_pitch','c73ced9d-a747-4f94-9189-f19da655d370','en'),(63,96,'startup_pitch','0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d','en'),(65,114,'startup_pitch','ae59b6c6-d9bc-4daa-aa87-e271bdb05714','en'),(66,99,'startup_pitch','2326a8cb-e236-4321-b040-b16eeb889394','en'),(67,100,'startup_pitch','4f9b64ef-968d-4f10-b007-9653a60a54be','en'),(68,101,'startup_pitch','76d040eb-d200-4d2c-a6ef-a1dbc2809d16','en'),(69,102,'startup_pitch','f8137872-a6a0-4fe3-afe9-cc42d872c067','en'),(70,103,'startup_pitch','0ff926ae-46c0-40eb-be0b-08287b13d561','en'),(71,104,'startup_pitch','38970904-0e50-4d68-809d-ca0d9fc6fe60','en'),(72,150,'startup_pitch','7f55b739-e91b-4b92-ba27-112ef4dfd55e','en'),(73,108,'startup_pitch','a3e805bc-5d96-45e6-859d-1f1be415a13a','en'),(74,109,'startup_pitch','985566e5-65c9-437b-b860-5f03d95b978e','en'),(75,110,'startup_pitch','122991c1-64ff-4851-9798-a117132b6937','en'),(76,111,'startup_pitch','71d96766-996e-48e9-bbca-6da668d65819','en'),(78,113,'startup_pitch','8a11b319-aca3-4017-b353-77dd43bf6298','en'),(79,117,'startup_pitch','3e93a2e8-600e-4aa7-8021-14268473118f','en'),(80,116,'startup_pitch','236fb0a1-a11c-4db9-b98f-8c1ad50c6c53','en'),(81,118,'startup_pitch','62cb1f03-ce92-46d6-b239-d177e78ec39a','en'),(83,120,'startup_pitch','a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d','en'),(84,128,'startup_pitch','c27366fa-095b-4374-b525-f955105b4f1c','en'),(85,123,'startup_pitch','56285adb-348a-47e3-85f3-dacc5125334c','en'),(86,125,'startup_pitch','d6eedbbb-2073-484b-8337-5ba8aea84481','en'),(87,126,'startup_pitch','d84874ea-faf7-48e0-aa36-ecfba2b7233d','en'),(88,127,'startup_pitch','a435c929-95e7-49ba-b784-36aed065ff0f','en'),(89,132,'startup_pitch','589b36be-dae3-4c22-88be-2b54c78cb9b6','en'),(90,130,'startup_pitch','9a9efa32-5add-490e-8c6b-1226283b93fc','en'),(91,131,'startup_pitch','166c4c2f-f7bd-4861-bb95-ff72a8e9ed12','en'),(92,133,'startup_pitch','0b7522ad-6924-46a7-81ba-8faeb7f39fce','en'),(93,135,'startup_pitch','e8e7eceb-6f66-47e2-a7f0-3c1572584f1f','en'),(94,180,'startup_pitch','3b74fe4a-a516-4e3c-a81b-b58eb31c997a','en'),(95,137,'startup_pitch','197ef864-6650-4228-9049-5d0416c0281e','en'),(96,139,'startup_pitch','401cb020-defb-44cd-9555-d3fe4d2199fd','en'),(97,140,'startup_pitch','508f7d67-9ab6-4a65-a666-daedfc530375','en'),(98,141,'startup_pitch','ff4ff7fc-b188-4d48-aa10-c71cc4c1a558','en'),(99,142,'startup_pitch','cc4925b0-2747-45a0-8bab-51fdc556ee65','en'),(100,143,'startup_pitch','18321c8a-55a3-43ef-bb40-a301b3ef0c81','en'),(101,151,'startup_pitch','5cefffda-715f-40d8-9472-85895cb3da55','en'),(102,152,'startup_pitch','5f2ef12a-df75-41e7-9697-9bfca816390c','en'),(103,153,'startup_pitch','f323381e-07b3-48f9-b12b-e7aa7214a9be','en'),(104,157,'startup_pitch','f7f4afd2-390e-4834-bf23-b02292f4fa12','en'),(105,169,'startup_pitch','8481acf9-676c-4c21-9471-5b691be250ec','en'),(106,158,'startup_pitch','075621d7-4241-4cc9-8ba9-d6ea36d285ad','en'),(107,161,'startup_pitch','77277957-52d0-4890-811a-6cae6f780923','en'),(108,163,'startup_pitch','b7025a11-c3cb-4b28-9829-d54dcc5bcc27','en'),(109,165,'startup_pitch','856117fb-e9fe-4a47-a55c-b18cc95ddfaa','en'),(110,167,'startup_pitch','63a96dc8-d851-4358-9b13-2dacd53ec143','en'),(111,168,'startup_pitch','fa46b9d2-2976-4216-9445-05ed52e3ec46','en'),(112,170,'startup_pitch','3c782b03-56b2-4b75-bda4-f6c5be1c9847','en'),(113,171,'startup_pitch','484cb7c6-bd20-4cde-be0f-52b81c2c895b','en'),(114,172,'startup_pitch','9761bd43-c2a8-4deb-b37e-9945e78379af','en'),(115,173,'startup_pitch','1ab70857-8ee6-4f68-9f48-b5bc1195985f','en'),(116,174,'startup_pitch','45e4e24f-569c-49c2-be5f-c565c6605fb7','en'),(117,176,'startup_pitch','81e2cc20-30d5-418a-8bbc-c208e82c0ecc','en'),(119,178,'startup_pitch','c910da07-b4a3-43a9-a2e6-c5aea1ac5a41','en'),(121,185,'startup_pitch','f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43','en'),(122,193,'startup_pitch','7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7','en'),(123,194,'startup_pitch','c2b9495b-c8fe-4e52-aa4f-4f58266221ab','en'),(124,195,'startup_pitch','35ce0e2d-9725-4b40-9c12-ab07c0cb57da','en'),(125,196,'startup_pitch','57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3','en'),(126,198,'startup_pitch','ef41feda-8539-42d5-814e-765d3012c342','en'),(127,199,'startup_pitch','05765182-fd2c-4e84-b763-54d93ed417dc','en'),(128,200,'startup_pitch','0c64b781-c4b1-4df4-9a96-5ec8d378b4bb','en'),(129,211,'startup_pitch','8d03833e-49aa-46f8-8b50-6422b787d1b2','en'),(132,205,'startup_pitch','9cabc2cd-a265-47ba-8bca-18516bb00722','en'),(133,207,'startup_pitch','a54d44f1-bb3b-4304-9b29-aa3093bdf2bd','en'),(134,208,'proof_of_value_add','bd6cc0f4-4f9e-4712-878e-e098d78a69d6','en'),(135,209,'startup_pitch','9fa70833-631b-4a15-85e2-a2945d0ca5dd','en'),(154,232,'startup_pitch','eacea125-da08-4a6f-afdb-31ed8eed5444','en'),(159,239,'startup_pitch','073d1976-d9c5-46c6-90be-6777404e3e54','en'),(162,244,'startup_pitch','57d6a30b-aba2-462c-a0c8-544ae0632c83','en'),(167,249,'startup_pitch','f235049e-26d0-4f83-9aa4-479c93a4ff21','en'),(168,767,'investor_profile','9a86e160-7253-4252-b773-cc98b29a9530','en'),(169,254,'startup_pitch','02b61a6c-86b8-4cdc-9654-e7ba6d731aa1','en'),(170,255,'startup_pitch','9e555bd0-b6de-456a-94a8-373edeb2e162','en'),(171,256,'startup_pitch','de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0','en'),(172,257,'startup_pitch','c68f3d0a-8907-4063-977c-0a82636014b0','en'),(196,281,'vouches','31520fa3-c9bc-4a5b-a311-c72a206f7943','en'),(200,286,'questions','e4932c1c-7424-4934-bdc1-1fc0ecb5a17b','en'),(202,289,'questions','dc68c600-7e3c-4bf6-9001-5509c179f5f0','en'),(203,290,'questions','36c9bfd6-b07d-4126-8f2c-47296c6ad948','en'),(243,330,'vouches','719ec2bd-ccbf-4fb1-96cf-7d5a8f1beb20','en'),(244,331,'vouches','d26ee7fa-411b-4aec-ba64-2bd05840262f','en'),(245,332,'questions','23c837c5-b217-422b-beb6-f1ca12b057af','en'),(246,333,'questions','295bbf7a-2912-46bf-8586-83729d7eb56c','en'),(252,340,'startup_pitch','92576aa1-96f8-4995-a87c-d62644deca8a','en'),(253,341,'proof_of_value_add','40be37aa-19fc-4e83-9891-f485f0c40df9','en'),(256,344,'proof_of_value_add','99ce6c3a-ce93-4d5d-b5fb-7959dac5b618','en'),(257,345,'proof_of_value_add','18e97ac4-3b9e-4137-89f6-4f58f2988e9b','en'),(258,2011,'investor_profile','2731a20c-2ed5-41e5-971c-253f550886e6','en'),(259,2010,'investor_profile','8b3e3b91-8c65-436f-953b-5f3ac07ae5bb','en'),(261,349,'investor_profile','799e497d-6416-40cd-a8dc-887dbed81400','en'),(262,350,'funding_commit','ae39ca0f-112d-4594-95f0-d453a8595cdf','en'),(270,358,'investor_profile','038b2b8e-1c90-477f-8f92-0eb638c2ab1d','en'),(271,359,'funding_commit','a073d9c0-cb0d-4c3c-81b0-d415cdbbe31c','en'),(272,360,'vouches','dddc42f0-48fe-4b20-b143-b970ae9ca7b2','en'),(273,361,'questions','b56d93ea-8410-4e5c-b7d8-f40861f284a6','en'),(274,362,'questions','9064be7d-99f7-43b8-9d9c-597c37f7eced','en'),(275,2009,'investor_profile','d6a72a24-d231-4536-ac33-6fa928d6220d','en'),(276,364,'investor_profile','19c7ea0b-ad4e-433e-b142-44f60cdc36a8','en'),(277,365,'proof_of_value_add','9c1846df-279a-4d47-ae27-46864fb43546','en'),(278,366,'proof_of_value_add','0ce36d48-5036-4bab-9024-6bf8890eb714','en'),(279,367,'proof_of_value_add','a30d74ee-7919-436a-9e1f-9ddfb0b0ebdf','en'),(282,370,'startup_pitch','6583b339-0ae3-410c-a546-ade800405359','en'),(283,371,'proof_of_value_add','4f897af9-deac-4b0b-86e3-917602295fd7','en'),(284,372,'startup_pitch','7cd2ff50-ef1b-496f-8e4f-7b68e0a54734','en'),(285,373,'proof_of_value_add','53663dfc-f342-49d1-b43b-5616aee7c51a','en'),(291,379,'proof_of_value_add','53b7c01a-86b3-4c7e-ada3-dfcb36f83887','en'),(292,380,'proof_of_value_add','4cf740be-5e30-404e-bdc8-647785a6f087','en'),(293,381,'proof_of_value_add','885dffc7-7362-4e1c-9970-6f6482a9e077','en'),(294,382,'proof_of_value_add','c7086c18-07ca-450f-b905-16205a241e3b','en'),(295,383,'proof_of_value_add','ae96e3ff-0645-4105-8708-974565ab1954','en'),(296,384,'startup_pitch','a08a1202-2845-4b11-b23d-b3b641dafac6','en'),(297,385,'startup_pitch','ef8bc20a-842f-4dfe-a542-ae251e3c688c','en'),(298,386,'proof_of_value_add','45581c0e-e60c-42f7-8fc8-a758d953c383','en'),(299,387,'proof_of_value_add','92cca063-d662-4413-bedd-51f355a3f16c','en'),(300,388,'proof_of_value_add','202f92a4-b68d-4551-af2d-3c114dbeee43','en'),(301,2008,'investor_profile','e6e39271-203e-4efb-93c7-3265efcdb83e','en'),(302,2007,'investor_profile','d1522103-6407-467f-8780-59270df7c8ae','en'),(303,391,'startup_pitch','de3cb70b-bc90-470e-89cd-7edbe87c81b3','en'),(305,393,'startup_pitch','80226162-a88e-4eb4-b935-738435f721cd','en'),(306,394,'startup_pitch','f66ccba4-d38d-4683-9778-b185beac89b4','en'),(307,395,'startup_pitch','39421175-5ee6-46f2-8e76-a9f98029bbd6','en'),(308,396,'proof_of_value_add','9be25dd5-b096-492f-8f25-bf128c8a0b12','en'),(313,401,'questions','520c2537-442d-4ad5-b8dd-50c3063b3c3d','en'),(314,402,'funding_round','3726123c-3bf1-4b1e-bf08-c862ef06aff4','en'),(317,405,'startup_pitch','ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a','en'),(318,406,'funding_round','a6acf9e9-f208-404a-b574-ffccb995173f','en'),(320,408,'startup_pitch','9dcbc239-c18a-4416-8e93-4270ca09bb6e','en'),(321,409,'startup_pitch','ac89168f-0a72-48d4-b884-7dad5476c2ad','en'),(322,410,'startup_pitch','92624097-e697-4a1a-9076-deb0078e0a62','en'),(323,411,'startup_pitch','48925731-73c5-426d-a33f-f43b32357701','en'),(325,413,'startup_pitch','cee780ab-5aae-43e0-95b1-0901539b703d','en'),(326,414,'startup_pitch','3899416b-1b87-4a3f-a2c6-0295d9d7548e','en'),(327,415,'funding_round','f12813c2-0fbc-4895-8c42-c45222a1212a','en'),(333,421,'startup_pitch','116c2b70-1ad6-4ba0-8cd3-51ef388f7047','en'),(334,422,'funding_round','c3776ad9-0f31-40b4-b489-786fdbd3443a','en'),(335,423,'funding_commit','1a78297b-0767-4604-b68b-8e8a49fd848e','en'),(337,425,'questions','6d75f4f0-883f-4b2c-93c1-39e2ef940599','en'),(356,444,'startup_pitch','4ef037e6-bb2a-47ae-8bf2-f543130590e1','en'),(365,453,'vouches','476cd399-9293-4930-8792-18c8122d9215','en'),(366,454,'vouches','bffe9b66-119a-4124-bff5-abef0ef7599f','en'),(369,457,'startup_pitch','93833565-8e1a-4887-9188-4276f3bad70c','en'),(370,458,'startup_pitch','14f0fafe-586b-4657-a3c0-f19e446e75f6','en'),(371,459,'questions','1217c5d3-eece-46b8-83ed-c0928c3e9edf','en'),(374,462,'startup_pitch','0927ea4b-1842-42a3-a17b-9bb53850b11f','en'),(376,464,'questions','22ecd26a-7f01-41c4-a518-678f17e57feb','en'),(380,468,'startup_pitch','9b101baa-5d66-40cf-939d-2d538587009d','en'),(381,469,'questions','b27e7f6d-8e17-4f33-846b-6332f8037df6','en'),(387,475,'startup_pitch','f6b8f018-9a88-4ba0-a3ea-decc266f5604','en'),(388,476,'startup_pitch','861d9956-cf6a-4774-98bd-9e42ce3f74cc','en'),(391,479,'startup_pitch','dada542d-37dd-4a1e-bccb-100b520c1c26','en'),(392,480,'funding_round','71572948-5880-4768-8005-03128ac47287','en'),(393,481,'funding_round','de689444-be54-42a1-bb56-3408162d0dbc','en'),(394,2000,'investor_profile','b89c514a-e1e8-4574-b4ca-92982d3fb3f2','en'),(396,484,'vouches','07809494-2b0d-4fb2-a954-92304a20462b','en'),(397,485,'questions','4f05f483-7752-4ee6-b702-767b52f925c8','en'),(399,487,'startup_pitch','2db788b7-fe34-4865-9a95-9b886a7df11e','en'),(402,490,'startup_pitch','f237f3e2-89b1-485b-858c-71eb6082a260','en'),(403,491,'startup_pitch','1b464e85-a2ca-4e13-9065-781a81ccb2e8','en'),(405,493,'startup_pitch','fc3bf38e-e680-494c-aea7-b0d8058c6beb','en'),(406,494,'startup_updates','07f7f937-1426-47d9-974b-6669b177ce5f','en'),(407,495,'vouches','a322bbe9-86d2-45fd-b783-57ac5bf1984b','en'),(408,496,'questions','1e7f4843-5fea-42b5-bad4-c1301f040756','en'),(409,497,'funding_round','35813e61-7108-4536-833a-ccf780fa437d','en'),(410,498,'funding_round','0efd99c2-c2f9-4ae7-9bed-88992005c28a','en'),(411,499,'funding_commit','6113e900-c48d-4e87-8ac8-8707b076b497','en'),(412,500,'startup_pitch','552c9b6a-676e-463d-8808-615581a7150f','en'),(416,504,'startup_pitch','7c934644-b03e-4a8e-843b-5c1aca6fdf45','en'),(417,2006,'investor_profile','e68dbdf9-7bb2-49cb-bdef-2f5c0d0087aa','en'),(418,506,'startup_pitch','878586e9-3e9d-40e2-af51-b38cc881499f','en'),(419,507,'startup_pitch','9a46d577-1363-4f66-8387-b4ab612f2f70','en'),(420,508,'startup_pitch','fd9331f0-1ab1-4ec6-a035-e4b194a64ebf','en'),(428,516,'questions','0236125f-3311-4c84-9629-752ac1de83e0','en'),(429,517,'questions','dc6eea2b-d98f-4e19-a9c5-44f6ac3f2a32','en'),(430,518,'questions','bdc60856-901f-4205-9ca2-8a425945f92b','en'),(431,519,'questions','4bd6b7f7-22be-4aba-9f1a-9b1589673e4f','en'),(432,520,'questions','f34e349e-7313-4172-bc33-a4b968359a2a','en'),(433,521,'startup_updates','a9ea6d77-94a3-4b9e-bac1-6ecf21740f37','en'),(434,522,'startup_pitch','6cc61bf6-2543-416d-9bae-8c17577103f1','en'),(435,523,'startup_pitch','40da38ef-6378-4a79-a136-95c9530ca1bd','en'),(436,524,'startup_pitch','2698a02f-5ba9-432f-874f-ad8f59ec38a1','en'),(437,525,'proof_of_value_add','96bab22c-f19e-4e7b-ab95-c5950f3e3aef','en'),(439,527,'questions','cd7b3a03-aaf4-4122-99f5-670367e9f9d3','en'),(444,2005,'investor_profile','8519cf0d-eebe-4aa8-936d-f76b1d7d39c1','en'),(445,2004,'investor_profile','6901a63b-4b97-400d-b5f8-cdb12541fb28','en'),(446,2003,'investor_profile','072b9089-5318-47c5-b9d5-6b19fd717b1d','en'),(447,535,'investor_profile','b1dd2947-e95b-49f0-9291-4f3c368290f6','en'),(448,536,'startup_pitch','d5c34436-f13a-422c-ad5f-77971d37b4d7','en'),(449,537,'startup_pitch','08d26978-e433-4d09-9cd6-c9862f1bb793','en'),(450,538,'startup_pitch','d9ef1424-af20-4342-8d30-54d317119e99','en'),(451,539,'funding_round','54e86313-bb69-4e50-95d5-45da4fa5fd40','en'),(452,1302,'investor_profile','182a32d4-a9e8-49cb-817f-184c4318a048','en'),(453,541,'funding_commit','b91b3190-fef5-4dcf-9a3e-2adb46cec2da','en'),(454,1301,'investor_profile','bb41b994-0d2c-4838-b6ff-9366a9407e69','en'),(455,543,'funding_commit','3830a5c7-9ccf-4c21-b43d-cc64a2a4e8a0','en'),(456,544,'startup_pitch','5ec03f67-f4c5-44f0-9f77-a2d57900abfc','en'),(457,1999,'investor_profile','89757905-e301-49c4-973b-bf7faad5ec3e','en'),(458,2002,'investor_profile','09a2446c-9f60-4899-93c5-2a579d42a2cf','en'),(459,547,'startup_updates','ed43e33b-d868-4695-a00a-ae79e145d601','en'),(460,548,'funding_round','2a9cdc79-6a51-4592-a0f5-fd1bae943288','en'),(461,549,'funding_round','44e64d4e-3f3c-489f-a8bd-8c7d07086180','en'),(462,550,'funding_round','f6d2e3c3-e471-444a-b4ca-ea952f2b7b20','en'),(463,551,'startup_pitch','51bf9f26-4fd6-4737-af81-a7af5941fa7f','en'),(466,554,'questions','b8e4b1c4-bda2-4d46-adc5-29a5f61c1f54','en'),(469,557,'startup_pitch','e5b1b84f-f800-404c-8952-e4fe54ac9300','en'),(472,762,'page','0addf234-eb7e-4735-9d70-ec5128593f8a','en'),(473,562,'startup_pitch','31b92765-beeb-45a6-9d86-1b694a3cf6f7','en'),(475,564,'startup_pitch','824fe951-62da-4561-9ddf-09f7fb19493d','en'),(479,568,'startup_pitch','3a065a4f-142d-4d78-acf5-a59cc747a4d3','en'),(480,569,'startup_pitch','a3655791-c017-4bcd-b193-aea1b94e9bc7','en'),(481,570,'startup_updates','4c157c4e-0f5b-4e16-9083-370d2f2d07ba','en'),(482,571,'funding_round','ea6a06df-f44b-4104-a9b9-56b4100c74a2','en'),(483,940,'programs','b2977d73-501f-45ca-9402-6e9f9bb71948','en'),(484,573,'startup_pitch','d54a4c56-f0ff-4321-baef-dc0e376265cb','en'),(485,574,'startup_pitch','ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af','en'),(486,575,'startup_updates','bab5a20c-29f1-4e6c-8575-22ffa612103c','en'),(487,576,'startup_updates','736ace6c-3406-4e1f-b19e-3ccf85a0032b','en'),(488,577,'startup_pitch','5789df8d-d942-4c85-975f-1ba6095818c6','en'),(489,578,'questions','f50339e1-c7a6-4351-9cc0-96b45540538b','en'),(490,579,'questions','0c417407-c599-478d-8f06-bae1bef05110','en'),(491,580,'questions','60c2cf64-be21-4c32-8cd1-07f7e4a6c1e1','en'),(492,581,'investor_profile','79e865d8-0b42-42ea-af30-d7e2803c59a3','en'),(494,583,'questions','b31111e4-9e47-47f3-81ee-2f59deba1a7a','en'),(497,586,'vouches','71e9439e-e62c-46e6-993e-48d97e18e374','en'),(498,587,'questions','bf831288-eb99-43a7-8976-d1525dcaf4ce','en'),(499,588,'startup_updates','e7a717ed-be75-4e54-94c0-50060a8ee075','en'),(500,589,'funding_round','d66a3d02-136f-486e-9be1-48fd8f22e566','en'),(501,598,'page','8850dc4e-058a-4b6b-b580-d55c3c1ce17b','en'),(505,596,'startup_pitch','c8f33a1c-a077-4aea-80bd-54843be0fa8e','en'),(506,600,'startup_pitch','e29a5bc5-5cb4-41f7-9f61-c3c448f477fe','en'),(507,601,'startup_updates','98ddd950-bbdf-42c6-9c89-663d1abd87e1','en'),(508,602,'questions','be956505-ad82-4312-8cbc-c57c1f5c98fa','en'),(509,603,'startup_pitch','f5f40151-a1d7-4570-9f2a-269e8bcf9bd4','en'),(510,604,'startup_pitch','058ec2a6-e8c0-4d2d-8613-7a09058fed26','en'),(511,605,'funding_round','a4518aa3-8584-4d8c-8469-dabeb2edbbf6','en'),(513,607,'startup_pitch','639dae99-521f-40b2-bdd6-436cc6a7ba0f','en'),(514,608,'page','c6acc9fb-6065-45a4-acc1-60dc54702219','en'),(515,609,'startup_pitch','d6d94467-1aa8-4bcc-a633-c0ea06354135','en'),(517,611,'startup_pitch','d16c04a1-8e36-4ca8-8133-e238caf26191','en'),(519,613,'startup_updates','d72b5c77-dfe4-46f6-a39f-8c1963c939b3','en'),(520,614,'funding_round','9acdf0ce-b992-42d6-b126-8a2f5fa98fd9','en'),(521,615,'startup_pitch','8fc7e010-4057-4f78-a00b-2b31532049e8','en'),(522,616,'startup_updates','644873f4-3aa8-498b-b2d9-2a0dc5e54682','en'),(523,617,'startup_pitch','c0561e06-1eab-434d-ac74-218cf76a38c7','en'),(524,618,'investor_profile','279c1df9-b283-4634-8fe8-64778ba7a2fc','en'),(526,620,'questions','a24a8e39-7807-4046-9d5b-59cada65ab2f','en'),(527,621,'questions','c6f0f12a-180b-4099-9bce-6371c09f1b27','en'),(528,622,'startup_pitch','0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9','en'),(529,623,'startup_updates','675d131d-521e-4411-aa41-552f6268e0b5','en'),(530,624,'startup_pitch','8d91540d-35f2-43f6-9039-1e0bd3a5b0a2','en'),(531,625,'funding_round','c4281803-fccf-4645-8d53-bf4eab031a58','en'),(532,626,'funding_round','c0acce47-3696-455d-9957-7947dc12f31e','en'),(533,627,'startup_pitch','c14812e6-1198-43b7-9053-766dfbcd19b9','en'),(534,628,'questions','e46fb868-1da8-4247-91e9-d3fddcb38e1d','en'),(535,629,'startup_updates','cabff3a3-4c44-44bd-a104-94548e7fef08','en'),(536,630,'programs','5bc6fb2a-d183-4865-97d2-9a29136f4ddb','en'),(537,631,'startup_pitch','110440af-291e-41bb-8b5f-cd99624c1b50','en'),(538,632,'startup_updates','4c713884-9ed3-4000-8f36-108034b3620b','en'),(539,633,'vouches','56c7af6c-3733-499f-b24c-5a5200ef36ef','en'),(540,634,'questions','72a34ded-a6e3-421f-a0d5-8b5f2837cfab','en'),(541,2001,'investor_profile','bd4a7ba4-5889-4875-bbd7-7b92aea6cb81','en'),(542,636,'questions','b06f2e73-14c6-42f1-a363-b911fa19252c','en'),(543,752,'page','feed620d-57b1-48aa-87bd-ec910ab343a9','en'),(547,643,'startup_pitch','9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8','en'),(548,644,'funding_round','d7c3d20b-3103-4a05-bf03-ee4be8be04a3','en'),(549,645,'questions','430dd3e9-6308-450d-bb97-d3562f5e7681','en'),(550,646,'questions','9386e376-6795-4b87-a17c-47c441d4a7e3','en'),(551,647,'questions','365af8ff-d6e0-430a-bbf5-577be1553335','en'),(552,648,'startup_updates','25ecb246-6fc8-4dca-8bce-f840f02c8fd4','en'),(553,649,'questions','a91652fb-58fe-409c-908a-53a3dafd9d0f','en'),(554,652,'startup_pitch','26ac13a7-6b31-40be-894d-112e7888f3d8','en'),(555,653,'funding_round','a1ffc756-fdd4-46c9-a39e-21599cfa01cd','en'),(556,654,'funding_round','7c1de126-d034-47dc-964b-c2aee9390948','en'),(557,655,'startup_pitch','07b79ba8-ceb8-410a-bcaa-b97fba764ac1','en'),(559,657,'funding_commit','264237b4-ecdc-4756-8fe8-aa3fcf36da68','en'),(560,658,'vouches','f9b39c74-ef5b-4d4c-a27c-06488be371c9','en'),(561,659,'startup_pitch','6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad','en'),(562,660,'funding_commit','7ca844bd-d3a5-49d4-91b7-17aac4e6d62e','en'),(563,661,'funding_commit','4e9b725c-a87a-4081-9ff4-b14c2b3e4456','en'),(564,662,'startup_pitch','911c6799-d757-475a-afb1-40d6ccc9e2fc','en'),(565,663,'startup_updates','d6cc9ce2-39f4-42b4-a3d9-f07b3572d402','en'),(566,664,'startup_updates','2f5e0247-32d1-4a7f-921e-793b0aec341d','en'),(568,666,'startup_updates','783a24f5-9b04-4da5-8766-15e0ced1b9d7','en'),(569,667,'funding_round','379fe8ae-a422-44bd-9ae1-43a0ede1a25b','en'),(570,668,'startup_pitch','e5440bee-d629-4862-b2f8-cc047e642f62','en'),(571,669,'startup_updates','58ffed0d-d19a-40ab-bf5a-99b62a9a2ae4','en'),(572,670,'startup_updates','2660c8ce-1ad5-4dbc-a4b3-95c45c167158','en'),(573,671,'startup_updates','7999e225-8d84-4b59-940a-d6bd9438a1f1','en'),(574,672,'startup_updates','2c5777c8-abf8-449e-9c7d-2538867946c7','en'),(575,673,'startup_updates','9dee244d-8955-4c4e-8d9a-0f6a3aed1b13','en'),(576,674,'startup_updates','2e6e3727-a270-4a1a-a52b-ba2599ef6b88','en'),(577,675,'startup_updates','d08480ab-f18e-45eb-953b-4d3f7e8e8b52','en'),(578,676,'startup_updates','e95048b7-d14f-4104-85ae-bcd9204ea423','en'),(579,677,'funding_round','38fd6129-f02b-4617-8803-07aff1b1da1c','en'),(580,1295,'investor_profile','bb7e6836-1a49-4fa3-9dde-212cc544d842','en'),(581,679,'funding_commit','d7e3eb99-9962-4cc2-b30c-5836b1fc6327','en'),(582,1294,'investor_profile','ac7943f2-c267-4f44-8bf4-bc78c2a97ca7','en'),(583,681,'funding_commit','54a6e54d-89d8-4265-81bc-ecc71a13d02a','en'),(584,1293,'investor_profile','79347786-cb53-40bf-83d3-bcbf04796495','en'),(585,683,'funding_commit','de830e49-193f-4c59-a63f-d7e97ca1cd26','en'),(586,1292,'investor_profile','69039a0f-3eea-476e-b149-c1e9613775de','en'),(587,685,'funding_commit','4e2ec340-bacb-4af4-86e6-c5cbc309bfed','en'),(588,1291,'investor_profile','0ebea00b-c0a1-4980-af8c-f26b5d48ba50','en'),(589,687,'funding_commit','72279072-075c-416b-923f-c7d9c16eb9cf','en'),(590,1290,'investor_profile','abb67b76-6435-42bd-a798-99af1a6f4d9d','en'),(591,689,'funding_commit','621de549-f9d9-4c7a-9cb9-7cedc46e3d21','en'),(592,690,'startup_pitch','e2d59454-d449-4955-b363-18185ab5cc81','en'),(593,691,'startup_pitch','664db62c-f3c4-49ef-99f8-dbc58f7cdd22','en'),(594,692,'startup_pitch','9a83915f-35bc-464f-8c5a-59cef89371a2','en'),(595,693,'questions','68fd7330-27f2-4ca0-ad32-d8e7e3358253','en'),(596,1337,'page','e175d638-8d0e-4f2c-8b76-d1a4e6c50171','en'),(598,696,'startup_pitch','4513e11a-898b-4d1c-976b-2125c22fd746','en'),(599,697,'startup_pitch','99f37dfc-aee8-44b9-bbb6-87e0401da5ac','en'),(600,698,'startup_pitch','538308b4-b1e0-4e26-b435-95570896ba18','en'),(601,699,'startup_pitch','9e271ce7-7b36-4657-af0f-cfd0c6c21346','en'),(602,700,'startup_pitch','a8726892-7e25-4ec2-a01f-5c8ff315645d','en'),(603,701,'startup_pitch','14fe88a2-3cf9-4849-a8ac-8335bce28d54','en'),(604,702,'funding_round','6c7b7a68-ac47-47f1-8118-8bac72876c88','en'),(605,703,'funding_round','c970f3e8-9fb4-49c7-8cae-b75fbaa4d32f','en'),(606,1300,'investor_profile','a3546d3e-025f-4269-8634-48a5f00b4203','en'),(607,705,'funding_commit','c8dacf77-238b-46e7-a5d6-dbd0f225a967','en'),(608,1299,'investor_profile','360b0a24-7a4e-4b19-a8ad-8f4b8233fc87','en'),(609,707,'funding_commit','4c62e015-648c-4552-be62-ca11978cf35a','en'),(610,1298,'investor_profile','a0a4163f-2293-41fc-8a09-59f368627203','en'),(611,709,'funding_commit','d8382edb-1334-45c8-8bc1-ec1d3ea80aae','en'),(612,1297,'investor_profile','bbb4fbf1-e0b5-453b-895b-82f83e55b428','en'),(613,711,'funding_commit','e58a9109-88e1-48e6-b5de-c8353653c2ac','en'),(614,1296,'investor_profile','2a65c657-7be1-4c18-8ef4-f83089a1cf0b','en'),(615,713,'funding_commit','45bb1834-cc28-448f-a554-4799b0481e54','en'),(616,714,'startup_pitch','fee142ca-8af6-4333-ba2d-a2e4d447f735','en'),(617,1289,'investor_profile','6f533d52-1e3f-4c74-bad1-5b61e5ba36c8','en'),(618,716,'funding_commit','e4f4243f-2c47-45cf-8df2-030d1758ac90','en'),(619,1288,'investor_profile','2cbb5f53-c0af-411f-b241-dba5f08845ad','en'),(620,718,'funding_commit','24de8b49-0c74-4dc2-8619-29ecc7f07893','en'),(628,726,'startup_pitch','8415b325-34bf-41a9-b3d2-a01a4b67d4d9','en'),(632,730,'startup_updates','3c553e2d-084b-4ebc-af91-5c2bd7484ebf','en'),(636,734,'startup_updates','01eb0256-2e58-4b62-a327-66ade9d05a4a','en'),(637,735,'startup_asks','de1a98be-c609-4f4e-9642-9c95c42a1314','en'),(638,736,'startup_asks','c147934e-d64c-4110-9f77-3862d08be956','en'),(639,737,'startup_updates','e4f6e441-2587-46b8-bbac-267c7cceae48','en'),(640,738,'startup_pitch','8343b7df-2062-4ed4-854d-28210f30a7e6','en'),(641,739,'questions','24c62752-5f4a-4433-ad14-df339c765c42','en'),(642,740,'startup_asks','1fc9fd91-011c-4302-ae0c-a62c0b095b7b','en'),(643,741,'startup_asks','af0bca4a-684f-4342-9356-1fa2c15731e0','en'),(644,1374,'page','e4bc77fd-5bfb-497b-a3f7-d1c0863ae0dd','en'),(645,743,'programs','16ee5f25-3887-4791-bb73-ccd1fb059170','en'),(646,744,'programs','f8b53dd7-eb95-48ff-a235-c388993deb91','en'),(647,978,'programs','f6018260-e134-4111-aff7-4aa1aae6c69b','en'),(648,746,'programs','1516ba85-e3f7-4208-90da-74a7488f25c1','en'),(649,747,'programs','597129fe-205d-48eb-944d-0bdb8165eff9','en'),(650,748,'programs','abd99632-ce34-4b3b-8f42-fdc4f364bd44','en'),(651,749,'startup_pitch','ce2e4487-089b-477a-bf42-0e4a3bbb33da','en'),(652,753,'questions','9d308cd5-1361-4f71-97d0-a73f08d774fe','en'),(653,754,'questions','a4b24618-16af-4679-b492-a93684767e82','en'),(654,755,'startup_updates','280d166d-cb2b-4e18-aa5e-2dc0c1715551','en'),(655,756,'programs','7668724c-806d-4ce9-8e4c-eabfaed491f1','en'),(656,757,'programs','10ec3158-177c-4654-a10b-c62698d0eded','en'),(657,1998,'investor_profile','13d68d60-7b85-4b4e-9dbf-c4a2d4c6d88f','en'),(658,759,'programs','affdfef9-ebad-40bf-95ee-7b4b3181d5a7','en'),(659,760,'programs','adc47710-3919-457d-9e95-443de11c5682','en'),(660,761,'startup_pitch','04f3b231-99b9-491e-ad82-df284e33c732','en'),(661,763,'startup_pitch','ea64ba1c-a8b0-4f03-a537-ab3ec69ff407','en'),(662,764,'questions','599def4e-d076-47b0-bd31-594383ead27b','en'),(663,765,'startup_pitch','455b453e-e088-4033-b61b-2cf2f662db81','en'),(664,766,'investor_profile','5eb069e0-c100-4c59-a9e3-188f8a93b9b7','en'),(665,768,'questions','e7173aa8-d724-42ec-a1bd-4a6384e90002','en'),(666,769,'questions','e9ba8cbe-9a1b-4746-b9b8-b94d666efde7','en'),(667,770,'startup_updates','b9564dc7-0b5f-4187-907d-1892e98f274d','en'),(668,771,'startup_asks','b376b752-09c3-4077-8ef2-c930fce831a9','en'),(669,772,'startup_asks','c50e44b4-3def-460e-a4df-d5d17cebf744','en'),(675,778,'startup_pitch','3d29ae45-c787-4b37-9561-af0734e0db8e','en'),(686,789,'mentor_profile','0b73d834-a9b4-46aa-bb78-f6d7599886f7','en'),(687,790,'mentor_profile','e10fd145-eb75-478a-9243-5c725638a332','en'),(691,794,'mentor_profile','e9194393-373f-45b3-985a-ebe78fdbabbb','en'),(692,795,'startup_pitch','f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c','en'),(693,1287,'investor_profile','425badca-e8c9-42de-941f-cd1cd063929d','en'),(694,797,'funding_commit','a42383d3-6d08-4859-8612-18d31ad17b46','en'),(695,1286,'investor_profile','9f3bd506-c9f4-4180-8e2e-95e68ff2feb8','en'),(696,799,'funding_commit','c4d29d6c-cc1b-4cf7-9e99-43c1958da223','en'),(697,800,'startup_pitch','0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2','en'),(698,801,'startup_updates','c576dec0-d0c2-43e9-a0c5-ec5ef83e676e','en'),(700,804,'startup_updates','217a0dbe-8293-443e-831f-93c94d57c194','en'),(701,805,'startup_pitch','0a479f70-8d46-4d71-bf49-562f4c5d63b1','en'),(702,806,'startup_pitch','e96ce111-f0e4-40d9-9645-cbe453224615','en'),(704,808,'startup_pitch','4eb74921-3adc-461a-bc8f-9f74920e434c','en'),(705,809,'startup_asks','f251a0f2-3c28-4cfa-a9ab-72f21bb6f777','en'),(706,810,'startup_asks','00f43b16-1728-448a-a036-9c178b20a5bd','en'),(707,811,'investor_profile','4d1ee956-98ad-4d95-8007-b0d48101f904','en'),(708,812,'investor_profile','ac0a6ee2-de72-445a-ba4a-5a69c0cfe074','en'),(709,813,'funding_round','72b48400-1815-42f3-91a9-4ad59b14279c','en'),(710,814,'mentor_profile','2ef2103c-d720-4247-8b2f-7fccab4c1405','en'),(711,815,'mentor_profile','792c043e-d538-4046-b3d9-e93b77afbb84','en'),(712,816,'startup_pitch','c41f3831-14c4-4bd4-a7a5-ac1c838f8b07','en'),(713,817,'questions','edd0ed25-a26a-4dff-90a6-5928da4599cd','en'),(714,818,'questions','7c8d333b-859a-487c-abc8-38cf246f7a68','en'),(715,819,'startup_updates','07b1aee2-9d52-47e3-b7f2-59025aae2c4f','en'),(716,820,'startup_asks','6b0a85ab-b1d5-4665-ae2c-68467293d119','en'),(717,821,'startup_asks','f921df79-3570-4a31-b8fb-69b3a3486470','en'),(718,822,'questions','16ba97bc-1815-4430-879c-df649a57c402','en'),(719,823,'questions','e21e0566-3732-4599-b642-487925593343','en'),(720,824,'questions','bb47c4f8-31d0-420b-93e5-088b9be92088','en'),(721,825,'startup_pitch','46297ca0-ca31-4849-9760-0aef3f155a9d','en'),(722,826,'startup_pitch','fc47bac4-ff39-4de7-8613-6eab31d99b83','en'),(723,827,'questions','386332ca-2bd2-4f7f-af7f-a47683cacc12','en'),(724,828,'startup_updates','365d10f0-8d8c-4658-a10c-1092013c5d69','en'),(725,829,'startup_asks','9b25cffb-330c-4189-853c-f8f92118bb6c','en'),(726,830,'startup_asks','5c6e17d8-de0b-496f-915e-ca529c6e261f','en'),(727,831,'startup_asks','e78274d6-1276-408f-ab7a-7790f04541d8','en'),(728,832,'startup_asks','931d5b6e-c154-42f0-8fe6-0c297ac20230','en'),(729,833,'startup_pitch','ba33d02f-f5a2-442d-8cee-48cbe45ac8b7','en'),(730,834,'startup_pitch','9709bd5f-3f74-4814-84cc-b98a4dab045f','en'),(731,835,'startup_pitch','4cd49c57-9f58-4e3b-8475-ef773b14d4e2','en'),(732,836,'startup_updates','e35b4a5f-87ff-4e25-bfd3-51a63c5917a3','en'),(733,837,'mentor_profile','0e7a7ecf-76c1-4d0c-825e-3f882c90acee','en'),(734,838,'investor_profile','f4dfe292-ea08-47b8-979c-40e7088e4269','en'),(735,839,'questions','d4905c60-a832-4d3e-8804-d843f3685b69','en'),(736,908,'page','24e8ead0-9429-4dbf-8e12-31a77483f29f','en'),(739,846,'startup_pitch','214d222c-3563-43c5-a288-26669a93ed01','en'),(740,997,'programs','7a476072-512a-425d-b579-24ec5c606b26','en'),(741,848,'startup_updates','bf14a72b-2c4b-4414-b7a4-00ed9d7477bd','en'),(742,849,'startup_pitch','437ceeeb-b6c9-4a20-a630-21082100f22d','en'),(743,850,'startup_pitch','4523e7f4-459e-42f8-ab16-6fd044d8d552','en'),(744,851,'questions','d8e4c74f-290f-4bd9-8408-c2d8bc3bab27','en'),(745,852,'questions','86d98aea-40a4-4ab3-8263-83053374330b','en'),(746,853,'questions','b9024f10-52ac-49bf-9bf3-b213228972a9','en'),(747,854,'questions','71de8153-7992-4ef3-807b-8d93740804e8','en'),(748,855,'questions','e90d1335-2a8a-4f13-bbed-2197379cae1a','en'),(749,856,'questions','7c49bce2-2ff0-4c71-9c04-758e73f6f3b9','en'),(750,857,'questions','31c7a9c0-0445-426e-9fff-2b7be5b0b64e','en'),(751,858,'startup_pitch','a8d67f31-321b-47b6-a1bb-04e43b1ae671','en'),(754,861,'startup_pitch','4af868b5-0b05-466a-803f-70d484bf9f4a','en'),(756,863,'startup_pitch','d8ace12d-803f-46e2-9ea4-59519627a38b','en'),(757,864,'startup_pitch','4bf1aee0-6b63-4a8e-b681-67edae35ad69','en'),(758,865,'startup_pitch','3d77b72b-8e68-424e-9631-73eef2798b5a','en'),(759,866,'startup_pitch','a4f3391b-84cb-42fe-81c3-7a8f34974ca0','en'),(760,867,'funding_round','4a524f0b-3f28-4c46-9884-d6f6edc32a79','en'),(763,870,'startup_updates','f54976d9-4cf7-451c-a494-b7f38f423873','en'),(764,871,'startup_pitch','6139db2e-4365-4f7e-8c36-b709bff689cd','en'),(765,872,'startup_updates','d5e2583b-facf-4058-a9e1-c5d728c71fd4','en'),(766,873,'startup_updates','eabad94c-6518-43a1-852b-57aa56e50bf4','en'),(767,874,'investor_profile','d66a32c8-7eea-4834-9ff5-98cc71ee2278','en'),(768,875,'mentor_profile','b867ce98-46ea-4539-8fc9-4b7b6b770072','en'),(769,876,'startup_pitch','ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7','en'),(770,877,'startup_updates','a65bb2c9-7f2b-4791-904b-f1c74fc8ea25','en'),(771,878,'questions','06827ffb-5ae1-44f6-bf28-d811ebc26f1f','en'),(772,879,'startup_asks','cddc3508-c4a6-4c22-b82b-3bcfa12d74e4','en'),(773,880,'startup_asks','db4da89c-5fc2-40d8-80ef-8a80305a1401','en'),(774,881,'funding_round','c9298e0d-6a6e-49cf-b2e4-92fbef43d0fd','en'),(775,1285,'investor_profile','f2974493-ee19-450a-9c5d-34007ef86ae2','en'),(776,883,'funding_commit','9ab449d8-02db-443d-8338-cade7cd56c5a','en'),(777,884,'mentor_profile','7ab0fbd2-69e1-4cec-bbad-fefc4fffa673','en'),(778,885,'investor_profile','a9b68eac-e1d8-4273-bd5b-56b099e61882','en'),(779,886,'funding_round','ca85fe63-a1b7-4f3d-a1fb-3b92136c09e8','en'),(780,887,'startup_pitch','53f167a8-b3d5-4c34-b8cd-4354292319a9','en'),(781,888,'startup_pitch','4ea0b854-df7e-4552-8ed2-b3c33b5509c3','en'),(782,889,'investor_profile','3d7125d0-7688-49ff-a108-d00e6f0b96eb','en'),(784,891,'funding_round','40d44dce-25d4-4756-bb51-705f6fed9df5','en'),(785,892,'startup_pitch','fec3fad5-1fb0-485c-8518-8b9ef92d40df','en'),(786,893,'startup_pitch','b5e36902-60e8-483f-8f0b-4c1361f2f103','en'),(788,895,'startup_pitch','496f23f5-7c9d-4c8e-a54e-b71447d8d286','en'),(789,896,'investor_profile','068f141b-52c7-40ac-a4a3-fc6dfeba1094','en'),(790,897,'startup_pitch','51ac8910-9550-4b40-a23a-8e656786c14d','en'),(791,898,'startup_pitch','40b0f2ac-a9af-4f67-ac7d-fc72ec95236e','en'),(792,899,'startup_pitch','e6ec348e-ef92-4534-93fd-146783d4627d','en'),(794,901,'startup_pitch','a78c1c5b-4c8f-4ff4-99a8-aae7914711a3','en'),(795,902,'startup_pitch','eff88462-e574-4294-aa5c-74d1f9c174e8','en'),(796,903,'startup_pitch','48554f91-9402-4937-ba0a-1142cecd914a','en'),(797,904,'startup_pitch','59e4ad97-2e7f-4669-b067-11b3d996f1db','en'),(798,905,'startup_updates','0b4de85c-2e62-41ab-bc33-e221ab180c30','en'),(799,906,'mentor_profile','656a2f8a-1e61-4142-9e7c-4deb171cac6f','en'),(800,907,'startup_pitch','a9c0560b-92a3-44ab-9c24-7728220a7e7c','en'),(802,910,'startup_updates','9c162552-88b7-4ca4-92b3-f65ac0b4793f','en'),(803,911,'funding_round','86695dd0-9239-4f36-8a3a-4bffbe82391f','en'),(804,912,'startup_pitch','88593e46-5832-47a5-8e66-e9a98078f071','en'),(805,913,'startup_pitch','302a98f4-1468-4b6e-bed0-d34e9b9b0318','en'),(806,914,'investor_profile','bf55d382-ec40-4b15-9e73-e16c9db985a4','en'),(807,915,'startup_pitch','8970687b-dadf-4a72-a776-e80d2ae0b623','en'),(808,916,'startup_pitch','7c55c017-8b18-4cfb-9681-1184c56b5273','en'),(809,917,'startup_pitch','afe11f4f-471e-40d2-9c77-af683561fd5d','en'),(810,918,'startup_pitch','525d36bf-2319-4279-8870-45d157debbbc','en'),(811,919,'funding_round','3783f0ac-50ee-4625-83bc-f7cde59a5801','en'),(812,920,'startup_pitch','97afe6b6-9751-45ef-addb-59e17a2455f9','en'),(813,921,'startup_pitch','274d81a8-8cf3-4818-82c6-a2b0be1832ed','en'),(814,922,'startup_pitch','82b2b3ca-bc14-4339-bbde-9075994af0ab','en'),(815,923,'startup_pitch','ea769f98-3f62-4132-9765-2aba6989716b','en'),(816,924,'startup_pitch','cc3e81ab-4372-475c-99f5-691823237c7b','en'),(817,925,'investor_profile','833dc028-aeff-489a-a2f7-c0434b2ab2b7','en'),(818,926,'investor_profile','eeb0e8c8-e4a1-4410-8746-a55047139c25','en'),(819,927,'startup_pitch','ca4c74de-b6ac-4884-9046-8ec4b01ec367','en'),(820,928,'funding_round','832555ff-10a8-4f4e-bbe2-1dde42a92ee2','en'),(821,929,'startup_pitch','0657c593-676d-4c6f-b450-98b99fc04fdb','en'),(822,930,'startup_updates','2824e359-7d4a-45f8-bd28-be6006a91dd8','en'),(823,931,'startup_updates','cda7e124-9ee7-477d-a602-bc9b4c5e6070','en'),(824,932,'startup_updates','a6b5f4f6-224e-4e5b-a3b9-7210b4ff8327','en'),(825,1284,'investor_profile','ed22faa6-3348-44c2-86ad-36385793488a','en'),(826,934,'funding_commit','9614b4c6-90dc-4417-8c36-97e3541cba72','en'),(829,937,'startup_pitch','56db4a97-271e-4082-9ada-f8649006ab6b','en'),(830,938,'startup_pitch','ebfbd94e-4840-4216-bef4-ab2e6da9d752','en'),(831,941,'vouches','96ed5ff7-7d0b-4894-ae68-4a090239b026','en'),(832,942,'startup_updates','b2c1d292-5da5-49c3-bd5d-394268c41b61','en'),(833,943,'questions','2be86683-e6cd-44b7-a7c5-e9607dc8616b','en'),(834,944,'startup_pitch','d366d9d0-fa9b-4056-a6d1-2c5826d61bc4','en'),(835,945,'investor_profile','9faf0d96-fac9-4a91-9aa2-1afaf4dc73dc','en'),(836,946,'startup_updates','eef6a99a-4730-4335-8d27-9b026bd28563','en'),(837,1283,'investor_profile','a8a10782-568d-4b63-9084-9b70b7efabd2','en'),(838,948,'funding_commit','36485038-9ec4-46ab-bb8e-2524c3aed0c7','en'),(839,1282,'investor_profile','0ed3c2e0-7ca7-470b-944a-b9885f802a2a','en'),(840,950,'funding_commit','cbcb4ae4-d1ab-416b-8906-ecb055204897','en'),(841,951,'startup_updates','80da1468-b880-46ee-b4a3-25ac9d8323ac','en'),(842,952,'startup_updates','ea031433-dab0-4761-9e94-a3d7984013e3','en'),(843,953,'startup_pitch','834037e0-f368-489c-8b0a-d678a31c01e1','en'),(844,954,'startup_pitch','4346a141-c3e2-46ba-b243-e42b3659caf1','en'),(845,955,'startup_updates','02505303-a114-4e1a-b00d-7e2c6ebf1720','en'),(846,956,'startup_updates','26a2b84e-d506-4bcf-9f87-b57a3d688cb5','en'),(847,957,'startup_updates','d1929327-0a03-4002-a5b0-9efa76274706','en'),(848,958,'startup_pitch','eaa1d99c-b8be-4a25-93af-2377c3eee6c4','en'),(849,959,'startup_pitch','6c050794-64af-4953-8c8d-82e90904f174','en'),(850,960,'startup_pitch','7477dd97-2061-438a-8586-358ea91fa0fc','en'),(851,961,'startup_pitch','6de2285e-aeba-4581-8b1b-61f2d061b2d5','en'),(852,962,'questions','5a6bf10b-f260-4c95-8401-50ce995897eb','en'),(853,963,'investor_profile','64262c9f-9e26-4dfd-a5ff-7b8ab5404d1b','en'),(854,964,'investor_profile','c96687ff-029f-4bbb-b115-46fe59675736','en'),(855,965,'startup_pitch','e8411d6c-cd5d-41a8-a364-154a7b4dc845','en'),(856,966,'startup_pitch','57c5c277-af0a-4174-88ab-3b9bafb4c1e8','en'),(857,967,'funding_round','cc75ec6d-5d1d-4114-be83-77db863bfd67','en'),(858,968,'startup_pitch','a93118d3-3c72-4599-b3a6-a40d140ee465','en'),(859,969,'startup_pitch','726515f0-a689-418f-af19-436d067929b9','en'),(860,970,'startup_pitch','046b0129-5a0f-4400-96aa-0072f64c20cd','en'),(861,971,'startup_pitch','26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7','en'),(862,972,'startup_pitch','e8ec5887-76cb-43a8-a572-b32262b0072d','en'),(863,973,'startup_updates','ed68172a-c8b9-4cf1-a317-c55991ab6cb7','en'),(865,975,'startup_pitch','f88317a2-5116-4c34-b599-a3b2c90efb5b','en'),(866,976,'startup_pitch','0014fa2d-c3c6-48ae-8ea1-42eccf0f573c','en'),(867,977,'startup_pitch','5e4bb1ef-4893-4992-bcea-6f7e3461ac3e','en'),(868,979,'startup_pitch','b6f0b966-5f7e-4259-b509-3ae2ddb32180','en'),(869,980,'startup_updates','725f17be-300a-4c7a-a3d2-01a46dc699ba','en'),(870,981,'startup_pitch','09b13bab-87d9-466e-ac66-09056ed234e0','en'),(871,982,'startup_pitch','cc6d030d-701d-4784-9b97-574873c44357','en'),(872,983,'startup_pitch','e2380b1c-b216-4991-ab99-cbd2c5866f7f','en'),(873,984,'startup_pitch','cd4cdaa5-77f4-4a60-a071-a881eeed4f9d','en'),(874,985,'startup_pitch','426a2520-837b-42cf-8f97-05f99fff6c25','en'),(875,986,'startup_pitch','39faca8b-e52a-4406-af5f-77f635339a45','en'),(876,987,'startup_pitch','be5c4802-7b7b-45d6-986d-bae0aeeb0b48','en'),(877,988,'startup_pitch','fc964711-00e6-4285-86e1-7d2fac5df1cf','en'),(878,989,'startup_pitch','f4cccee7-1056-4ca0-a35f-02b34aae4507','en'),(879,990,'programs','aacb14c2-ec72-4fe7-9e61-4aebc284d664','en'),(880,991,'startup_pitch','aefe1502-5078-4133-bba6-e8c65c3c482a','en'),(881,992,'startup_pitch','152a4901-740a-4cd0-b893-53b02b8ce5cf','en'),(882,993,'funding_round','5d6982c9-dd6a-4369-ab0c-2f4f411fc855','en'),(883,994,'startup_pitch','86c10e07-77a8-4f3a-a61b-77320423dc4a','en'),(885,1306,'programs','37ecbe74-9ee9-4c4b-8bf5-9d16d7a57c04','en'),(886,998,'startup_pitch','61ed4c64-c6c4-4859-926e-e786a397a906','en'),(887,999,'startup_pitch','768cba35-89ce-4366-b1a3-d283deabf8ef','en'),(888,1000,'startup_updates','eaeb75c2-8374-4b84-a944-2f1376b27b1b','en'),(889,1001,'startup_updates','d2f0791b-0efb-4d53-8d09-741a22a9dc50','en'),(890,1002,'startup_updates','149e5f01-8e05-42d3-bbc9-186a27ba5237','en'),(891,1003,'startup_updates','eb26fe59-281c-4b86-95ba-fef1db1f130d','en'),(892,1004,'startup_updates','73dbab35-5c8c-4100-b423-0a69c187da04','en'),(893,1005,'startup_updates','555d8ba4-e3e5-4289-8db0-1fe65032f0f7','en'),(894,1006,'startup_updates','1c51d85d-64eb-4404-bd70-c704e6dd4262','en'),(895,1007,'startup_updates','a819826a-f329-482b-8486-48c462b821f4','en'),(896,1008,'startup_updates','184f0a81-3f71-4e84-a0bd-b9459728ac21','en'),(897,1009,'startup_updates','57ba4c00-1825-45b2-a355-2e81eba13cfc','en'),(898,1010,'startup_updates','d636fc30-8627-4356-894b-bf037cb32944','en'),(899,1011,'startup_updates','ee151c70-0fda-4194-94d3-23305dac09db','en'),(900,1012,'startup_updates','26eca70f-af5d-4be3-9ce2-be4232e722e1','en'),(901,1013,'startup_updates','642f4db6-cb0d-4295-8df3-d2deb72a8027','en'),(902,1014,'investor_profile','bea6b7a6-6bae-4602-8dbf-d0a6e9ac1462','en'),(903,1015,'investor_profile','4553387e-7b84-4b18-b33c-cd0ef560f1be','en'),(904,1016,'startup_updates','c3493ed1-f5e0-4da5-9e4c-352c65a8a07d','en'),(905,1017,'startup_updates','2dcaaa93-15ce-4b0b-ae60-2543cd7c1b4f','en'),(906,1018,'startup_updates','306dc112-a299-4c6a-b231-00aa0ec03cd9','en'),(907,1019,'investor_profile','f1c814b4-c7bc-4a62-8aba-8d1341b1c069','en'),(908,1020,'investor_profile','925fd883-45f3-4c31-a001-d401650e2f85','en'),(909,1021,'startup_updates','455ce1fa-65f0-44db-a5a9-5049d504cb67','en'),(910,1022,'startup_updates','66b27eda-eaa9-4d38-88d3-5de0d67b5a17','en'),(911,1023,'startup_updates','6c3373f6-59a6-4fd6-9814-91d0232deb2c','en'),(913,1025,'startup_updates','822274cb-df77-44f8-84ba-a2790fbfc397','en'),(914,1026,'startup_updates','c339dcb9-3923-4107-828e-a2ceb8609b12','en'),(915,1027,'investor_profile','cfad5fcd-e1fd-4169-9755-d0217a2a33bd','en'),(916,1028,'startup_updates','dedac428-4df9-40ed-88dd-f7b7b1f38e9f','en'),(917,1029,'startup_asks','f90086a1-540d-400b-bc7d-e2e19bf1e288','en'),(918,1030,'startup_asks','4f2143ea-b9ff-40df-b042-1d8ac9a7fef2','en'),(919,1031,'startup_pitch','20e278a5-d73d-4139-8d00-ea23fc997342','en'),(920,1032,'startup_updates','4c7dc842-f777-4e5d-8538-5e3006d35450','en'),(921,1033,'startup_updates','4f759e20-cbfe-41d5-8737-46248652a5b2','en'),(922,1034,'startup_updates','7b8effb0-801c-4291-b203-f2f81d34497d','en'),(923,1035,'startup_updates','0a6b3746-0e15-4dd9-9901-4612e58e441e','en'),(924,1036,'startup_updates','8ea8fcdf-74de-44a5-b7e6-b697e367e9dd','en'),(925,1037,'startup_updates','661f5f01-e675-49b3-8789-d19204a1e534','en'),(926,1038,'startup_updates','73b7fa37-ed14-47f0-8dc9-76626fda5f2b','en'),(927,1039,'startup_updates','4d51e8fa-79b7-47ac-b1eb-998c3a571b07','en'),(928,1040,'investor_profile','5ea313e0-693c-4f3e-a86d-5f1260c77aab','en'),(929,1041,'startup_updates','731e38bb-1262-42d6-99bb-865ec8dcd5fa','en'),(930,1042,'startup_updates','5f17206e-34de-4837-ab31-0b988c4fae1a','en'),(931,1043,'startup_updates','5c5142cc-b47a-49ad-a70a-77261c9ed80b','en'),(932,1044,'startup_updates','ddc90d79-23f3-41c0-b4b1-cdeb445a019c','en'),(933,1045,'startup_pitch','2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba','en'),(934,1046,'startup_pitch','dd02733d-9123-4949-8d1c-cf8476f9d2c6','en'),(935,1047,'investor_profile','8980b52d-b5ef-4010-b9ff-3b4d46183b70','en'),(936,1048,'startup_pitch','ba94a59e-2ac6-4edb-96c0-41b32319976f','en'),(937,1049,'investor_profile','90523735-bf3c-41fd-8a24-3b49aa712a7d','en'),(938,1050,'startup_pitch','d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6','en'),(939,1051,'startup_pitch','7ac429fa-0ebf-49dd-a330-2be77ba310b4','en'),(942,1054,'startup_pitch','a7481021-c383-4187-9582-efb5519e4c8b','en'),(943,1055,'startup_pitch','9dc18c2a-bfc8-43f7-b5c8-90955947bc41','en'),(944,1056,'startup_updates','a151d33f-2358-4298-b1d5-a159e3042727','en'),(945,1057,'programs','5eba2780-ec81-4357-8a36-5b6439fa524a','en'),(949,1061,'startup_pitch','0535ee5e-d644-4f9c-aeb2-086b26a7d7a5','en'),(950,1062,'startup_updates','f39b53e1-d7ff-46b8-baa5-904ca99ccd4d','en'),(951,1063,'startup_pitch','32827ce8-45fe-4bb2-95d6-338d8e38b07e','en'),(952,1064,'funding_round','a90a2418-aa1b-4534-9bbb-4a2f3ef70174','en'),(953,1065,'funding_round','876985c6-79fc-4839-ae54-22f8ea1f5724','en'),(954,1066,'startup_updates','28b5f4a4-5e67-4a2d-9706-c27afa5dd7e9','en'),(955,1067,'startup_pitch','5c81124c-b182-4252-b0a4-55f6162933eb','en'),(956,1068,'startup_updates','68afe42c-9eca-4e6a-ba02-2ad3a04679cc','en'),(957,1069,'startup_updates','aa456aa9-ec36-41ad-bf26-47b316980686','en'),(958,1070,'investor_profile','a14485ce-2245-494a-a4fb-93f745adac00','en'),(959,1071,'startup_updates','969ff76d-cb5d-4cc1-9043-a5752b306a4d','en'),(960,1072,'startup_pitch','e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3','en'),(961,1073,'startup_pitch','ae5d0f9c-b060-4037-b6c1-123d596a826c','en'),(962,1074,'startup_updates','21595f4a-9e7e-4359-91b4-0c831fd559f5','en'),(963,1075,'startup_updates','24344424-a9db-4a2b-ba3d-1577d61e2f59','en'),(964,1076,'startup_pitch','d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871','en'),(965,1077,'startup_pitch','8632bc9f-4786-4177-ba81-600f5e149e82','en'),(966,1078,'funding_round','1df1a3bc-d99e-4eb0-9c32-ee6d9856ee7c','en'),(967,1079,'startup_pitch','dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd','en'),(968,1080,'startup_updates','fdd8713d-1255-4735-a61a-d20c7266fc8e','en'),(969,1081,'startup_updates','34ef520c-9ba9-41c9-8d4f-109efa2024c6','en'),(970,1082,'startup_updates','ae590079-a9da-46cd-9d8b-9f2bd30c0b67','en'),(971,1083,'startup_pitch','6ad928f2-309f-41bc-be92-0b5ee0a1d03e','en'),(972,1084,'startup_pitch','6e7760af-7c20-4953-9a45-40034807b6cd','en'),(973,1085,'investor_profile','3fbae11f-06d6-4216-bf78-0585d0c11f76','en'),(974,1086,'startup_pitch','164f7b16-6913-472a-8269-696a062e5217','en'),(975,1087,'funding_round','81b18e97-ded9-452f-9c9c-d100bfd55853','en'),(976,1088,'startup_updates','06f9640b-f77b-4264-802c-cce77354cab0','en'),(977,1089,'startup_updates','55843114-8ee1-4f1d-b606-89bee01af51b','en'),(978,1090,'startup_updates','6b7868c4-4182-47b0-bf7e-7504efaa48c2','en'),(979,1091,'startup_pitch','8aaa6fcb-e0d7-4079-a29e-becf5992e61e','en'),(980,1092,'startup_updates','8685ff46-ccee-4f5e-a64a-7528ec27adbb','en'),(981,1093,'startup_updates','96442715-391a-49d1-afac-feb92f82955c','en'),(982,1094,'startup_updates','ef3d98c7-aed1-4ed8-82be-4e3d1d299b4f','en'),(983,1095,'startup_pitch','cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5','en'),(984,1096,'investor_profile','7806fb0c-5d66-4619-b5a1-ff685a308127','en'),(985,1097,'startup_pitch','edd5460f-4c41-4394-b382-8c30a67f5dd7','en'),(986,1098,'startup_pitch','fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4','en'),(987,1099,'startup_pitch','d3d1b841-4515-46d5-82c6-7cd45000ebb6','en'),(988,1100,'startup_pitch','609b5cd2-7fa8-4e43-b2b4-8ede173f6eab','en'),(989,1101,'startup_updates','38f38c73-83c5-4362-ac86-8379fff4ce6c','en'),(990,1102,'startup_pitch','7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4','en'),(991,1103,'startup_pitch','5c97fb6e-02ed-4807-a28d-f10ed695d2a6','en'),(992,1104,'startup_pitch','75209065-00cd-4de6-80b6-df16da5f650a','en'),(993,1105,'startup_updates','4e6cda83-d891-4551-b350-7228666fe286','en'),(994,1106,'startup_pitch','77f1b89d-4caf-4e13-af1f-7fb89ffd9712','en'),(995,1116,'page','20600682-5d5f-4fa4-b8b0-a8eb53bcd664','en'),(996,1108,'startup_pitch','e1dd9231-5e02-4aa7-844c-f1a66e2a9721','en'),(997,1109,'partners','0da16a00-d799-4d3f-9280-83f257721a48','en'),(998,2237,'partners','ff6cabb8-b774-444e-a99a-3a6bb5fd70f1','en'),(999,1112,'partners','3ce6fc91-4be9-4223-b3aa-85355957e99a','en'),(1001,1114,'startup_updates','8bc3c143-6f61-4115-95d3-1d1bd5c43e84','en'),(1002,1115,'programs','249d416c-cc79-4d6d-b28c-c1302d044776','en'),(1003,1117,'funding_round','86e1d7a1-2533-4a9d-92bc-974d783e0b69','en'),(1004,1118,'startup_updates','1b4897fd-e5a9-4d9d-b01c-b59703299dff','en'),(1005,1119,'startup_updates','48332ad8-e6c4-47d8-8909-2b9d9249c3f4','en'),(1006,1281,'investor_profile','c7383b80-4be8-4d9a-aa3e-43e52df44ccb','en'),(1007,1121,'funding_commit','abc3703a-47cb-40af-b939-caaa81b3d22e','en'),(1008,1280,'investor_profile','9305975b-7da8-4d38-9148-39a7bad2b325','en'),(1009,1123,'funding_commit','cd92bc72-2737-4f26-9146-bd0584be269a','en'),(1010,1124,'startup_pitch','76ae0a0f-bdc9-48c7-90e5-28a93182b99d','en'),(1011,1279,'investor_profile','1077456b-fa85-4610-a221-e2c7fb348a8a','en'),(1012,1126,'funding_commit','928a0470-a857-4a0a-966f-f996adaed306','en'),(1013,1127,'startup_updates','1ca6121b-d9be-40f6-92d9-27bce273504d','en'),(1014,1128,'funding_round','c57cca55-402d-42d7-bf4f-42c0e421150f','en'),(1015,1129,'funding_commit','332cbbf8-7793-4648-b88a-2ecc2d384c3d','en'),(1016,1130,'startup_pitch','63706675-bb08-4600-abae-92d59896b856','en'),(1017,1131,'funding_round','a2038667-5cee-4e2d-b1b2-871d20be2c76','en'),(1018,1132,'startup_updates','c014f393-b532-4618-abf9-fd4ac3b6f83e','en'),(1019,1133,'investor_profile','5ef164bd-df2c-42b5-a1bc-ef49afed5448','en'),(1020,1134,'investor_profile','ae528252-04fd-4dcb-a911-a842fcaf43ca','en'),(1021,1135,'startup_pitch','df5b5984-9b40-46a4-9999-7a8a7a56e079','en'),(1022,1232,'partners','a01e59a3-0f3c-4ba6-9b13-c1f973e71a69','en'),(1023,1137,'partners','f4780ea7-39be-4390-91b1-b6062e9f3573','en'),(1024,1226,'partners','aea50dc5-4deb-47f1-9512-9a26c051dcfa','en'),(1025,1234,'partners','7ff1ab34-0328-4aa4-ac68-d443bf58659c','en'),(1026,1170,'partners','62bac385-f37f-493e-a559-fec7e8b3049f','en'),(1027,1235,'partners','f32db067-1230-4670-957b-c58b3f9e0ce8','en'),(1028,1142,'partners','307949fc-5162-4a02-ab5c-7335584a0078','en'),(1029,1225,'partners','6b24d869-7ae2-4c40-a48f-733931a4d147','en'),(1030,1144,'investor_profile','287e1e4b-1e30-4077-963d-cf3512411e97','en'),(1031,1145,'startup_updates','e1b231d9-829e-4611-823c-c623938f6496','en'),(1033,1147,'startup_pitch','8385e72f-1ca5-4b83-b483-750a6004cd1f','en'),(1034,1148,'startup_updates','d4094ce7-7e2d-45d7-957f-0d11cb274ed6','en'),(1035,1149,'startup_pitch','ba4e4c23-9c5b-4d88-9082-923741d23206','en'),(1036,1150,'startup_updates','e032edb5-ccda-4a0f-ba89-24bd02e9bfc2','en'),(1037,1151,'startup_pitch','74d574bc-432e-4604-9691-47f7d6f79855','en'),(1038,1152,'investor_profile','99c0aafd-96df-4a25-adb1-163cb97d2659','en'),(1039,1153,'investor_profile','dfee2e2d-a928-4b06-8177-430aa8ed8ddc','en'),(1040,1154,'startup_updates','72a8d90f-847c-4b70-a3ab-9ad618ec3a2e','en'),(1041,1155,'startup_pitch','ef410bfc-8dd4-4d7d-b061-b90894645686','en'),(1042,1156,'startup_pitch','758eff5e-dc07-41c8-bfc4-3736e4a8c769','en'),(1043,1157,'startup_updates','de308410-2f52-430e-b9a4-777f2ea496a7','en'),(1044,1158,'startup_updates','8cf788da-9279-45fb-8ff6-cd9cf9f892a1','en'),(1045,1159,'startup_updates','f9927060-e043-4c19-b9bb-12812b585747','en'),(1046,1160,'startup_updates','4e9d72c8-38c6-4ded-b065-ca3fb95c59b2','en'),(1047,1161,'startup_pitch','45af2ad9-f506-402f-9cb8-928478a96be1','en'),(1048,1162,'startup_updates','fb18ae8b-8e7a-435b-93e1-64670d78f86d','en'),(1049,1163,'startup_pitch','b35c7894-fbaf-413b-8d61-10176a05554d','en'),(1050,1164,'startup_updates','3fe27a93-d515-4ef5-a2b0-7edf48d536de','en'),(1051,1165,'startup_pitch','ec17003f-98f9-47a4-b31c-05ab2962b80b','en'),(1052,1166,'startup_updates','2b33da88-3499-46eb-bc76-728fa41e8715','en'),(1053,1167,'startup_updates','801bff8f-b635-4f31-a552-a8d631617568','en'),(1054,1168,'startup_updates','efa9ba72-e5f7-4a0b-be1d-40656430d854','en'),(1055,1169,'startup_pitch','b2cd27eb-aed6-4669-ae15-cf941a457f95','en'),(1056,1171,'questions','af8ea6ea-1f18-4a37-a853-ced27b52bcf0','en'),(1057,1172,'questions','b06efd6e-33b1-4a55-bbac-0c49360ea1a5','en'),(1058,1173,'questions','92847368-a1b3-4754-b4fd-ea029be92476','en'),(1059,1174,'questions','eac13b4d-e698-4421-8a56-b3db5394d7fc','en'),(1060,1175,'startup_updates','27d10c40-f1d6-4ef3-a81d-3da0c6a08c35','en'),(1061,1176,'startup_pitch','e11c721f-289f-44fd-93e3-6bc95ab5a413','en'),(1062,1177,'startup_updates','d5a94ea6-dd5b-4cad-a615-5707af9536b1','en'),(1063,1178,'startup_updates','186652e4-2248-4155-b418-505465db11c0','en'),(1064,1179,'startup_updates','6b4238b6-873b-4c6c-825b-61e86930107a','en'),(1065,1180,'startup_updates','55f6c02a-2a18-44e2-acd9-3fbf352989dc','en'),(1066,1181,'startup_updates','a3ba6b54-8a03-4adb-940c-1773dd226423','en'),(1067,1182,'startup_pitch','074807d1-c829-4eec-983c-21ffc3271c35','en'),(1068,1183,'questions','c862a91a-48bd-4765-87c9-2fd147d87607','en'),(1069,1184,'investor_profile','e177e145-4d5c-42f3-a2d7-d6d2a5c1350a','en'),(1070,1185,'investor_profile','e82e7e82-e706-4f1b-afaf-8a7afb28070b','en'),(1072,1188,'startup_updates','0de1cfd7-00a4-4dbd-abd6-b6f455e176cd','en'),(1073,1189,'startup_updates','d484e1ef-2c68-4c9f-9fd3-9b9b5997bb6e','en'),(1075,1195,'page','e42c4dbf-6e41-4ecd-bbe7-15c0f47930e8','en'),(1076,1196,'questions','f726d1f5-55ab-4a3d-a8f1-45a42752a9e9','en'),(1077,1197,'startup_updates','ae796534-c25b-4594-a4ea-3ab278a2e264','en'),(1078,1198,'startup_pitch','fb28ba42-ffc4-46e3-9676-592f7945b619','en'),(1079,1199,'startup_updates','d83f7f4d-a661-4722-9e90-ed658478e8ba','en'),(1080,1200,'startup_updates','2bc7b871-1738-43a2-b43a-39bdcc89d972','en'),(1081,1201,'startup_updates','0e5c6d85-1b31-4a00-beea-09b491307f89','en'),(1082,1202,'startup_updates','dea460d0-6c1c-4fa6-b801-91dc791f78fe','en'),(1083,1203,'investor_profile','2f4de977-d471-4d34-982d-2224aaf54c50','en'),(1084,1204,'investor_profile','8f0d8923-0035-4e7a-b645-5f83db62e4a4','en'),(1085,1213,'questions','1be8e8dd-a2c9-42a0-b3fa-eb8ad49be0cc','en'),(1086,1214,'questions','55de375b-d873-45ee-b60c-e3d69f299bb3','en'),(1087,1215,'questions','743d5dd6-8ef1-4a7d-a6bf-fb86829b36b5','en'),(1088,1216,'questions','eb555a71-994f-4fce-b26f-49dd1cef7563','en'),(1089,1217,'questions','e597d58c-2711-4439-8faf-daac035cb2a3','en'),(1090,1218,'questions','61bc2d88-9681-472e-8e5b-8b5bc825c951','en'),(1091,1219,'questions','0604ce1f-ba77-4032-af99-dab509d14179','en'),(1092,1220,'questions','8c6bcf91-30f7-44e6-a3e5-2a4ea4419030','en'),(1093,1221,'questions','1178164a-bbe8-477f-9e68-7f9abdb266be','en'),(1094,1222,'questions','b2bf531b-1802-474c-8c08-c5e0136cea9b','en'),(1095,1223,'questions','d692236b-701b-4226-97cb-f74713092be4','en'),(1096,1224,'questions','0092c769-32a4-45b8-8d9e-0cd09b3b38aa','en'),(1098,1237,'partners','4ab9f2ac-1590-42bb-a63a-40151253b952','en'),(1099,1238,'partners','3840fed1-21ab-49f4-bc3a-57fa7c3fc49b','en'),(1100,1239,'partners','77d5444f-490e-4a1b-971a-a959e7f8051b','en'),(1101,1240,'partners','83c0de0a-81a0-47c9-85c5-540b3cf8aff4','en'),(1102,1242,'startup_updates','53b42907-32bf-4819-a048-804b3b4ec7cb','en'),(1103,1243,'startup_updates','05d955bf-dd56-4dcb-b0c8-b70be78917fa','en'),(1104,1244,'startup_updates','dd7dd13a-b81f-469e-8382-ddd1f678a8b5','en'),(1105,1245,'startup_updates','a79a0de8-915d-46b6-80fb-04f4abe19fd1','en'),(1106,1246,'questions','9583fc43-779b-44ef-af22-58fe1228add3','en'),(1107,1247,'questions','66510243-7983-4d32-a4d4-41f8214723cb','en'),(1108,1400,'programs','43ad24cf-e96e-48c4-bf03-cbcd3555a815','en'),(1109,1249,'startup_updates','7a175bed-fedc-48ab-87af-2e23dcac15a5','en'),(1110,1250,'startup_updates','3fc7d0ff-23fa-4aed-bb76-400b33ae28df','en'),(1111,1251,'startup_pitch','901e3667-8e2c-4178-82ad-1bfc299e5c65','en'),(1112,1252,'startup_pitch','82f2e7fc-0b94-41b8-b5ab-94ec927ef937','en'),(1113,1253,'startup_pitch','a997aa5c-6f5b-4fc5-b34f-49f3f0543e69','en'),(1114,1254,'funding_round','09775219-4e21-48e9-a7a3-210522ce7f2e','en'),(1115,1255,'funding_round','3eae2bc8-269b-42c3-941b-aac5518633e4','en'),(1116,1256,'startup_updates','14073d77-1192-495d-b0f3-70dcd92da58d','en'),(1117,1257,'startup_pitch','167aeb05-ac7a-43ef-841e-6e428330a5c1','en'),(1118,1259,'startup_updates','7878b710-10db-4b86-b268-0afdd1d696bc','en'),(1119,1260,'startup_updates','368c02c5-50a8-4a21-8420-0c400f04801b','en'),(1120,1430,'programs','2eecf4d3-68b8-4a47-990d-69f47786080c','en'),(1121,1263,'startup_updates','378f682e-b060-418c-ba70-8fca2de984f4','en'),(1122,1264,'startup_pitch','cd5dc56a-a76b-443b-bb69-a60995949538','en'),(1123,1265,'startup_updates','db3e0f43-dbfd-4d65-aba5-7444464a1ecb','en'),(1124,1268,'startup_pitch','1b2f71c0-6508-42c1-82ef-2e0a6d1cabfb','en'),(1125,1269,'startup_updates','c622be23-4997-4a93-8533-1cdb0533d2c1','en'),(1126,1271,'partners','b7daffdd-a3c1-430c-90e9-4c93270e83d0','en'),(1127,1273,'startup_updates','c25564a0-1e00-4307-8f5c-38d9fe286db5','en'),(1128,1276,'startup_pitch','481497c9-7d09-4f7d-9c20-855fe3a70e70','en'),(1129,1277,'investor_profile','50b3cc60-6285-4fde-b442-481b9f499f5d','en'),(1130,1278,'startup_updates','5b75c484-7f69-4b6d-b537-ac93864390e3','en'),(1131,1303,'funding_round','8f8ae2e9-dc09-4dd6-b71d-d5beeead8957','en'),(1132,1304,'funding_round','ea12fac9-f330-4d6e-941c-4b6331fe730d','en'),(1133,1305,'investor_profile','ff82df1a-3282-4b9f-a64e-bb1a26813a4c','en'),(1134,1307,'investor_profile','5e3336e1-c87a-4793-9c1c-998e18ca7d93','en'),(1135,1308,'startup_pitch','071bb00d-fb5c-4a86-8fb4-03710a1789c2','en'),(1136,1309,'startup_pitch','e9dfbb71-a696-4282-a5e4-dc4279de9e4c','en'),(1137,1310,'funding_round','e4d2fe40-944c-462e-9f05-8271caf43361','en'),(1138,1311,'investor_profile','bbfb0aa0-4d0e-4f3f-9d30-d7b9813b2a6e','en'),(1139,1318,'partners','8d7e6081-028a-4d3c-b204-c3c58581644e','en'),(1140,1319,'partners','82c789a8-0133-49e4-a07a-0da20ac2c17a','en'),(1141,1320,'startup_updates','602677c9-413a-42fc-8eec-c40aa9fc38a4','en'),(1142,1321,'startup_updates','aaaec22e-5a84-4b74-8311-cad23a427daa','en'),(1143,1322,'startup_updates','69ef2cff-e17d-4c6e-8f48-bfef0f88095a','en'),(1144,1323,'startup_updates','9bfb2219-cf39-4e2e-8b9b-a9c8ba8857f2','en'),(1145,1324,'startup_updates','76ffdf4b-1152-4679-bb37-3f5e5a6cd5bf','en'),(1146,1325,'programs','e0a64b39-450d-466c-af6c-a39cf5716c0e','en'),(1147,1326,'startup_updates','650822f8-0674-4a08-b9f6-d9261f449a24','en'),(1148,1327,'startup_pitch','47ffc39f-08fe-4bce-8605-500f58d072bd','en'),(1149,1328,'startup_updates','5549c95f-0b3c-4f11-beff-e4efdeebc5bb','en'),(1150,1329,'startup_updates','d267b64b-fa59-45b6-8e5a-9fb8094f7799','en'),(1151,1330,'startup_updates','9c0b7344-1d88-47fc-b341-657aa88fd0a3','en'),(1152,1331,'investor_profile','2a77161c-a8a3-4c59-8f0a-f1fa8392bfa6','en'),(1153,1332,'startup_pitch','c7eb3712-67a6-4811-9dc4-ef640ec52360','en'),(1154,1338,'funding_round','929853cf-c209-4062-ac30-d0648da4b5a9','en'),(1155,1339,'startup_updates','bceee64b-546f-4a4b-a14c-5c6f99f65301','en'),(1156,1340,'startup_pitch','1d7169c1-11ec-4421-b28d-3ce454bd8c88','en'),(1157,1894,'page','19953f7e-a8b7-44e3-abd6-079c0e684633','en'),(1158,1347,'startup_pitch','3ff25232-242f-4b6d-a187-059c8a558b9c','en'),(1159,1348,'investor_profile','5859c98f-eeb0-468a-97d6-e430f35a1d82','en'),(1160,1350,'page','3e67fa29-8a70-4efc-b7d7-64b5dbbea082','en'),(1161,1351,'startup_pitch','7edd2bf3-b144-4fc7-966c-0b2851fe934f','en'),(1162,1352,'funding_round','cf6cb66b-5c4a-40cb-8899-dafbaffc4905','en'),(1163,1353,'funding_round','46d8683f-d206-44f6-971c-20956cfd4808','en'),(1164,1354,'funding_round','6bf5631f-85ed-4c39-86d2-243477435e1f','en'),(1165,1355,'startup_pitch','d0388f01-3799-4e5b-9ce4-ceea0e294430','en'),(1166,1357,'startup_pitch','1f86c59f-5a68-4cb1-8bcd-ce4ad253df22','en'),(1167,1358,'startup_pitch','e4404df7-edec-49a1-8bdc-56fc8d2097b5','en'),(1168,1359,'funding_round','71a22ffe-b53e-46b9-879c-39a1fb72ce2f','en'),(1169,1360,'funding_round','48ddef0b-24ff-4d1c-9315-f944f0915f0e','en'),(1170,1361,'investor_profile','2a1a1742-4ba5-4974-bf2e-172e0333689e','en'),(1171,1362,'funding_commit','ce1d2c27-77b8-4b89-991c-b336a9d7532d','en'),(1172,1366,'startup_updates','78619b72-28a3-4bc8-8782-82e74a4069dc','en'),(1173,1367,'startup_updates','a6e939c4-6f81-440f-82c3-50f000548d10','en'),(1174,1368,'questions','86c6da80-a761-4056-8d9e-b9fa1629db90','en'),(1175,1369,'questions','802b1c15-757d-48d8-88ff-c4b26a457dfa','en'),(1176,1370,'startup_updates','30a937e3-ec74-41b2-bd1d-274e6ca17c1e','en'),(1178,1372,'startup_updates','469a82c8-42a9-4b87-89d0-27c7e4d55c3c','en'),(1179,1373,'questions','64b75dac-d1e7-4ab2-9b07-e7e7a440b92e','en'),(1180,1375,'startup_pitch','9cf178ef-f342-4261-b53d-4b918e1c1faa','en'),(1181,1376,'funding_round','018c0515-1191-4a41-87be-f896af8aa7ea','en'),(1183,1378,'funding_round','77642835-39d9-405b-8481-fc5b47810ec6','en'),(1184,1379,'funding_round','959f8c33-ab60-481b-8273-bb7022eb4af2','en'),(1185,1380,'funding_round','069eb14b-59c4-4a55-ac2a-f10c5a37f699','en'),(1186,1381,'investor_profile','2092951c-852a-4a41-a190-1ece45bc8b8d','en'),(1187,1382,'funding_commit','cd37f4d2-7ede-456c-ae3e-46a0e87e0296','en'),(1188,1383,'startup_updates','ade01c85-62a4-43dd-86dd-8e7384099532','en'),(1189,1384,'startup_updates','3390a990-700d-4294-902e-8d02ab3d38c1','en'),(1190,1385,'startup_updates','a2d74a82-e052-4607-a71d-5da70ed9459c','en'),(1191,1386,'startup_updates','9a98fc8e-bb7b-4c39-9791-5b995e3deba7','en'),(1192,1387,'startup_pitch','47f10d33-97eb-4ae4-b95a-27837eaa70ad','en'),(1193,1388,'investor_profile','abd8b200-b242-4a8b-9f35-e0774b53c9dc','en'),(1194,1389,'investor_profile','01797ffd-5db9-4589-981d-52aa40115e33','en'),(1195,1390,'investor_profile','b8bc6d89-1c2b-43f4-a87e-fbfadbf9b410','en'),(1196,1391,'startup_updates','964fa9f6-a62b-49bf-b487-f99177da63c3','en'),(1197,1392,'startup_updates','2bbad628-45ec-4019-a044-af4d2cb0b878','en'),(1198,1393,'startup_updates','2030ed30-ecf5-4a6b-9716-9182b9b403f6','en'),(1199,1394,'startup_updates','81524a0c-ca97-4b92-b9bf-2d1071e28164','en'),(1200,1395,'startup_updates','9b4cc025-f46f-41b9-836d-4464e6d91d15','en'),(1201,1396,'startup_pitch','53af736b-bfb2-441b-b63b-39141552c706','en'),(1202,1397,'investor_profile','893408df-1530-4372-971c-87e43ab4b625','en'),(1203,1398,'startup_pitch','2c51f210-1f4b-4a03-b312-64ec389850e8','en'),(1204,1399,'startup_pitch','c98a9e14-0c77-428c-9fc6-5ab6de667736','en'),(1205,1401,'startup_pitch','02bfb72e-fbc0-40f3-93de-132d3fc5a9d7','en'),(1207,1404,'startup_pitch','ad7c6536-d21a-4519-9433-9e3c13db7a0c','en'),(1208,1405,'startup_pitch','2dbe0d18-11e9-4540-bc43-7d59c17c6c80','en'),(1209,1407,'page','a6e9a24e-6f97-44e9-94e6-2b7009dae7ee','en'),(1210,1408,'startup_updates','92aa51b0-de71-4c3a-aa0f-4bba076a906d','en'),(1211,1409,'startup_updates','c3a2bbda-5829-4063-bd1a-02a85d48390d','en'),(1212,1410,'startup_updates','fd740206-a687-4df1-9f71-060fadd33745','en'),(1213,1411,'startup_updates','29ee47d9-c21b-4144-ac6d-9d4d463ba5f5','en'),(1214,1714,'page','f4d0c430-37fb-435b-be4c-309667484692','en'),(1215,1414,'startup_updates','4d4b3725-724e-404e-adcb-f42a67a21705','en'),(1216,1415,'startup_updates','d1f28a2e-83af-4699-84c2-c810d43411a7','en'),(1217,1419,'startup_updates','71dac97c-0a43-489f-af21-0dc4f24d7fc7','en'),(1218,1420,'startup_updates','2607d9d6-5a6d-4284-96ab-8b0a3d2158cb','en'),(1219,1422,'startup_updates','ad7e1eca-d0aa-4702-902b-61537ad80160','en'),(1220,1429,'startup_updates','f61619de-8e43-4986-8312-ef3b97da76f8','en'),(1221,1442,'startup_pitch','31776c9c-0721-4d11-b71c-bf7bfd8a2753','en'),(1222,1443,'funding_round','16b37dca-824b-4988-877e-1f93ad7fb4ea','en'),(1223,1444,'funding_round','5d6cdcf5-e3c2-4104-b7df-3237081185b8','en'),(1224,1445,'startup_updates','4bdb7517-4d28-42ef-85c4-b6bcb2cb2231','en'),(1225,1446,'startup_pitch','d54f25d8-ffba-4ce4-8eab-62087a4d4027','en'),(1226,1463,'investor_profile','9abeca94-ff58-495d-be37-1ff772cbf5ae','en'),(1227,1464,'startup_updates','feb2f1c0-babd-489a-928c-a276cf3e7015','en'),(1228,1465,'investor_profile','d051c120-5481-4079-9904-44957ac44242','en'),(1229,1466,'startup_updates','f939dc4b-4b3c-4913-a654-64695c77fe53','en'),(1230,1467,'investor_profile','a2bdbb7c-0005-4ed2-8310-cbac5ea87021','en'),(1231,1468,'startup_updates','7db23188-7bae-4311-a3e3-ceb72a173d6d','en'),(1232,1469,'questions','9f703a55-a7c3-4ec6-ada5-2f6eb5ec07d1','en'),(1233,1470,'startup_updates','e5a8a0fb-a3b9-4ecd-8159-4aad1c2c5d98','en'),(1234,1471,'startup_pitch','61fb18f2-1f75-4065-bd9c-7cc7bb8cc001','en'),(1235,1472,'startup_pitch','62339292-7992-4db1-ad01-a271fcc18730','en'),(1236,1473,'startup_updates','08c6ad57-7c28-4909-962a-5f5f96008db5','en'),(1237,1474,'startup_updates','fdb35ce0-7dca-4cf1-ba10-044dc8433d27','en'),(1238,1475,'startup_updates','8710f6d5-0467-46a5-affa-6a4a4f0ec4ae','en'),(1239,1476,'startup_pitch','33d4b4f6-d803-494b-8ea6-99055c7ec3d4','en'),(1240,1478,'startup_updates','320d7d05-4919-4e71-87fe-ec3d62db42d3','en'),(1241,1479,'startup_pitch','7e25c630-3be2-46e2-85ef-658412bccb4b','en'),(1243,1481,'startup_pitch','94583c0e-27e9-49e1-95b0-4082a3f7b6a6','en'),(1244,1482,'startup_pitch','4bace69c-674a-48f6-81d2-17c6612a7aad','en'),(1245,1483,'startup_updates','d4b819d2-22df-416f-8ddf-b042d68c8387','en'),(1246,1484,'startup_asks','db92cc5a-e6ac-466d-8c4f-f7361a659881','en'),(1247,1485,'startup_asks','0019483b-1df1-41f0-ace9-365ee95441b0','en'),(1248,1486,'startup_pitch','d9dfb226-fc35-4577-a893-ef70a03f550e','en'),(1249,1487,'funding_round','34072148-0c0e-4290-afbc-ff0632674d78','en'),(1251,1489,'funding_round','1734cb31-79b2-47b3-b975-77f8ce2eedfb','en'),(1252,1490,'startup_pitch','7cc6b1d8-5d93-4baf-bc42-c52bc8bbcb56','en'),(1253,1491,'investor_profile','34207156-6773-42c8-8998-82a44678114f','en'),(1254,1492,'startup_updates','f0fee0e2-715a-46ae-916d-fd6719c42eaa','en'),(1255,1493,'questions','0b4f0eb2-6e00-44a5-8732-9035880403d0','en'),(1256,1494,'startup_updates','7e6cdab5-e001-4496-a23f-0db3410f9b67','en'),(1257,1495,'startup_asks','1a2b6aed-add1-4e52-90e0-1acfd8423621','en'),(1258,1496,'startup_asks','7426b16d-c6e3-4a38-8095-9f13d32f8b95','en'),(1259,1497,'startup_pitch','96e6d9bb-ed6f-4941-9669-e73497b886c8','en'),(1261,1499,'startup_updates','7033f7d4-1625-46d9-a5d4-ec598001d2d1','en'),(1262,1500,'startup_updates','52a8462d-db5f-4751-9dfc-42c35e2d899d','en'),(1263,1502,'startup_updates','2168de4a-7b17-4ac4-bd47-db9c29699659','en'),(1264,1503,'startup_pitch','c77f03c3-0f39-469f-ad34-62ea9fa608ab','en'),(1265,1505,'startup_pitch','f0e63206-45f9-4f90-bd1d-7c326865c8d2','en'),(1266,1506,'startup_updates','467a9561-1d76-4a93-9bd9-a6c92350c328','en'),(1267,1507,'startup_updates','03ecc4b6-3b92-48e1-bdab-46fa78caf879','en'),(1268,1508,'startup_updates','676cd48d-70fd-4567-9ca9-253c81b1b548','en'),(1269,1509,'startup_updates','803fab4f-cb51-467f-9fc3-262a826b5bbb','en'),(1270,1510,'startup_pitch','4f948ec5-c495-4c48-b043-f088736d6679','en'),(1271,1511,'startup_pitch','b7c66610-6be7-4b02-b013-52360b222e04','en'),(1272,1512,'startup_updates','0bab9a50-b3c6-44ee-8d82-2e21a522ccbb','en'),(1276,1516,'startup_pitch','29d968c5-c842-4c02-91a8-b3c33a8816b0','en'),(1277,1517,'startup_pitch','4cda5cae-81d8-4be3-9ba1-99bb740c4ac8','en'),(1278,1518,'startup_pitch','b0df445c-0394-4a02-bddb-0ccfaff9f096','en'),(1279,1525,'startup_updates','7207d630-7961-4fad-9b4c-2e90eafe6336','en'),(1280,1526,'funding_round','74dfc5e4-e353-4b69-8309-9889816884df','en'),(1281,1527,'funding_round','9c5a8227-4504-4ef6-84e9-ed9da54322a8','en'),(1282,1528,'startup_updates','718a242c-e60d-4ec8-9299-8786fc13e9b3','en'),(1283,1529,'startup_updates','135e474e-9d95-460f-8bbe-36334bb677d9','en'),(1284,1530,'investor_profile','47558041-7c3e-4f1f-85bb-14ee21bb9ae3','en'),(1285,1531,'funding_commit','4f0bfcda-b424-4a81-be01-e27959b5e6ea','en'),(1286,1532,'investor_profile','bc611d91-ece8-409e-85c8-a09a6ac16acd','en'),(1287,1533,'funding_commit','db8e04f5-48dc-443d-b647-c15a756f366a','en'),(1288,1534,'investor_profile','ed88fc51-97b8-42e5-9a6e-c4ba530ef0f4','en'),(1289,1535,'funding_commit','33b4beb7-edfe-4d09-bab6-a53f1f4a0cba','en'),(1290,1536,'investor_profile','94ee6b1b-8dea-45f9-a054-04fd85761cce','en'),(1291,1537,'funding_commit','36e41f73-e537-42cb-a776-55870ccb1193','en'),(1292,1538,'investor_profile','6530c9c5-93c2-4f68-968b-2e7324353f6a','en'),(1293,1539,'funding_commit','688c5b66-0d35-4edd-ac44-4f7bb7ca9a40','en'),(1294,1540,'investor_profile','3b035d71-d81a-40d5-938f-833edb402a60','en'),(1295,1541,'funding_commit','05fb25c9-fdce-4812-b552-bd614dc0672a','en'),(1296,1542,'investor_profile','aed2d40e-df48-49f1-bace-0d6367d992e9','en'),(1297,1543,'funding_commit','3a8f3540-368b-4cd5-834e-833a0cccd67d','en'),(1298,1544,'startup_updates','61e1748a-8d49-4f1f-a39a-8627b98bd1f8','en'),(1299,1545,'startup_updates','8dfa9422-10a7-4b62-af79-c967b26f6b3c','en'),(1300,1546,'startup_updates','593ab20e-c71d-4d47-9d8e-dd0253a1b27a','en'),(1301,1547,'startup_updates','54df6b3a-a134-4b50-b627-a6e283d32e3b','en'),(1302,1548,'questions','8469c51f-d26a-4a81-a805-38321fceb92a','en'),(1303,1549,'startup_asks','02848aaf-29c4-4e6e-a973-2679cdd6de8a','en'),(1304,1550,'startup_asks','1b02c436-d8fa-4079-997f-1250c653e8ba','en'),(1305,1551,'funding_round','5ff7da5b-2582-40af-a704-e5a05b03a486','en'),(1306,1552,'investor_profile','0bb0b0a1-b49c-45dc-9d62-3951b6dafeb4','en'),(1307,1553,'startup_updates','fa0831f5-f037-48aa-8988-2d0801d1fc66','en'),(1308,1554,'investor_profile','1feccf05-dbb9-4108-9bec-315ef13d3c03','en'),(1309,1555,'startup_pitch','82d6607d-4f16-4ac1-bf43-dbd0628378a4','en'),(1310,1556,'startup_pitch','48f118e9-0318-438e-ab3e-8c200787765a','en'),(1311,1557,'startup_updates','997147cd-56fa-46f0-989c-05b84d635920','en'),(1312,1558,'startup_pitch','e580d783-c34b-464a-9930-9aad713d59d3','en'),(1313,1559,'funding_round','48de55b9-0fc5-4a26-9a06-b457e352010b','en'),(1314,1560,'startup_pitch','a9317bd2-a766-4288-8eca-4f673776d1e7','en'),(1315,1561,'startup_updates','d7992116-fd09-4b5d-974a-91e48fadf9bc','en'),(1316,1562,'startup_pitch','8e09d53b-e44d-4067-bebf-3fe537159e3e','en'),(1317,1563,'internal_notes','aa250cf6-8868-4ebf-98ad-8e29665f5f37','en'),(1318,1564,'startup_updates','c4c27168-aca6-414d-a36c-925179c01409','en'),(1319,1565,'startup_updates','098f234a-a41d-4810-a66c-d7dca5803bb4','en'),(1320,1566,'startup_pitch','4c452f8d-d412-4595-8dcf-ab6c50563920','en'),(1321,1567,'startup_updates','9ab28291-57f1-4ddb-82b8-2997829726de','en'),(1322,1568,'startup_pitch','03367dc0-62b0-462a-b850-54a4925b48e4','en'),(1323,1569,'investor_profile','c84e1573-f16d-4b30-9b92-d4ad19f9ac14','en'),(1324,1570,'startup_pitch','7de15050-141a-4acf-8431-cad68c8d158e','en'),(1325,1571,'startup_updates','e7725f2e-9559-463a-92dc-abff66f2a707','en'),(1326,1572,'startup_updates','65036d95-0257-4346-b852-dbf6c7406dbd','en'),(1327,1573,'internal_notes','1a3bca90-a18a-4569-a38c-f3a4f6b6c313','en'),(1328,1574,'internal_notes','c684e7f4-58c1-4b46-84fa-5c4a820c9ef2','en'),(1329,1575,'internal_notes','f66d6c6b-8bc0-4e95-ad63-4b8f38d6fad9','en'),(1330,1576,'internal_notes','36a5d1ec-7d44-4da6-950c-403fde6dce8e','en'),(1331,1577,'startup_pitch','6deef437-ca95-46c2-9532-2f409909da62','en'),(1332,1578,'funding_round','46a733c1-656c-4e91-a4d7-24e29f164bd3','en'),(1333,1579,'internal_notes','e65865d2-3fe8-4dcc-a8ea-830fc9ba9eb5','en'),(1334,1580,'internal_notes','640f2be1-4f7b-42f7-b0fd-63149420771e','en'),(1335,1581,'internal_notes','0ccbfd80-edd6-4d12-92fe-5882058e306d','en'),(1338,1584,'startup_pitch','c06d17d0-fc2d-4184-b204-8b9d9c03f949','en'),(1339,1585,'startup_pitch','32eca887-fc82-4ca9-a32f-8aafd9f6f025','en'),(1340,1586,'funding_round','9b393c0b-d239-4890-9064-011836dbac23','en'),(1341,1587,'investor_profile','cec3f499-cc19-41c2-b921-597571491ae2','en'),(1342,1588,'questions','091b2567-5448-46c0-8746-1a16461afba9','en'),(1343,1589,'investor_profile','e0717363-d3dc-48d7-acf1-b087a5426a05','en'),(1344,1590,'startup_pitch','feac64aa-0ea1-4b43-9149-e9d2e83256f1','en'),(1345,1591,'funding_round','b5e4b501-9c5e-4201-8448-a95de6e5d01f','en'),(1346,1592,'funding_round','15b34305-ca82-427d-af6d-c9139dd82f2b','en'),(1347,1593,'funding_round','eafa304a-7f75-4f43-910b-f73c90675cef','en'),(1348,1594,'funding_round','d3b1fd3a-252d-4e8d-ac4d-0aa263636d46','en'),(1349,1595,'funding_round','94133c7b-2261-47a1-b24e-2f9d91dea1a1','en'),(1351,1597,'questions','de8c4086-6ae3-48c8-b52d-de6d4087fe48','en'),(1352,1598,'questions','45000701-43b3-446e-a4c1-59f5c8a5fbec','en'),(1353,1599,'questions','d65c9d39-8242-4cca-9af6-b534416d6185','en'),(1354,1600,'questions','6f02d533-8d7c-4a7c-98bb-f4d608507e42','en'),(1355,1601,'questions','41877f73-fa3d-4cc8-99ba-ab57d0483a35','en'),(1356,1602,'startup_pitch','9edb5514-54b7-4e94-8e17-7ea5af8e5efc','en'),(1358,1604,'investor_profile','7f219371-6215-4737-a12c-1c545d7e8e9c','en'),(1359,1605,'investor_profile','435af5ed-d52c-4a0a-b80d-aff81adbe499','en'),(1362,1608,'startup_pitch','c7c0c2de-d2b5-4199-b016-5e5b26690e10','en'),(1363,1609,'startup_pitch','e43f75df-030a-4ceb-b981-5692d6f27c7b','en'),(1364,1610,'startup_pitch','ab67c989-9853-4351-bcea-bd7628084520','en'),(1365,1611,'startup_updates','1b1ee0f0-6c00-4b31-b09e-f3da11b05e28','en'),(1366,1612,'startup_updates','9d52e9db-45b5-4604-b5d7-d6ab302cd929','en'),(1367,1613,'questions','bbdedec6-3ab6-4a21-bf27-27267c0514e9','en'),(1368,1614,'startup_asks','512be129-8d17-4126-9f5f-4416ff9ee56f','en'),(1369,1615,'startup_asks','388aac97-4d0b-4d38-bc8c-efcf70540dbc','en'),(1370,1616,'startup_updates','2ae9b170-5677-4752-9979-528993b14406','en'),(1371,1617,'startup_updates','84dfe866-89ba-4ac7-a415-2f93889dbe2a','en'),(1372,1618,'startup_pitch','291448fa-7bff-41d5-8d12-a0ef90c4b8c1','en'),(1373,1619,'investor_profile','53ce9bb5-202d-4b20-ada3-6d02932c77c9','en'),(1374,1620,'funding_round','0c88c764-f468-42f7-abc8-864f30f4d915','en'),(1375,1621,'funding_round','3a023eb3-f71f-4e69-8311-4c91864e92f3','en'),(1376,1622,'funding_round','53f79a41-2b16-43a5-9f38-f1c57116814a','en'),(1377,1623,'startup_pitch','52509a1d-b8da-4cf7-b316-9238b473ad77','en'),(1378,1624,'startup_updates','a1a5fde3-d9ea-4ec5-8ff5-e919b9f94263','en'),(1379,1625,'startup_updates','f432b1e4-d525-41e7-90e0-4c133c0c0778','en'),(1380,1626,'startup_updates','02ae7be6-cb2a-4631-b0ef-cb9fca825b62','en'),(1381,1627,'startup_updates','6657b246-aeaf-417e-a8a8-c6c1703b44ed','en'),(1382,1628,'startup_updates','264c7b74-b5e3-4b8b-a7d9-bf61935af550','en'),(1383,1629,'startup_updates','592317d5-7cb6-4dc7-bb37-cb0b06323f3a','en'),(1384,1630,'startup_updates','4dc49e60-fbdf-46b9-a369-5934beb19cb9','en'),(1385,1631,'startup_updates','4542dfc9-0039-43a2-84a5-216f4d29e9f5','en'),(1386,1632,'startup_updates','48716efc-c2cc-4871-aeda-7b9ffe869b9b','en'),(1387,1633,'startup_pitch','da247453-ba57-438c-945a-6c30b400c50a','en'),(1388,1634,'startup_updates','a88819c3-68f4-4547-ab1d-2db5e8d96836','en'),(1389,1635,'startup_pitch','0dea1dbf-d932-4a37-974c-58c91819a7f3','en'),(1390,1636,'startup_pitch','32819181-3085-404d-b4f0-51907ecfe080','en'),(1391,1637,'startup_pitch','3fbf3039-a820-4698-907d-9f5066f3ab92','en'),(1392,1638,'funding_round','f57daedc-1655-4324-8ef3-4bb75fac1886','en'),(1393,1639,'startup_pitch','98f76959-80f9-4f4b-a5b5-2d21f25af911','en'),(1395,1641,'startup_updates','070b9a8d-fa8c-427b-af73-9e3eb2caa795','en'),(1397,1643,'startup_updates','fe5076f9-0db8-4818-b970-797f183ec3a2','en'),(1405,1651,'startup_updates','53860f88-ef12-47ca-875f-46d4b2348dac','en'),(1406,1652,'startup_updates','6156d7e4-a4cf-4081-8263-fa8f41a4c34b','en'),(1407,1653,'startup_updates','5ef26fde-e38f-464d-949d-df7ca7b63239','en'),(1408,1654,'startup_updates','c44243b1-0719-4af7-a5a1-69ea8d9c836d','en'),(1409,1655,'startup_updates','2673f1ba-1a20-4e4b-8750-e3238837c039','en'),(1410,1656,'startup_updates','c565bb56-8e6b-4591-af3e-c150a32c53a2','en'),(1411,1657,'startup_updates','46a6abbf-bab4-4493-bb07-a09e12d09df1','en'),(1412,1658,'startup_updates','c4f0b6b9-6d65-40e1-a6f6-62b75d0400fb','en'),(1413,1659,'startup_pitch','e9aa611a-6333-41e2-bbde-c6b4cb79e328','en'),(1414,1660,'startup_updates','29708a85-8d72-447a-b6b1-c698dc8a9927','en'),(1415,1661,'startup_updates','f0bf087e-4636-482e-924c-05ecd8a134a3','en'),(1416,1662,'investor_profile','2602d266-73f5-4b99-9f39-459639fcddfa','en'),(1417,1663,'startup_updates','90a831e9-d074-4a09-baf9-2602ed00f462','en'),(1418,1664,'startup_pitch','9099c0bc-b772-4252-8023-42e9a293548d','en'),(1419,1665,'startup_updates','25d7f3d7-1b72-4fcb-adc3-6df6188ae222','en'),(1420,1666,'investor_profile','45ec9b94-545f-43b3-9b86-9658ddf1f8e0','en'),(1421,1667,'investor_profile','187305e5-b9bd-477f-8505-09297a44db52','en'),(1422,1668,'startup_updates','b83ddbb3-7180-45f3-af34-98f8eab5df63','en'),(1424,1670,'startup_updates','c2ec7d87-7d49-4400-8818-a43407a3fb65','en'),(1425,1671,'investor_profile','5d23e5b9-cc37-45af-a3d0-2579c77132eb','en'),(1426,1672,'investor_profile','ce249c23-9e4c-4896-9f6d-5c6b3b1c6bc2','en'),(1427,1673,'investor_profile','f6dce2e2-32c5-459b-be31-85b22bb54ad4','en'),(1428,1674,'questions','f92d1f23-cdd4-4692-b5b2-6818af4b219f','en'),(1429,1675,'investor_profile','2fd29d55-1201-438d-800c-aef17cdcf4cb','en'),(1430,1676,'startup_updates','f292d2fe-d1a2-4267-9700-e512261fbed1','en'),(1431,1677,'startup_updates','355b4773-fa82-40eb-930d-ad8607553de9','en'),(1432,1678,'startup_updates','30456997-b579-4e49-ab20-c5769cc004af','en'),(1433,1679,'startup_updates','f7b1286e-7966-47ad-90be-e8788dbf2fa2','en'),(1434,1680,'startup_updates','b46ea292-aec8-46c2-9127-f7b8e40fa3df','en'),(1435,1681,'startup_updates','48bbd434-ed90-4e5c-8a79-ba5fdfaffa76','en'),(1436,1682,'startup_updates','76721401-d5b7-4583-bd60-2ca8c7430ad9','en'),(1437,1683,'startup_updates','ecc3521f-dc9e-427b-a9b4-e7a173e0b014','en'),(1438,1684,'startup_updates','5ce5e3ba-3dd5-4322-b85e-2ba67d03a6c1','en'),(1439,1685,'investor_profile','e3ce1330-90b2-4ee2-be5a-075dbc5dac9d','en'),(1441,1691,'startup_updates','7e23e056-c107-461f-9986-9261750d0d8d','en'),(1442,1692,'investor_profile','156d7dd1-0c35-41cd-87b9-46b82597bad3','en'),(1443,1693,'startup_updates','a4527a50-acee-4045-b6cb-01a7c2a4d8c9','en'),(1444,1694,'startup_updates','7fab25a1-7b25-48e3-88b6-70091c868858','en'),(1445,1695,'startup_updates','e00bdd05-8c4d-44fb-b60d-fd543ee14774','en'),(1446,1696,'investor_profile','e05e7812-3cb0-4e7b-8d28-8c36181ef9a7','en'),(1450,1700,'feedback','119ecd32-4e70-4097-acbc-3c293dbe8639','en'),(1454,1704,'startup_pitch','3414ac9b-046f-4699-9c5d-67d563ba555d','en'),(1455,1705,'startup_pitch','dd96f819-86d3-4531-a635-cac0e715f458','en'),(1456,1706,'funding_round','f39957d4-f8ad-4428-9de5-625a188c3a7a','en'),(1458,1708,'funding_round','9694a2a5-e843-4fbb-a590-d67b6eeb14b9','en'),(1459,1709,'startup_updates','d4c8d54f-3347-42e6-aaa4-4219d210e33e','en'),(1460,1710,'startup_updates','763c8f19-9101-447c-8229-e3cc2be32490','en'),(1461,1715,'startup_pitch','a1157550-ab7a-4307-a62c-88940bd2bd70','en'),(1462,1716,'startup_updates','54a5cde1-47e4-435b-9ede-f6fd6317cb5e','en'),(1463,1717,'investor_profile','d837e329-3116-4da6-a4a3-35273079663a','en'),(1464,1718,'startup_pitch','a3e6c4bb-7792-4c37-aa12-bf6616c5a0eb','en'),(1465,1719,'startup_pitch','ec11af3c-e447-45f7-a94a-1476dc9506b5','en'),(1466,1720,'funding_round','21eda9e8-cd3f-4532-9bdb-af67b4a31b48','en'),(1467,1721,'funding_commit','4d085493-ef7a-4713-bdf2-77a911a8d477','en'),(1468,1722,'funding_commit','9a16345b-9d8a-449f-be02-9b96f62dcffc','en'),(1469,1723,'funding_round','3196f44c-77f9-4453-ba3c-b83b93fc8863','en'),(1471,1725,'funding_commit','148a5e8c-66df-48b3-88a6-f2288cc679a6','en'),(1472,1726,'funding_commit','db101538-7e3e-46e2-9585-08e5937df748','en'),(1474,1728,'funding_commit','7ddb341b-2cd5-4514-98e9-2d76386dd28c','en'),(1475,1729,'funding_round','63f168fb-886f-4245-82af-12e7836a7a1a','en'),(1476,1730,'investor_profile','5e60ceea-738d-4ef0-9d72-841021e7c1d0','en'),(1477,1731,'questions','9f17990a-ec5a-44c7-beda-6f1395d6ec2a','en'),(1478,1732,'startup_updates','d8ef0641-8dcb-49ba-97fa-6e222da0ee1a','en'),(1479,1733,'startup_asks','26d35841-b65d-425c-8127-e247adbcc4db','en'),(1480,1734,'startup_asks','7308c47f-5b56-412a-ad60-4d900371886e','en'),(1481,1735,'funding_round','dc48f716-8d88-4754-aad4-8bbd1cc0bc36','en'),(1482,1736,'funding_round','a79c343f-a587-4ca4-81fb-ea8bc818cbf2','en'),(1483,1737,'funding_round','55c18675-f65a-445d-be1a-2f8552d49120','en'),(1484,1738,'funding_round','09e213ee-6dc6-4470-ad59-39c5788656db','en'),(1485,1739,'funding_round','93a7beab-ff59-48cf-bfbc-1bc59a20bf86','en'),(1486,1740,'startup_pitch','ee998a0d-7df2-4646-ab4d-c753fe3148c0','en'),(1487,1741,'funding_round','c8a74c9e-d6a4-4e06-8fbc-9981b51f3f0e','en'),(1488,1742,'startup_pitch','e429e145-681a-4e49-b159-5ddca099c669','en'),(1489,1743,'questions','11fd80d7-2df7-425c-9317-bf034da1fd84','en'),(1490,1744,'investor_profile','570a6416-485e-4230-be61-269233788c3c','en'),(1491,1745,'investor_profile','47258dee-c079-48f3-a8d4-a5c311b74a16','en'),(1492,1746,'startup_updates','cc52924c-1c46-428a-8517-12ed00383c4f','en'),(1493,1747,'questions','5fcc0703-295b-4fe8-8a0a-0e4a8e41a7c3','en'),(1494,1748,'investor_profile','606e17ee-c09b-40c6-acfe-08577803e9e5','en'),(1495,1749,'investor_profile','3cb4b051-b744-43c7-a93c-ea6e12798730','en'),(1496,1750,'investor_profile','e174b488-996f-47cd-aae0-1c4514da0d86','en'),(1497,1751,'feedback','767f9a41-d8a5-412d-bacc-c7850c71c19e','en'),(1498,1752,'feedback','e29e5fe8-f29d-45ad-8894-6bf5056f240d','en'),(1499,1753,'feedback','885207fd-619c-4f41-92b2-ab6c2364beaf','en'),(1500,1754,'feedback','a16208f2-ff5c-4f8d-b928-02629451049e','en'),(1501,1755,'feedback','80c7ba53-3d8d-4fb5-adc8-e2e3e4171a51','en'),(1502,1756,'feedback','18518155-a685-4ad5-ad79-75acbe995986','en'),(1503,1757,'feedback','90f65511-ad99-4ab9-919d-4e9a108b6dbb','en'),(1504,1758,'feedback','99c568ed-a9b2-479f-993d-229d7d92c431','en'),(1505,1759,'feedback','770c5cf8-8b29-412c-8a84-a243037a40f5','en'),(1506,1760,'feedback','0296df64-3508-4b47-8438-c79f0c5c6397','en'),(1507,1761,'feedback','dbb0d4c8-c76a-482e-9a6e-eee55878ac76','en'),(1508,1762,'feedback','c4ec2a4b-eec1-48fa-bd49-031abad1157f','en'),(1509,1763,'feedback','21c8c8ca-c73f-41ba-9ad2-a84ee09d187f','en'),(1510,1764,'feedback','e91e690b-4a77-4234-ad3e-ad6bee3ece6f','en'),(1511,1765,'feedback','0c98708a-3577-49ee-aebd-865e044a05e4','en'),(1512,1766,'feedback','82d02333-fe00-46a3-9d04-a7f5751bde50','en'),(1513,1767,'feedback','24dc07ba-afa9-4286-b2e8-54e711387489','en'),(1514,1768,'feedback','cc31b7b0-b70a-439b-b556-583838af1de5','en'),(1515,1769,'feedback','db782608-5159-44a2-8420-08a925ce05d2','en'),(1516,1770,'feedback','e1adfe0e-9509-411f-bc48-bbc7ec8b10f2','en'),(1517,1771,'feedback','e233dc77-917a-4bdc-88aa-46406386ac0f','en'),(1518,1772,'startup_updates','3b56630a-196c-4475-b1a9-c6a722e40b21','en'),(1519,1773,'startup_updates','c9023858-d131-4455-a287-99b5ed1e739c','en'),(1520,1774,'startup_updates','9ae64e82-07d4-405f-9aea-6586cee9e852','en'),(1521,1775,'investor_profile','3a4958c7-4eaf-46d0-bf26-433331ef1a0a','en'),(1522,1776,'startup_pitch','070c1e11-c6da-4b5c-8ece-dd40c7cd113c','en'),(1523,1777,'startup_updates','84d4ce15-4d93-4f49-8432-ff6682e1af58','en'),(1524,1778,'startup_updates','efd1d501-5f1c-49ea-9d04-38b8452beb80','en'),(1525,1779,'startup_updates','793916c9-ce54-4bef-9c04-f5e6240773a5','en'),(1526,1780,'programs','da21d7dc-6c07-4103-affe-4fbf7af66eb1','en'),(1527,1781,'startup_updates','b03fe992-d5e7-41ca-8611-0595b238c9c7','en'),(1528,1782,'questions','43493a6f-55f6-4cfa-91eb-1de5d68dde45','en'),(1529,1783,'questions','705ac3ac-d970-4d7e-be5f-7d89354514c8','en'),(1530,1784,'questions','bfe6c3be-6125-458c-b842-f8f8b1fa9a9a','en'),(1531,1785,'questions','a43543a2-7eb5-47f3-8b3a-1c9bfd6a56a0','en'),(1532,1903,'page','71210fce-88dd-4f01-ba63-109ed84a3f21','en'),(1533,1789,'startup_updates','89ca186f-389f-45e0-ab32-76926b0debfe','en'),(1534,1790,'startup_updates','25c11a3b-7881-4b5c-a3da-fb943ff38cdf','en'),(1535,1791,'startup_updates','01458f2a-92c9-4343-b795-ff6868a1ab26','en'),(1536,1792,'startup_updates','e17879d7-f291-438a-9597-dbef45f55bad','en'),(1537,1793,'startup_pitch','8030283b-3d69-4525-a8a5-355890034a9d','en'),(1538,1795,'startup_updates','3eb30ce5-6816-4a9c-b10e-c3ae688fc3aa','en'),(1539,1796,'startup_updates','15e7d9ed-f3ad-4366-81d1-102ff69be911','en'),(1540,1797,'internal_notes','078b7af1-cc1a-405d-9e1f-fa3367df0fa2','en'),(1542,1799,'startup_updates','78359854-9622-4586-a7bb-9510f6bf0ce0','en'),(1547,1804,'startup_updates','905e2fbe-2fe2-43f7-af3d-e55210cfcaac','en'),(1551,1808,'startup_updates','e3f57e41-e68a-40ec-9ab8-d3c5e063cd7d','en'),(1552,1809,'startup_updates','9852e21a-efa4-43ec-af8c-7ef8f7743895','en'),(1555,1812,'startup_updates','4ae2a0b6-ae6e-41ba-a129-986a0a25d941','en'),(1556,1813,'startup_updates','dba15112-0057-40fe-ba65-a6e9801baf87','en'),(1557,1814,'startup_updates','fc294058-5851-4627-99c7-18b075cb2fc3','en'),(1558,1815,'startup_updates','fa583714-7f9e-48bd-974a-f01e7489e728','en'),(1559,1816,'startup_pitch','74770f2c-f49a-4398-bcee-551856747888','en'),(1560,1817,'startup_updates','4579b0ce-fbac-47e2-aea0-f802f8ba86ee','en'),(1561,1818,'startup_updates','fe8bbb1d-668a-4af0-86c1-d362d47500cc','en'),(1562,1819,'startup_updates','c891594f-fa46-457b-9010-159569079720','en'),(1563,1820,'startup_updates','b5054a95-875f-4dba-ba08-440a75e4525d','en'),(1564,1821,'startup_updates','29b721b3-75eb-4c6f-8264-1a2a6d9791bf','en'),(1565,1822,'startup_updates','992c3928-8ae1-4b76-900f-af14c0d18913','en'),(1566,1823,'startup_updates','18e3abd4-fde4-468c-b3de-c1f69f522746','en'),(1567,1824,'startup_updates','67990656-9aac-4b74-9d11-0c21919b4777','en'),(1568,1825,'startup_updates','f2d503f5-0265-4c98-8e44-c1b23f2bfaef','en'),(1569,1826,'startup_updates','ceb67f83-bf2e-452c-a262-d19e80a51c93','en'),(1570,1827,'investor_profile','043230d7-5375-4362-82d5-4a813a059e3a','en'),(1571,1828,'startup_pitch','96f349f1-aa12-4ec0-89ee-fa43429d93f9','en'),(1572,1829,'startup_updates','e7182579-6127-4948-bee9-c595e0a4d100','en'),(1573,1830,'startup_updates','31a4195c-49f1-44e4-b1ee-70f21ae903a8','en'),(1574,1831,'startup_updates','ad17e017-b6f9-49a7-abad-457e0f458bbe','en'),(1575,1832,'questions','b4111719-8ea6-470f-a34f-59f03e5ae863','en'),(1576,1833,'startup_updates','2b25aa1b-06f3-43fa-a154-130a3e68a7da','en'),(1577,1834,'investor_profile','3fed77db-fb3e-47de-9d57-f1149db45238','en'),(1578,1835,'funding_commit','6226d054-b668-4406-b751-5ba687950216','en'),(1579,1836,'startup_pitch','6c6f059a-416b-4dd3-b510-adf0e3fb87ea','en'),(1580,1837,'partners','8d9ac8d6-3399-4580-8927-87bd2a9c80d2','en'),(1581,1838,'partners','a3b5ebd0-3111-4819-97a9-970a699847f3','en'),(1582,1839,'partners','2119d12a-de8c-44e0-bc11-ce6274b268f5','en'),(1583,1846,'partners','48851972-53c8-4bd6-874c-a73cd5a4ac2f','en'),(1585,1842,'partners','fdca90a4-dd2d-4d95-9a14-c958456d9e30','en'),(1587,1844,'partners','186c8eb2-80db-4a1e-b60d-1769b1c04a3f','en'),(1589,1847,'partners','c4b18840-8be3-4cf8-87ba-124e2b9633eb','en'),(1590,1848,'partners','99839c72-1542-46c3-bf07-e2ca916bab6d','en'),(1591,1852,'partners','d7bb4819-ca65-4953-a287-30ac78dadc0a','en'),(1592,1853,'startup_pitch','fd4204cc-f103-4676-a1be-206d0486f907','en'),(1593,1854,'feedback','4d6315e6-8402-41c6-bba4-b324b8205607','en'),(1594,1855,'startup_pitch','5681e7fc-b422-4165-95f6-681e7e8a9659','en'),(1595,1856,'programs','2260ed55-b03a-4deb-af38-cb310475bf55','en'),(1596,1857,'programs','4c50f990-4a6d-46bd-915e-c724c78092e7','en'),(1597,1858,'startup_pitch','883a910a-5983-46b1-a0ec-f5287a154192','en'),(1598,1859,'startup_updates','677895d4-fb67-4bc5-8013-c572a2635720','en'),(1599,1860,'startup_updates','766a186e-9122-4627-8eb0-23d3aa176970','en'),(1600,1861,'startup_updates','3d09e00c-0761-4981-ba00-0b1d426ae501','en'),(1601,1862,'startup_updates','03c2af59-1c15-4a71-a30b-639d2911f9ec','en'),(1602,1863,'startup_updates','24aeb1c0-e8a2-4b79-8116-5899857f78b6','en'),(1603,1864,'startup_updates','7ece6e7e-1950-4c02-98ef-7aff69338b11','en'),(1604,1865,'startup_updates','4f9b577f-14d0-4246-84a9-1ed0490baef3','en'),(1605,1866,'startup_updates','72ab6212-8a99-4782-a188-ad9e747ed65a','en'),(1606,1867,'startup_updates','0ab7cc40-8a51-4409-aebe-38846389d1e2','en'),(1607,1868,'startup_updates','8691f331-91fd-4a39-ad65-855ed7c2ef91','en'),(1608,1869,'internal_notes','7af7a53c-dda4-4c1d-8bc7-49267d834cab','en'),(1609,1870,'internal_notes','10c427a9-1422-4adc-b434-b0bf51905ccf','en'),(1610,1871,'startup_pitch','b61d0296-9b22-43c1-bbbc-9b6c381488bf','en'),(1611,1872,'funding_round','554e2c73-bf29-4fdf-8852-c99426eea0d1','en'),(1612,1873,'startup_updates','3540aafc-b0c8-4a02-a13f-f880ed82059f','en'),(1613,1874,'startup_updates','a5b51996-b130-427c-8ca3-c116443879a5','en'),(1614,1875,'internal_notes','bcd0942c-3ef3-4deb-8258-9cdafc294cd9','en'),(1615,1876,'startup_pitch','8f1b6462-4248-4e76-8a95-8457d66a1e69','en'),(1616,1877,'internal_notes','b88ab351-d84a-4dd8-9fdb-d645d837901e','en'),(1617,1878,'internal_notes','530be8a0-e692-4e61-a379-dbb7bb374b61','en'),(1618,1879,'internal_notes','7e282dbd-104f-4715-87ae-b5618228deda','en'),(1619,1880,'internal_notes','03191867-3f5f-487c-8dfe-6db753becd1e','en'),(1620,1890,'page','c441f4ca-96f9-4ebb-a308-44c945ace408','en'),(1621,1891,'startup_pitch','1cd67972-86fe-45c9-93a5-45c7bf39952b','en'),(1622,1892,'startup_updates','c94cd6e2-8972-4657-ac50-c0457795cf9e','en'),(1623,2111,'programs','047e3201-9576-4094-8d49-27864917e53a','en'),(1624,1895,'startup_updates','d8d811f8-2017-4df6-992c-ce278b0664f2','en'),(1625,1896,'startup_pitch','02c0d0b0-1564-4474-9bc2-a66871abcab6','en'),(1626,1897,'startup_pitch','ccc1b87d-c3f7-415c-b4f3-d4df19eed889','en'),(1627,1898,'startup_updates','5c90efbf-9087-4f3b-b58e-2a4f9e05de19','en'),(1628,1899,'internal_notes','de5dd84f-d66d-4d3d-b27f-c540013bc0f7','en'),(1629,1900,'startup_updates','27cd0c67-d707-46b4-b2f6-0847c7eb8fe6','en'),(1630,1901,'startup_pitch','3f838da7-4a96-4f0e-a3af-19212708f739','en'),(1631,1902,'startup_pitch','211a02f6-2c3e-4ba8-a3ac-7b7f6d6f9edf','en'),(1632,1904,'startup_updates','819bc00b-8db1-4f5c-85fc-0f6af9e4be19','en'),(1633,1905,'startup_pitch','17649a77-0741-41f5-8ac9-3753f82601d4','en'),(1634,1906,'startup_pitch','73c94366-e49c-4f8e-adf1-47fc5cdd75d0','en'),(1635,1907,'startup_pitch','64d7f6a9-897f-408d-b8b4-50b0172745d3','en'),(1636,1908,'startup_updates','f8c35851-aed3-4fa1-b216-86024dba1b0f','en'),(1637,1909,'startup_updates','a24ece9d-11d4-4996-a3e0-d7ec06279e25','en'),(1638,1910,'startup_updates','d984343f-13fa-49d8-8ec0-f78ccec7309e','en'),(1639,1911,'startup_updates','609b0fce-35bd-4872-801e-88e91177ed15','en'),(1640,1912,'startup_pitch','574bd3e4-a6b3-4aab-aaf4-0c431d1b6941','en'),(1641,1913,'startup_pitch','600f7bb4-e2a6-42a8-b35b-23e5a60016d1','en'),(1683,1948,'startup_updates','e69952a0-abb8-4d55-8db6-c85142ba33dc','en'),(1684,1949,'startup_updates','d8e447b1-1c1c-4be0-a88a-1ae66e1eb2b2','en'),(1685,1950,'programs','44e7645f-3235-4449-bb88-ae516d384a94','en'),(1686,1951,'startup_pitch','6d43af43-5f4f-42a9-9d8f-63f97a26e19b','en'),(1687,1952,'startup_pitch','7ec98263-78e2-4e83-8b5e-c5e9fc97ef34','en'),(1688,1953,'startup_updates','b0949964-a709-4013-aa7a-4bafccd56840','en'),(1689,1954,'startup_updates','f4e4c541-a332-454a-b73c-f9c36633e16e','en'),(1690,1955,'startup_updates','8730449e-ce00-46a4-8a79-4297405ca8fe','en'),(1691,1956,'startup_pitch','190e5249-7a70-4152-a0d6-de07bdcd9910','en'),(1692,1957,'startup_pitch','2fb05c4c-9704-46ec-96a3-34d8716c16e2','en'),(1693,1958,'startup_pitch','97acd661-b862-4269-9ccf-3aab9fcd45e5','en'),(1694,1959,'startup_updates','23da7e6b-f6cb-41b6-91f0-a2f32c48db80','en'),(1695,1960,'startup_pitch','66a650bf-af02-483c-ad3f-2aca333c4f76','en'),(1696,1961,'startup_pitch','6aa7e8d2-60ac-44c9-90c6-bca59a0c0c27','en'),(1697,1962,'startup_pitch','a1ed1fcb-ecf9-43de-be64-e88ecd15a6a3','en'),(1698,1963,'startup_pitch','5c96dab6-e2d7-4610-9bc1-31cec7c12f13','en'),(1699,1964,'funding_round','6aae35a7-a10c-4ac8-b794-df3bb6a41944','en'),(1700,1965,'internal_notes','c3976bd7-9f63-4c57-90cd-cbdd47e64c2b','en'),(1701,1966,'internal_notes','ed8b88ba-56a0-42e9-96dc-fcd56b268211','en'),(1702,1967,'investor_profile','256fba6d-c9ed-4e56-9b78-e3fc4c9da349','en'),(1703,1968,'internal_notes','adeb0f58-28a0-474d-9f6d-64e398ef7fa0','en'),(1704,1969,'startup_updates','36bb0139-1e83-4c91-93de-9e8483f06032','en'),(1705,1970,'internal_notes','3f29756c-e5e6-45d8-a92d-bd8ff2b76633','en'),(1706,1971,'startup_pitch','e236db3b-bf5c-4641-a7bc-282999978ecd','en'),(1707,1972,'internal_notes','ccd4b09b-4e39-4e9a-8b5f-90c48dab9d5a','en'),(1708,1973,'internal_notes','ff2d30ff-25b2-40f9-8933-656578a3eb96','en'),(1709,1974,'startup_updates','9846be3f-4ea5-4046-a703-bc1d03ca50be','en'),(1710,1975,'internal_notes','3f652a3c-19a9-4f0c-bee1-13fb80421504','en'),(1711,1976,'internal_notes','e03eeae1-6549-435e-b6ea-b2c6bbbce9e2','en'),(1712,1977,'internal_notes','07051338-deaa-406f-b874-89e288abacdc','en'),(1713,1978,'internal_notes','ac035108-5ab8-41ee-840d-22b022095e8a','en'),(1714,1979,'internal_notes','0d66cbba-9a64-42e1-9ea1-c42826eee476','en'),(1715,1980,'internal_notes','a7571fc8-5476-43e7-8c29-396014337f84','en'),(1716,1981,'internal_notes','f9c90225-6240-4014-ab69-7ef14aab0db9','en'),(1717,1982,'internal_notes','5bddd97d-149c-4a2c-8449-ab9ecb178896','en'),(1718,1983,'internal_notes','ac3097ae-7813-420b-ab94-ca2020d7c851','en'),(1719,1984,'startup_updates','451f6664-f31e-4864-823d-1befa977eb29','en'),(1720,1985,'startup_updates','f4095a20-977d-45d8-b2a3-75302bb145f3','en'),(1721,1986,'startup_updates','2d17238d-1ef2-4ede-8eba-414b73820291','en'),(1722,1987,'startup_updates','e8e0c9a1-8420-4457-8a9d-9a1872db2177','en'),(1723,1988,'startup_updates','07a25306-6151-4174-8dd2-49cdf64e9250','en'),(1724,1989,'startup_updates','47b6457d-767e-460d-bd9e-564bd7950032','en'),(1725,1990,'startup_updates','d25e6243-62e3-472a-9e2d-c2640ceaae87','en'),(1726,1991,'startup_updates','489778f3-bc0b-483d-afab-8d1031fafba8','en'),(1727,1992,'funding_round','37dfe925-5168-4296-a06b-4d5d4e6624c0','en'),(1728,1993,'internal_notes','72bb5b8b-d108-4ede-9ff8-bb23c6cf224d','en'),(1729,1994,'feedback','eb15b3e7-e976-4087-8761-ea1d8567a87b','en'),(1730,1995,'startup_pitch','1f02ce60-6e8a-4411-876b-8eca2e3152b3','en'),(1731,1996,'startup_updates','9386ea3d-62f6-4d1e-b4fc-11744b19b087','en'),(1732,2012,'startup_pitch','1965f607-2a7a-4364-918c-30d9887dfa82','en'),(1733,2013,'funding_round','2a05b10e-8a6e-458c-a5c0-9fa47206306a','en'),(1734,2014,'startup_pitch','d9d89575-873c-4736-ab89-2a9a84ae5321','en'),(1735,2015,'startup_pitch','258d4b82-6c83-4947-9069-ac86fe99edd5','en'),(1736,2016,'startup_updates','c8dc7b7b-c135-4560-8bde-c7577924a1a5','en'),(1737,2017,'startup_pitch','5232bec5-6927-408d-9200-e33910d6a29c','en'),(1738,2018,'startup_updates','ce71e7d7-a62b-49ea-8d7f-030c03e29d41','en'),(1739,2019,'startup_pitch','bc31ba87-c27e-4e12-a005-58bdb9e779e4','en'),(1740,2020,'funding_round','92ccd9bc-3ae3-4029-aa30-f5295f7258df','en'),(1741,2021,'startup_pitch','e28966f8-de6b-4231-bf6a-d96994f21cc3','en'),(1742,2022,'startup_updates','30c3e991-f7cc-49b7-8203-431c50fd60f6','en'),(1743,2023,'startup_pitch','4ab5fbef-9189-4eb6-b2fc-7ea1ecdc10a3','en'),(1744,2024,'funding_round','da53255c-2979-4043-8d26-fe70a017b166','en'),(1745,2025,'startup_pitch','b230a6e5-fc19-4e75-a4cd-075775c2e654','en'),(1746,2026,'startup_updates','d25103b3-a5c2-48c8-9837-1476ca5b3999','en'),(1747,2027,'startup_pitch','fc3e640f-4eeb-4c47-ade6-1519cd11916b','en'),(1748,2028,'funding_round','644ce63f-ef36-46a2-9fc9-b05e5117d12f','en'),(1749,2029,'startup_pitch','1d04eaa7-67e8-441a-a96f-26f58f9b12bc','en'),(1750,2030,'startup_updates','fbc421d2-3735-4a81-ba00-8c260b20201f','en'),(1751,2031,'startup_updates','b8fa2719-7bf2-46a3-883a-1e348bb894fe','en'),(1752,2032,'startup_updates','033000ee-6317-40f8-93de-77db85217990','en'),(1753,2033,'startup_pitch','9dfd8bfe-b51f-4a1b-a71c-7f5f51a50543','en'),(1757,2034,'internal_notes','de7422c0-9f33-46a6-bd61-bb9e1dcfc6d1','en'),(1758,2035,'internal_notes','896994ec-0997-4ea7-b7e8-7f3801dab2d4','en'),(1759,2036,'startup_updates','93755650-e2de-467d-9e56-acdab248e095','en'),(1760,2037,'startup_pitch','a958c8fd-cc9a-4627-b241-af827f514b43','en'),(1761,2038,'internal_notes','932024a9-6103-40bb-8cc9-0d39fcca966f','en'),(1762,2039,'questions','6cdd02b4-31ce-4eb2-a381-ff9def048047','en'),(1763,2040,'startup_pitch','2d6bacbc-2cdd-4cd9-b8e6-603afc4f8fae','en'),(1764,2041,'startup_pitch','50a4446e-d894-4971-9b8c-a5faeedb7e8e','en'),(1765,2042,'startup_pitch','0de40ba5-7375-43f7-8e9c-7f470c13a2a7','en'),(1766,2043,'startup_updates','66dacb92-e47c-4236-92ae-c9b5b9a0760c','en'),(1767,2044,'startup_updates','5c88d2fc-8bc6-4ac8-9471-ae0f63258ffc','en'),(1768,2045,'startup_updates','d1d28c6c-c132-4510-a785-563f02b43169','en'),(1769,2046,'startup_updates','de4d38f6-a52d-42c1-a714-616d236dbd3b','en'),(1770,2047,'startup_updates','25c19e3e-1e8b-4328-917a-0c4e3cd7445b','en'),(1771,2048,'draggableviews_demo','ee0c4fc9-3a21-4da7-9db5-12dfc5548504','en'),(1772,2049,'startup_updates','6cd05d31-3d92-4e36-8893-9e726437b849','en'),(1773,2050,'startup_pitch','3f97f6da-94ef-42d4-8448-9b037bbd2ca0','en'),(1774,2051,'startup_pitch','dab6a682-ead8-4428-8e10-a55f3de6a058','en'),(1775,2052,'startup_pitch','9cc62183-e47d-480b-9359-0008a6b0f843','en'),(1776,2053,'investor_profile','6e9d39ce-1026-4187-bca1-c4157d815794','en'),(1777,2054,'internal_notes','596b79bb-7bb0-4805-bc41-7465d8651fae','en'),(1778,2055,'startup_pitch','27587e7d-8a45-4d73-b00b-4d0fc6ce4207','en'),(1779,2056,'internal_notes','7a4ac0ef-ad09-4edc-85f1-749c1a48bbc4','en'),(1780,2057,'internal_notes','ce487b56-f158-4093-bfd8-9c916f56a7f4','en'),(1781,2058,'internal_notes','c0be5835-58d2-4bd2-bdc3-6b2acd3595e3','en'),(1782,2059,'investor_profile','230b1953-d016-462b-8da7-5f9236c97384','en'),(1783,2060,'startup_updates','81122fe3-c7fc-4a59-ae38-c1659dc9f66b','en'),(1784,2061,'startup_updates','b329c837-2d8e-4bfd-9ae6-f6811a3b6a23','en'),(1785,2062,'startup_updates','f67f07bb-1737-4cae-8b2a-aa2bca16354a','en'),(1786,2063,'startup_updates','33b69064-9704-4c27-b9d6-c18a7bdda623','en'),(1787,2064,'startup_updates','f6ccecbc-4784-481b-9fb9-9b027aece515','en'),(1788,2065,'startup_updates','9031bacf-28cd-4b35-8bb5-def44098fddf','en'),(1789,2066,'startup_pitch','7d6914c5-2e2d-4255-8173-aebded3b6a43','en'),(1790,2067,'startup_updates','91bbe877-b19e-484d-9bd7-c5c80cd084c0','en'),(1791,2068,'startup_updates','8dd61a2e-1b5c-4546-af0f-82d1318d23e0','en'),(1792,2069,'startup_updates','362b97d5-cb86-496f-b6ec-ea8a22138cc0','en'),(1793,2070,'internal_notes','8d3d20fd-5a15-4b1f-b6e2-68d9fb318f2a','en'),(1794,2071,'startup_updates','211fc408-da5f-4dcb-bd77-326e496c0a89','en'),(1795,2072,'startup_pitch','3ecd688b-5372-4091-8998-b6759da362ba','en'),(1796,2073,'startup_updates','ecd806c8-f2c8-4bef-95b2-a5455ff2d3f3','en'),(1797,2074,'internal_notes','b4748e03-a469-491c-b194-9f287f0f7b29','en'),(1798,2075,'startup_pitch','a37f5c53-82e0-41e1-b707-160a6739515d','en'),(1799,2076,'startup_updates','626536c7-eff5-4363-92b9-3a509fa4a706','en'),(1800,2077,'internal_notes','29f93666-666a-4565-9c8c-6041c86be4ae','en'),(1801,2078,'internal_notes','edbc56a6-7c5b-4f24-bb6f-f781d3d777f2','en'),(1802,2079,'internal_notes','47828fa8-0654-47aa-9894-d0faa40c4988','en'),(1803,2080,'startup_pitch','fe92c975-c3e0-4fe1-816a-4a698f146420','en'),(1804,2081,'startup_pitch','858603ce-96bf-4839-80ab-f394381fb82e','en'),(1805,2082,'funding_round','0a7c46c5-8594-4c9a-9a9e-7ecbe6edc7f6','en'),(1806,2083,'startup_pitch','7870f6da-4659-4965-8e9b-47672a64873d','en'),(1807,2084,'startup_updates','5feb397c-502d-4164-974c-78e3b3029fd5','en'),(1808,2085,'startup_pitch','6cce1160-22a9-4418-bf50-b50a8a8250ba','en'),(1809,2086,'startup_updates','15ffc394-1178-48ae-8a91-6395a673b69e','en'),(1810,2087,'funding_round','4decb98a-8b54-4d6f-8584-fdffb02d0412','en'),(1811,2088,'investor_profile','9ee54fd4-6d23-42b7-b43b-6e8841ced518','en'),(1812,2089,'funding_commit','ae4947b0-0ff2-40b2-83a5-1b9358927c81','en'),(1813,2090,'startup_updates','98d79376-43ef-44df-a44a-68f60e67919c','en'),(1814,2091,'startup_pitch','13470a67-aec1-4efc-9a5c-a92024bfa63f','en'),(1815,2092,'startup_pitch','6d6a0f99-0bdb-4eb5-995c-1e04582a43ad','en'),(1816,2093,'investor_profile','2e4a4b37-1ea6-4514-a74d-9eb368294150','en'),(1817,2094,'startup_pitch','f42c9ac0-fe70-4be5-a2ad-bd73e19be5d8','en'),(1818,2095,'startup_pitch','d6c3d4e6-bfc1-4683-99ed-6768493f65c7','en'),(1819,2096,'startup_pitch','7e39851d-338d-43d1-8437-517e3d13e485','en'),(1820,2097,'startup_pitch','55d9e608-cbc7-4be6-b24b-6e03b6896c77','en'),(1821,2098,'startup_pitch','4db7a8e8-bdd7-409d-9e3c-813bbf58ea2b','en'),(1822,2099,'startup_updates','0e86e6a7-2f3e-4723-8ebb-dcef97fd339f','en'),(1823,2100,'startup_updates','a954918e-a331-4d1c-9c28-59abb712ed09','en'),(1824,2101,'startup_updates','5420fb96-86b0-410b-bd53-616a782b993d','en'),(1825,2102,'startup_updates','f83798f4-30fd-414e-b38d-d8427da38fe1','en'),(1826,2103,'investor_profile','6ec2abcc-e7f3-424c-ab1d-c884aae5a577','en'),(1827,2104,'funding_commit','f02f1d6e-3aeb-4ab1-8555-988a6c33100b','en'),(1828,2105,'startup_pitch','33539aca-a3a5-4269-ad63-ce77e21e1a9a','en'),(1829,2106,'startup_pitch','56e55237-f6a8-4855-83f5-5f715e31624c','en'),(1830,2107,'startup_pitch','e1371900-930e-4c89-8504-c2992534965c','en'),(1831,2109,'startup_pitch','2cba8f0b-8c7d-4422-8dc8-84181b78b0a3','en'),(1832,2110,'startup_updates','4dff4e6c-7396-430e-b8d7-bd2e05ef027e','en'),(1833,2112,'startup_pitch','ee8a3323-e511-4f66-becd-18480051ffad','en'),(1834,2113,'funding_round','4178e678-8f62-4cb3-971b-90143a11b323','en'),(1835,2114,'investor_profile','b58948b4-43cb-4870-9ce9-b52ecd30cdf5','en'),(1836,2115,'investor_profile','aad5f710-12dd-4054-bf86-74f2f0a6d495','en'),(1837,2116,'startup_pitch','d310935b-3fcc-47a8-b0b0-90538d3a9f4e','en'),(1838,2117,'startup_pitch','54f58ccf-5a2f-417f-8746-5ce031a15e1d','en'),(1839,2118,'startup_updates','6a8b107d-d6ad-4881-8738-64040b476a47','en'),(1840,2119,'startup_updates','c9c9c043-1bcb-45a5-89c6-6fe991f5beac','en'),(1841,2120,'startup_updates','9def505b-1d65-439b-b700-c308791f4e51','en'),(1842,2121,'startup_updates','8a937eeb-677c-48b6-bd08-07c74a543c0c','en'),(1843,2122,'startup_updates','b68e3bcc-44e9-4cf7-a0c6-c8de731456ba','en'),(1844,2123,'startup_updates','e00a9b39-d7d5-4c44-b6fb-f0f5e7f229bc','en'),(1845,2124,'startup_updates','5517a5f0-0e90-4959-a6ff-4d2cf35cc7eb','en'),(1846,2125,'startup_updates','eac33e7c-1e9d-4d07-859a-96a370764047','en'),(1847,2126,'startup_pitch','d9c0911d-1c2e-4c6b-9634-4170237d262d','en'),(1848,2127,'startup_updates','defde897-d577-45c9-a56e-e0756077aedf','en'),(1849,2128,'startup_updates','1ffbcf35-1b41-4076-bf1e-db411a6fac3b','en'),(1850,2129,'startup_updates','12c9bfb6-eb6f-4bef-a57d-398380663119','en'),(1851,2130,'startup_updates','af4a5c5a-50d9-43a6-b358-680dce5b518a','en'),(1852,2131,'startup_updates','74e2efdf-270b-4fb3-bb85-ba1be70750ec','en'),(1853,2132,'startup_updates','a3f6428f-b85f-4205-a4bc-0101a3fda2af','en'),(1854,2133,'startup_updates','4ec83f86-cf72-42c3-9b5d-018e56b99a53','en'),(1855,2134,'startup_pitch','abcbe24b-f25e-4d9a-930f-f0432f0ad71e','en'),(1856,2135,'startup_updates','b54c4985-a8e8-42e8-b9de-e297ad618a91','en'),(1857,2136,'startup_pitch','2347c83e-881c-4dfe-8563-812c673aff7c','en'),(1858,2137,'startup_pitch','89a2b4e7-9423-4fa0-941d-8333b87ec8fb','en'),(1859,2138,'startup_updates','2172e117-df75-469a-a680-eff9416c4182','en'),(1860,2257,'partners','0d38e6f4-c552-469f-869e-5892feacea00','en'),(1861,2258,'partners','1d26c158-6941-4964-836f-fe50436d4e29','en'),(1862,2142,'partners','bbf83251-bce0-4a9e-8ff7-f21564c77324','en'),(1863,2143,'partners','c67f0ceb-a4a8-4909-824f-33967c6ecbfb','en'),(1864,2144,'startup_updates','2c2e0f22-c802-4da3-821a-31551777c6f3','en'),(1865,2145,'startup_updates','08457891-10bf-466c-b93e-476429e0f3d1','en'),(1866,2146,'investor_profile','4ff9ebf0-4931-4acf-8590-92c362cfc166','en'),(1867,2147,'internal_notes','ea930150-fc95-4137-bdd9-36ac2b80322a','en'),(1868,2148,'internal_notes','e2ede13e-19cd-4e0a-9e33-85f357b32e40','en'),(1869,2149,'internal_notes','7fa3cc30-a867-417f-a92b-00b7ea8680d3','en'),(1870,2150,'internal_notes','d6fe0987-6e23-47c6-9ecc-10323d5b6f9b','en'),(1871,2151,'internal_notes','6a6f82cb-251e-4948-8fc5-3cce1325061f','en'),(1872,2152,'startup_pitch','11b92353-85d5-4973-bf68-b72398ebead5','en'),(1873,2153,'startup_updates','89a9122f-af25-45ba-b0e5-bc10eaf3ccc4','en'),(1874,2154,'startup_pitch','66a790b8-1d2a-4afa-8fc9-e1ec43e9160b','en'),(1875,2155,'startup_updates','929c2e18-7ac4-41ee-a423-934f5702686f','en'),(1876,2156,'funding_round','9e6f3835-1810-4d3a-8f91-59d64a723e1d','en'),(1877,2157,'startup_updates','fc485c81-992d-47f3-98f3-4f864445aeff','en'),(1878,2158,'startup_updates','8a9de100-b216-443f-9911-66d083e5142c','en'),(1879,2159,'startup_updates','644652b9-7a2b-4f08-8ba3-c245bd1d86b2','en'),(1880,2160,'startup_updates','bcdd5880-c812-4eb1-ae41-d4874d35008d','en'),(1881,2161,'internal_notes','e5d4a5a0-135d-4c66-9926-c90d56d1bb36','en'),(1882,2162,'startup_pitch','5fbaf0ce-5d4f-4b83-bd5d-d08af7e4aae1','en'),(1883,2163,'startup_updates','90b05670-632a-42f6-a398-d42338f0f950','en'),(1884,2164,'internal_notes','f53fc53d-d753-44fa-8585-8ae9b7837cd6','en'),(1885,2165,'internal_notes','613676c8-d2b9-400b-984b-4f50b1e1b951','en'),(1886,2166,'internal_notes','546fc917-5131-4d08-bdb1-a8cc3bf302ca','en'),(1887,2167,'internal_notes','c0773361-37b9-496f-a462-ff1dbbbfd501','en'),(1888,2168,'internal_notes','0c93077d-87bd-49da-8485-1e576f407601','en'),(1889,2169,'internal_notes','236a4d21-8282-45ca-a7bb-2060efd77f37','en'),(1890,2170,'internal_notes','bab2283f-90f6-43a6-aa39-aab971c912fc','en'),(1891,2171,'startup_updates','7f5ce55c-84cd-480e-b445-b31b56ee88d6','en'),(1892,2172,'startup_updates','ed05c367-5323-445d-a1cf-04caada91465','en'),(1893,2173,'startup_updates','70427fc6-6a0c-4c8d-9064-c5b11e897aba','en'),(1894,2174,'investor_profile','fb6b7855-85f7-46ac-99c4-248ec4d92973','en'),(1895,2175,'startup_updates','45d789b6-874a-46b4-9c40-bb92a89570b2','en'),(1896,2176,'startup_pitch','4036592b-58b2-4296-8f39-31d8aead716c','en'),(1897,2177,'startup_updates','a0481328-2b17-45e8-ba7f-5c4fd6efcc5c','en'),(1898,2178,'startup_updates','355b1d85-446d-4a56-8d03-6d06134b39c9','en'),(1899,2179,'startup_updates','bd3857ed-a52d-4579-a7cb-a6358fc278b1','en'),(1901,2181,'startup_pitch','92d23c3b-c3c9-41e0-aba5-ef79d09aa963','en'),(1902,2182,'startup_pitch','1ca4c210-91ca-4d6a-aeb7-b8c0391f10b1','en'),(1903,2183,'funding_round','b9241bdc-416b-4ec2-924f-a9162be15846','en'),(1904,2184,'investor_profile','5bd779cc-7810-47b5-8993-8f8169cedda9','en'),(1905,2185,'funding_commit','e79f7ba7-b69b-4c09-be51-1d50f895fb8d','en'),(1906,2186,'funding_commit','de82e6e5-88ec-4596-8eb1-831ad42aff6f','en'),(1907,2187,'funding_commit','6ee26d00-4c18-4d77-9ff3-c478d080e174','en'),(1908,2188,'startup_updates','2e390391-9a42-4522-b510-20b63c7c6292','en'),(1909,2189,'startup_updates','1958c0d1-ce7c-4079-88a4-1034c98037c1','en'),(1910,2190,'startup_updates','19b96359-2a95-4ac4-b91c-125eeb99841c','en'),(1911,2191,'startup_updates','4903e98b-7787-4e45-b44b-7c10b3e59ea1','en'),(1912,2192,'startup_updates','3bf2071d-d5e3-4f57-a65b-84acf9250827','en'),(1913,2193,'startup_updates','53fd2073-557f-4e24-8523-087353f9bf13','en'),(1914,2194,'startup_updates','45c953ac-fa81-448e-945c-459633142355','en'),(1915,2195,'startup_updates','e08fb24b-a96b-41ad-ba1a-7e4ed29013a4','en'),(1916,2196,'startup_updates','61683771-4808-4fd2-ae30-f802f9c9e558','en'),(1917,2197,'startup_updates','a566921a-1213-4f82-af2f-f9e572fad262','en'),(1918,2198,'internal_notes','09a80959-9c22-424e-a2b8-10e9fe025421','en'),(1919,2199,'investor_profile','cf6da5a6-415d-4415-9d97-7abd89259e76','en'),(1920,2200,'internal_notes','9b10329a-ab35-4261-a483-458124b8d6f1','en'),(1921,2201,'startup_updates','890cace2-7191-493d-9a3f-b61bdb5caf2c','en'),(1922,2202,'startup_updates','bd8ca8c2-a19a-456c-8113-9cc417ab5436','en'),(1923,2203,'startup_updates','abe6a85b-5780-4ca2-b29b-3d2540601ad2','en'),(1924,2204,'startup_updates','c35d44f2-43a3-43ca-ba7e-a37ca6531506','en'),(1925,2205,'startup_pitch','d10d1837-a33a-46e4-a6fa-7b3f5ce89657','en'),(1926,2206,'startup_updates','f7f7217e-45d9-4ed7-a4f6-48cead28c916','en'),(1927,2207,'investor_profile','86339c80-0b70-4836-8b75-5c2715618859','en'),(1928,2208,'internal_notes','34a8b4b8-090e-4ab7-a3d0-410ed2d76b36','en'),(1929,2209,'internal_notes','571271b6-5273-4248-b689-e21b64e7095e','en'),(1930,2210,'internal_notes','f500e127-15d7-43b7-b32a-a6368237f462','en'),(1931,2211,'startup_updates','3d6b5cf7-0add-4293-93c2-bed5cf9550b0','en'),(1932,2212,'startup_pitch','e66dcc54-3453-4052-8afa-dd3a9da9a1f4','en'),(1933,2213,'startup_updates','edc01f68-9427-41de-bcc6-c6bb08208528','en'),(1934,2214,'startup_updates','b9598ba9-6ca5-4873-b388-575b6c4e8717','en'),(1935,2215,'startup_updates','f7782e82-4be7-40a1-94a0-e6ce40c5499e','en'),(1936,2216,'startup_updates','c2ecbf08-6cc5-4214-8bad-e0f33f46b29d','en'),(1937,2217,'startup_updates','d58374a6-e957-4b05-be2d-121e462d4c53','en'),(1938,2218,'startup_updates','da8e6e6f-3f77-4acd-8a9d-6a017e1c0fe6','en'),(1939,2219,'startup_updates','e30dfe81-9396-4ef2-879f-161d65d365a0','en'),(1940,2220,'internal_notes','4b8f5b6d-f6a6-4c9d-9eb2-de15159b9a04','en'),(1941,2221,'startup_updates','cc6bf217-4414-482d-97a9-bbee095b6010','en'),(1942,2222,'startup_updates','dea130fe-f1d4-4111-ac34-9ba323b8f14d','en'),(1943,2223,'investor_profile','704073f4-8df4-43f5-a40b-75661f919566','en'),(1944,2224,'startup_updates','048e27c6-1454-4711-b1d6-b59d33b27cbd','en'),(1945,2225,'investor_profile','26fdb872-d082-41d7-8c0b-e1794c1acadb','en'),(1946,2226,'startup_updates','636c1f8f-9920-44cc-a5b8-f5fc78c4b1c5','en'),(1947,2227,'startup_updates','ca56a699-7267-4f03-9685-fe02a2e2e41c','en'),(1948,2228,'funding_round','fafca32a-aa41-48cf-acd2-a54d955915fc','en'),(1949,2229,'startup_updates','8a4900db-7511-4364-9e73-ac636d1287a0','en'),(1950,2230,'startup_updates','a8b2c637-66a6-4ed3-aaf8-1b8fd9cf75fd','en'),(1952,2232,'startup_updates','033bd141-7f27-42ca-a849-655e2f6647cf','en'),(1953,2233,'internal_notes','3c0eabc8-f484-4d4d-9f66-3f6d48976075','en'),(1954,2234,'internal_notes','4d0c1069-d16d-48bd-aebf-f3e334ed0586','en'),(1955,2235,'startup_updates','89785387-01ba-49c0-b038-7313a0220b75','en'),(1957,2238,'internal_notes','aa7896bb-fb2a-4489-8a84-e9a066cf0ed0','en'),(1958,2239,'internal_notes','09a27ee0-ef86-4ec2-b074-c576bec2cf15','en'),(1959,2240,'internal_notes','2d2837da-69cf-4844-89af-85ad11d98fa2','en'),(1960,2241,'startup_pitch','1ec09f3a-f3aa-4c3a-9d47-d7f38660fbb3','en'),(1961,2242,'internal_notes','4ccdb950-96a3-4ffb-853f-8ba9eff5027e','en'),(1962,2243,'internal_notes','284698df-6f7d-4779-a327-654d0e37d482','en'),(1963,2244,'internal_notes','5dbcd460-2e3c-46cd-9a14-cdaefbcc5987','en'),(1964,2245,'internal_notes','73d7d6cd-974b-4136-bc37-53fe49c95f30','en'),(1965,2246,'internal_notes','69ee6c61-399d-4c53-9625-a7bb027fc711','en'),(1966,2247,'startup_updates','e902eb74-91f5-4768-b64e-ee4cde57d939','en'),(1967,2248,'startup_updates','5a01dabb-48c4-4dca-8693-c888dd86796d','en'),(1968,2249,'startup_updates','9b595e48-4e8d-43d6-b4f6-740bef71c3dd','en'),(1969,2250,'startup_updates','9ce4102e-a1bb-4bf9-929e-1e5fccfb8149','en'),(1970,2251,'startup_updates','acf4d7dc-6560-445a-bf90-19866f2116c7','en'),(1971,2252,'investor_profile','4b495b5a-fb3d-4133-814c-2b3b5974c27e','en'),(1972,2253,'startup_pitch','55c9e2c8-b4fb-47cb-9fa0-b6b797b83f2e','en'),(1973,2254,'startup_updates','30ba01c7-4da3-41cb-9398-bf20cc706b74','en'),(1974,2255,'partners','8b8ffccc-8640-43fd-90f5-284eeff0a27d','en'),(1975,2259,'startup_updates','e98ead0a-26af-4aa6-a868-55e56e8cd0dd','en'),(1976,2260,'investor_profile','fca1c9fe-1abc-4bd0-b836-ba24047bf228','en'),(1977,2261,'investor_profile','4f913593-fc51-4420-a605-4fde1f8dc867','en'),(1978,2264,'partners','95340d72-ae02-42bb-87d8-c35288ae9c45','en'),(1979,2263,'startup_updates','1c28cdc2-ff48-4006-a7a4-902304c59c31','en'),(1980,2265,'startup_pitch','209e4934-2184-466a-8e2f-d52e0baeb68b','en'),(1981,2266,'startup_pitch','651b0425-b776-4ffa-a9a8-f224c6841e7b','en'),(1982,2267,'startup_updates','3bdfab29-3fc6-4fb4-9477-6e4854fbee7e','en'),(1983,2268,'investor_profile','afb81cc8-8e0e-4744-90b1-c34f55a76534','en'),(1984,2269,'startup_updates','88abe4ef-c3a5-4bdd-9ae8-3e235146f2b0','en'),(1985,2270,'startup_updates','de0061f7-f009-489d-8cdc-ff2e4d77dadb','en'),(1986,2271,'funding_round','fde693f3-292c-4b3e-9ea9-b6783b09cf3b','en'),(1987,2272,'startup_updates','5841ac82-e295-4bdb-8574-3231b7ab3d49','en'),(1988,2273,'startup_updates','e9a8b2ae-1f97-4252-b881-c9d825d9c9f8','en'),(1989,2274,'startup_pitch','8f4fd677-7021-46ef-929e-bba3ee645eed','en'),(1990,2275,'startup_updates','7f7b5af3-acf3-4443-8125-3e5524112a46','en'),(1991,2276,'investor_profile','b17f0d93-4444-402a-961c-bcb002ae941d','en'),(1992,2277,'startup_updates','9644b9f1-00b2-4da3-b2f4-eaad048c9ef6','en'),(1993,2278,'startup_updates','60d7fa19-0bc9-485f-882b-4548e4e60a05','en'),(1994,2279,'funding_round','2e0d067e-986f-44d4-b4d0-18f6199494b5','en'),(1995,2280,'investor_profile','b7b7e14c-2469-4c63-80a8-1ec3aab7eef3','en'),(1996,2281,'funding_commit','c2613349-beef-4605-aa86-ad609a50fe02','en'),(1997,2282,'startup_updates','ab689fea-43f8-45f2-9ed6-a61a86fce86b','en'),(1998,2283,'startup_updates','04476f5f-f5d1-42f2-94a1-c1eb74c254c7','en'),(1999,2284,'startup_updates','52f69adb-00a3-4ba5-88c6-85f7e9810fa8','en'),(2000,2285,'startup_updates','58b92768-27d7-446b-a3e7-8c101197d755','en'),(2001,2286,'startup_updates','a52755dd-c290-4db6-aa34-3b240a601ff1','en'),(2002,2287,'startup_updates','52db9264-4951-44c4-b7f3-0d3bc927a25d','en'),(2003,2288,'startup_updates','4669664f-32ed-4e3e-ab06-23d9ace4a71e','en'),(2004,2289,'startup_updates','f446bab4-51e3-4073-8d98-2af8690166d7','en'),(2005,2290,'startup_updates','a261ed65-1be4-4fd2-b714-e920c5819b4d','en'),(2006,2291,'startup_updates','2e819185-ad29-48fe-b2ed-70763b1df3e0','en'),(2007,2292,'startup_updates','1cb86399-bb50-498a-b5d9-1fbec6033472','en'),(2008,2293,'startup_updates','1e4da0c5-a8a1-4c68-bdd3-6d35ed9baa35','en'),(2009,2294,'startup_updates','45fb82cb-9ffb-4c32-a861-63c7d4deb577','en'),(2010,2295,'startup_updates','819e59fb-74b2-4403-a9a0-86554c9ebdc0','en'),(2011,2296,'startup_updates','9d4a4d59-2944-4a90-b06d-ddb0c79cfd7a','en'),(2012,2297,'startup_pitch','27eeed20-cff1-42f8-acc4-ebefb9c0d37d','en'),(2013,2298,'investor_profile','efd80310-bd5a-4773-b97b-5538f318bec2','en'),(2014,2299,'startup_updates','94624dea-02c3-40bd-9ecb-7bb8e55adb43','en'),(2019,2304,'programs','bf94e036-ed1a-4a18-a5d1-2e12e65d04c7','en'),(2020,2305,'startup_updates','7088c9d1-8cae-4b06-862b-8f4b93e4a4d6','en'),(2021,2306,'startup_updates','420dee05-74e7-466b-8c8a-7a67d2a00879','en'),(2022,2307,'internal_notes','b475aafd-379d-4611-96b9-50fe98a92522','en'),(2023,2308,'internal_notes','8fd8aa16-1c4d-42b3-b4ee-8fcef3742194','en'),(2024,2309,'internal_notes','0544055b-3a65-4246-b817-50282f707a48','en'),(2025,2310,'startup_updates','5a9ddd5d-26e3-45e8-af41-0426a6b4e460','en'),(2026,2311,'startup_updates','40c2b683-4c48-4726-a1c2-c0f070d64754','en'),(2027,2312,'internal_notes','fbb5bc05-1107-4317-b9ba-e93d3a5d99c2','en'),(2028,2313,'internal_notes','55c39a58-e869-4c8c-8bbf-a55735d61ccb','en'),(2029,2314,'startup_updates','9bcbbfca-b227-4233-860e-457ba1f3b114','en'),(2030,2315,'startup_pitch','fd7b7158-5a2a-4a0e-946b-cec3fb8ec735','en'),(2031,2316,'startup_pitch','41ac04d8-54f5-4cda-b724-88a649fede75','en'),(2032,2317,'startup_updates','1c478d1e-17bd-4a2d-9ece-9e20252f58e4','en'),(2033,2318,'startup_updates','611fa52c-cf95-420f-bc5a-433bbb7b3213','en'),(2034,2319,'startup_updates','5a60a1c7-329f-4323-9792-0b375f4ce5ca','en'),(2035,2320,'startup_updates','0b9d0658-7513-4844-9c84-716047aba521','en'),(2036,2321,'investor_profile','cdd64dd4-3fcd-4cec-b355-fff60fb51349','en'),(2037,2322,'partners','1aa2d9e8-baaa-4210-8794-cb71ceb550c6','en'),(2038,2324,'partners','2aeb030a-69da-46da-aa8b-569c6fb92210','en'),(2039,2325,'startup_updates','10f2c074-cf3a-4e7f-ab92-e833f89e6277','en'),(2040,2326,'startup_pitch','1042281c-bd73-48c8-ae85-5c0b7d2d2b14','en'),(2041,2327,'startup_updates','c15dde47-61c6-4aaf-aa65-235b252c278d','en'),(2042,2328,'startup_updates','d2ac04eb-5139-4658-a5bd-851c2abf367d','en'),(2043,2329,'startup_updates','b07907e1-c08d-42f1-9968-650ef1e323cf','en'),(2044,2330,'startup_updates','ed709685-fbde-44b0-859e-075d1c507175','en'),(2045,2331,'investor_profile','92900b73-cd2a-449a-9b88-44e529967e9a','en'),(2047,2333,'funding_round','a8659b87-e0b3-4cd0-8ea2-4ea5bd0abec0','en'),(2048,2334,'startup_updates','d6888b6e-77a5-4858-8073-6bbec5516924','en'),(2049,2335,'startup_updates','6cd5fcf1-7780-4bdd-9bb0-8bb867bb46b8','en'),(2050,2336,'startup_updates','15b5b660-bcb0-47bc-b76c-df8084a633ae','en'),(2051,2337,'startup_updates','f26ca2db-6521-43e1-9fb0-72e2ecc89e3c','en'),(2052,2338,'startup_updates','e660a648-121a-4362-9d95-3209e5ae2fc9','en'),(2053,2339,'investor_profile','f7c44621-9ca2-4aee-ba10-088f872957b2','en'),(2054,2340,'startup_updates','4dcf528a-9726-4043-9a2a-8d9bcdd364ca','en'),(2055,2341,'startup_pitch','2cac972c-eac7-4c21-b2ef-28bd709112ef','en'),(2056,2342,'startup_updates','def71c53-f8f0-4ff0-98d3-4a92420a18cd','en'),(2057,2343,'startup_updates','9f93708a-6df0-4b12-b4b4-ea5ca8916514','en'),(2058,2344,'startup_updates','820b4b23-c998-4ec1-aa79-5a4bbde3b8c7','en'),(2059,2345,'startup_updates','02a3d6bb-3c5a-4b0e-8301-2f5b14eb213c','en'),(2060,2346,'startup_updates','8ac32b12-8b69-40c3-97f5-114c72c45911','en'),(2061,2347,'startup_updates','46c1afc8-1cfe-4fe6-9771-a06f22881b90','en'),(2062,2348,'startup_updates','026cae18-6c2f-4a86-9cda-1d11e5d221f2','en'),(2063,2349,'startup_updates','ca600871-7f48-4f69-b499-6642297bac97','en'),(2064,2350,'funding_round','ab969d41-5583-4b7b-a6fc-ab8e67e6ad5c','en'),(2065,2351,'startup_updates','550dcee7-d735-4dab-a734-3c389caedd54','en'),(2066,2352,'startup_updates','5a27ae9e-ed03-45ec-8cf8-bcf349781aef','en'),(2067,2353,'startup_updates','86b03143-b129-4d3a-8afd-f9e5d416761a','en'),(2068,2354,'internal_notes','da1d223c-ddf3-415e-b40f-a8ff764c6c33','en'),(2069,2355,'startup_updates','011b634b-6a4d-47b0-8fbb-757f0d9c2f24','en'),(2070,2356,'startup_updates','dc555d86-49dc-497b-befd-e34d867b3898','en'),(2071,2357,'investor_profile','4a6afa4e-043d-4fe0-92ed-064f9edc7ef4','en'),(2072,2358,'funding_commit','a149700b-7dd6-4473-a051-f94611ac13df','en'),(2073,2359,'startup_updates','12d1d33f-c6dc-43b0-b76d-8bfdf18c33a6','en'),(2074,2360,'startup_pitch','5b4b91a5-caea-4085-993e-f3460b095bbb','en'),(2075,2361,'startup_updates','e3561d8e-deb9-4453-b4bb-2edc2bd4bbd0','en'),(2076,2362,'investor_profile','73f6ef49-227f-40e7-b063-5eb234070488','en'),(2077,2363,'investor_profile','9fde5f09-fbce-46b2-b6b1-0fa2052a5fa7','en'),(2078,2364,'startup_updates','b2637ab3-d42d-40b2-be17-ceba8ce0f422','en'),(2079,2365,'startup_updates','6912127d-cd4d-4a78-a8b8-93de900a80e7','en'),(2080,2366,'startup_pitch','9babd518-e6ab-45c4-adac-bc0edc5ae09d','en'),(2081,2367,'funding_round','4e1ae54b-3ff9-4e6e-bf77-955b56560f15','en'),(2082,2368,'investor_profile','b18feec0-a4cd-4e78-809b-97ad8fd52949','en'),(2083,2369,'funding_commit','9cb95caa-ab4a-43c7-b432-9f16862467f1','en'),(2084,2370,'investor_profile','354a3aad-2948-40e8-905b-95c043d802fe','en'),(2085,2371,'funding_commit','5d97a230-0005-4fdf-8b11-b27e1c8d9d8b','en'),(2086,2372,'startup_updates','dce26bb7-c536-4d18-a837-80b0b3a973f9','en'),(2087,2373,'startup_pitch','aed19f95-c0bc-4795-8f1d-8df26c3c1ea2','en'),(2088,2374,'startup_updates','9af688da-bc0c-4fa4-abc8-77f6f7051e1d','en'),(2089,2375,'startup_updates','6ed5a814-a64b-4c46-855f-a718486e31b9','en'),(2090,2376,'funding_round','536e36b1-777a-4ce1-9c08-0d59c7569e00','en'),(2091,2377,'investor_profile','078db7ce-8101-4870-9f96-9771a2209e3f','en'),(2092,2378,'investor_profile','3d259b68-a77a-4b84-a902-b0be30e93bd4','en'),(2093,2379,'funding_commit','99e61e5a-68cd-47a1-a391-371197889a71','en'),(2094,2380,'internal_notes','beb5b8ad-e261-4668-aecf-4a2cad6cbb00','en'),(2095,2381,'startup_updates','20ba1e0c-32a8-4785-ba4f-38892b26c4b0','en'),(2096,2382,'startup_pitch','ef6b0ad4-fd5b-49fb-98c6-d66fc3a0629f','en'),(2097,2383,'funding_round','862a9b62-c75b-446d-bbcb-4bc67687f8f5','en'),(2098,2384,'startup_updates','23870dcc-9a91-40b7-9db1-2f35be87387d','en'),(2099,2385,'startup_updates','0c95294e-9b10-4ae0-bdf4-716bbde40d34','en'),(2100,2386,'startup_updates','14f529dc-6eb8-4619-874e-4d399612a417','en'),(2101,2387,'startup_updates','18d8a925-8a82-4fc6-baf0-68718e283dc7','en'),(2102,2388,'startup_updates','a3b66958-6bd4-42ad-91b2-a663816a2c29','en'),(2103,2389,'startup_updates','bff62560-7bd5-4862-8a82-a666cd3af59b','en'),(2104,2390,'startup_updates','19f544d2-df41-4175-a3f8-a1eee147db3a','en'),(2105,2391,'startup_updates','28a878f1-194b-4620-a99a-b43b32766075','en'),(2106,2392,'funding_round','ccfc5ce7-6cb7-433f-84a3-4c3ea9bbf2e4','en'),(2107,2393,'funding_round','2a330cf6-cf57-465e-9cb4-7356b18ed860','en'),(2108,2394,'investor_profile','5c808420-e2a6-455a-a02f-0dd3b7d81e30','en'),(2109,2395,'funding_commit','820e3a03-de28-4d7e-b0c9-ad40679eb255','en'),(2110,2396,'startup_updates','7a5f1587-e12a-4e75-b10b-0d7a655773db','en'),(2111,2397,'startup_updates','0ddc551b-fad5-4b49-b36c-79e5bd3129c4','en'),(2112,2398,'startup_updates','c5689520-c694-453d-b3c5-26c51c6e44a4','en'),(2113,2399,'startup_updates','fd13dda9-b43c-4daf-9b4a-c7b0a34360bb','en'),(2114,2400,'startup_pitch','d07139f2-4606-4b80-82d2-9e7f89a03518','en'),(2115,2401,'page','b0d7b6b1-fc22-426d-89a2-36977cbbe77a','en'),(2116,2402,'page','8605b96f-b01a-40fd-ac39-c0d05a6aad0f','en'),(2117,2403,'startup_updates','80860c9d-4c43-4a10-a85a-d37d11bb7f4c','en'),(2118,2404,'programs','c716d925-789c-4d50-a1a1-3e9045f35dcc','en'),(2119,2405,'startup_updates','b854d800-b8dd-4138-9fac-5dafa613323a','en'),(2120,2406,'startup_pitch','c705d408-3d22-47f9-bfd8-06f4765b796e','en'),(2121,2407,'investor_profile','a7280dc0-53fd-4533-9665-9f2b88ee53cd','en'),(2122,2408,'startup_pitch','c9f411cb-4968-4cf5-87b0-a37d67eb7aa6','en'),(2123,2409,'startup_updates','f883dcd2-93a4-4c9c-aec9-1b83b2ec4b78','en'),(2124,2410,'startup_updates','cf2a7d0e-eb16-4d64-ba98-66e261d0f565','en'),(2125,2411,'internal_notes','58dc320a-6924-4db3-a808-182df04abf32','en'),(2126,2412,'internal_notes','71259a89-3ccc-4b2e-869c-2f33afc4a3ab','en'),(2127,2413,'startup_updates','34523014-3c4e-4883-9d05-b37ad7f72567','en'),(2128,2414,'startup_updates','7a0a2599-67a4-4153-b17b-dd51cef2de84','en'),(2129,2415,'startup_updates','a3a4037e-adbc-4b3a-b693-63b2b923e5db','en'),(2130,2416,'startup_updates','3133b394-9646-4f8e-aa14-75e29a5256fd','en'),(2131,2417,'internal_notes','61c09916-baa3-41d4-9df3-b3f03300f606','en'),(2132,2418,'programs','2a0eb267-7498-4971-86f6-3a06a487ee88','en'),(2133,2419,'startup_updates','4c3a3228-63b0-4d86-bafa-8c30530a9f2d','en'),(2134,2420,'investor_profile','a01b9107-6fed-4b72-bd24-805563464bb9','en'),(2135,2421,'startup_pitch','33af0cf1-ad6d-4afa-a50f-d23e78270f9b','en');
/*!40000 ALTER TABLE `bdta_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__body`
--

DROP TABLE IF EXISTS `bdta_node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__body`
--

LOCK TABLES `bdta_node__body` WRITE;
/*!40000 ALTER TABLE `bdta_node__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__body` VALUES ('page',0,35,334,'en',0,'<p>Hey Buidler, welcome! Create a <a href=\"https://app.buidlerstribe.com/node/add/startup_pitch\">Startup Profile</a>.</p>\r\n','','full_html'),('proof_of_value_add',0,134,208,'en',0,'Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','plain_text'),('page',0,514,608,'en',0,'<h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.','','full_html'),('startup_asks',0,637,735,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a trental? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/trental\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy trental england</li>\n<li>trental online overnight cod</li>\n<li>cheap generic trental in sydney</li>\n<li>can i buy trental</li>\n<li>cheap generic trental order</li>\n<li>want to buy trental</li>\n<li>buy trental paypal online</li>\n<li>generic suppliers of trental</li>\n<li>where to purchase next trental</li>\n<li>cheap trental without pres</li>\n<li>buy trental overnightcheap overnight rumalaya</li>\n<li>can i purchase trental</li>\n<li>cheap trental in milano</li>\n<li>trental buy online women</li>\n<li>how to purchase trental</li>\n<li>trental how can buy</li>\n<li>where can i buy trental</li>\n<li>no rx store trental</li>\n<li>trental store fedex</li>\n<li>trental in internet order</li>\n<li>need trental online saturday delivery</li>\n<li>buy trental online in india</li>\n<li>foreign online pharmacy trental</li>\n<li>trental cheapest next day</li>\n<li>trental buy thefreedictionary</li>\n<li>buy trental accepted anastrozole doctor</li>\n<li>how to buy trental</li>\n<li><a href=\"http://drugmedsmedia.top/trental\">order trental tablet online</a></li>\n<li>trental buy mexico</li>\n<li>purchase trental from mexico</li>\n<li>trental best site buy</li>\n<li>trental online without prescription france</li>\n<li>buy trental free shipping greece</li>\n<li>low cost trental ohio</li>\n<li>buying trental with paypal</li>\n<li>best price trental online austria</li>\n<li>i want a trental cod</li>\n<li>buying trental off internet</li>\n<li>want to buy trental pennsylvania</li>\n<li>order trental no credit card</li>\n<li>trental buy for cheap</li>\n<li>trental cheap pharmacy</li>\n<li>trental buy low prices</li>\n<li>where to buy next trental</li>\n<li>no prescription trental nebraska</li>\n<li>trental cod accepted indiana</li>\n<li>cheapest version of trental</li>\n<li>trental cod saturday delivery fedex</li>\n<li>trental in generic</li>\n<li>prices cheapest trental</li>\n<li>want to order trental</li>\n<li>delivery trental lowest cost</li>\n<li>buy from online texas trental</li>\n<li>where to order next trental</li>\n<li>how to order trental</li>\n<li>want to purchase trental</li>\n<li>trental by cod</li>\n<li>trental overnight delivery us drugstore</li>\n<li>purchase trental online without prescription</li>\n<li>trental pentoxil rx no prescription</li>\n<li>online overseas pharmacy trental</li>\n<li>easy to buy find trental</li>\n<li>buy trental western union virginia</li>\n<li>order trental europe no prescription</li>\n<li>cheapest trental in missouri</li>\n<li>generic or brand name trental</li>\n<li>generic trental visa</li>\n<li>can i order trental</li>\n<li>trental buy cheap uk</li>\n<li>purchase trental paypal without prescription</li>\r\n<br>\r\n<p>Relax, this is where they assess if they want you as a possible employee or not.  The top according towards the 2008 ranking are listed below.  It is common for banks and customers to treat any business with caution which includes an element of \'high-risk\' in it.  \r\n\r\nLimited awareness and deficiency of oversight among doctors, pharmacists as well as the patients could also contribute towards the problem.  An Internet pharmacy is simply an internet store; an internet site that sells medicines for the web.  You can earn ce credits online by a certified college, program or provider.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  They are paid in salary instead of hourly wages.  They are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they\'re safe to use.  \r\n\r\nWe were going on the big city to see a doctor, so that it made sense.  The local temperature with the medicine producing country is one along with the other country may be another, and also the avian temperature could be the other.  In order to register using the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nCourses in math, health and life sciences will establish just the type of foundation you\'ll need when you start school for pharmacy technician training.  Patients will probably exhibit unknown symptoms tough to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=trental\"></script>\r\n','','basic_html'),('startup_asks',0,638,736,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a toprol? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \r\n\r\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \r\n\r\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,642,740,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic paroxetine in kansas city</li>\n<li>cheap paroxetine online mastercard</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount coupon paroxetine</li>\n<li>low price paroxetine paxil</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>can i purchase paroxetine cheap</li>\n<li>order paroxetine international</li>\n<li>best price paroxetine overnight illinois</li>\n<li>order paroxetine in internet tabs</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine and online pharmacy</li>\n<li>best generic paroxetine</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>paroxetine prescription cost</li>\n<li>where to purchase next paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>buy paroxetine nyc</li>\n<li>can i purchase paroxetine</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>where can i buy paroxetine</li>\n<li>want to buy paroxetine</li>\n<li>cost paroxetine shop store</li>\n<li>paroxetine coupon buy marholm</li>\n<li>paroxetine no script needed</li>\n<li>where to buy paroxetine 40mg</li>\n<li>cheapest paroxetine online europe</li>\n<li>online paroxetine rx no rx</li>\n<li>paroxetine ach fast delivery</li>\n<li><a href=\"http://simplerx.top/paroxetine\">purchase paroxetine pill</a></li>\n<li>how to purchase paroxetine</li>\n<li>can i buy paroxetine</li>\n<li>buy paroxetine online wit</li>\n<li>without prescription paroxetine discount usa</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>buying paroxetine com au</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>no script paroxetine online purchase</li>\n<li>get paroxetine fast delivery</li>\n<li>buy canadian paroxetine</li>\n<li>best price paroxetine shop order</li>\n<li>can i order paroxetine</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>paroxetine saturday delivery usa</li>\n<li>low price paroxetine medicine pill</li>\n<li>order paroxetine alabama</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>where to buy next paroxetine</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>how to order paroxetine</li>\n<li>buy online paroxetine darkbonee</li>\n<li>want to purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>i want paroxetine store</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>want to order paroxetine</li>\n<li>price paroxetine cheap trafford</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>order paroxetine 1 day delivery</li>\n<li>get paroxetine cr medicine order</li>\n<li>cost paroxetine in westminster</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>paroxetine forums buying online ie</li>\n<li>discount price on paroxetine</li>\n<li>paroxetine store mastercard</li>\n<li>to buy paroxetine cost</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>where to order next paroxetine</li>\n<li>to buy paroxetine deroxat</li>\n<li>paroxetine order generic</li>\n<li>how to buy paroxetine</li>\r\n<br>\r\n<p>Stop by Alison Wilson\'s site to find out about <.  Another reason pharmacy tech career is booming is the fact that people within the US reside longer resulting in an increasing interest in health care services.  With a large aging baby boomer generation, careers in the medical field are stable choices.  \r\n\r\nAt age of 18, her brother married one of the children of an existing bookstore owner in Manila; hence, she was capable of land a job as being a salesgirl in a of its stalls.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  This is in reality a national certification exam, and there are two main options.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School with the Help of Federal Student Aid.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist.  \r\n\r\nRemember the Golden Rule: As hard as it can certainly be some times, you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter.  The local temperature with the medicine producing country is one and the other country might be another, along with the avian temperature could be the other.  Make certain that you take some time to ask about a cheaper version so they will confirm the list.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to look at, graduate degrees range between Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds to the already heavy workload due to drop off prescriptions and phone in prescription refills.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n','','basic_html'),('startup_asks',0,643,741,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a sildalis? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/sildalis\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy sildalis australia no prescription</li>\n<li>want to purchase sildalis</li>\n<li>buy sildalis online overnight</li>\n<li>purchase sildalis new york</li>\n<li>cheap prescription sildalis</li>\n<li>sildalis generic cheap from canada</li>\n<li>sildalis prescription needed</li>\n<li>can i order sildalis</li>\n<li>cheapest sildalis online overnight delivery</li>\n<li>cheap sildalis tablets sales</li>\n<li>how to buy sildalis</li>\n<li>buy sildalis soltabs</li>\n<li>forum buy sildalis online</li>\n<li>buy sildalis safely online</li>\n<li>order secure ordering sildalis pillen</li>\n<li>getting a sildalis prescription online</li>\n<li>sildalis pharmacy order</li>\n<li>online pharmacy sildalis in springfield</li>\n<li>buying on line sildalis pills</li>\n<li>buy sildalis legit</li>\n<li>buy sildalis delivered overnight</li>\n<li>want to order sildalis</li>\n<li>want to buy sildalis</li>\n<li>sildalis online without a prescription</li>\n<li>buy-sildalis-cheap</li>\n<li>how to order sildalis</li>\n<li>buy sildalis without script</li>\n<li>where to buy next sildalis</li>\n<li>how to buy sildalis overnight</li>\n<li>real sildalis for cheap</li>\n<li>sildalis cheap fedex delivery</li>\n<li>need to buy sildalis</li>\n<li>buy sildalis fedex ups</li>\n<li>buy sildalis no prescri</li>\n<li>buy sildalis pay with mastercard</li>\n<li>sildalis generic order online reviews</li>\n<li>buy sildalis tablets no prescription</li>\n<li>buy sildalis online cod shipped</li>\n<li>order sildalis air travel</li>\n<li>sildalis overnight online pharmacy</li>\n<li>where to order next sildalis</li>\n<li>buy sildalis online uk</li>\n<li>sildalis get now in lincolnshire</li>\n<li>sildalis generic discount</li>\n<li>sildalis generic no prescription</li>\n<li>can i buy sildalis</li>\n<li><a href=\"http://simplemedrx.top/sildalis\">order sildalis overseas</a></li>\n<li>purchase sildalis order pharmacy cary</li>\n<li>order sildalis online by fedex</li>\n<li>buy prescription sildalis without</li>\n<li>cheapest sildalis available online</li>\n<li>sildalis overnight delivery us pharmacy</li>\n<li>how to purchase sildalis</li>\n<li>buy now sildalis internet actually</li>\n<li>sildalis price increase</li>\n<li>buy sildalis ativan</li>\n<li>cod drugstore sildalis</li>\n<li>where can i buy sildalis</li>\n<li>buy generic sildalis australia</li>\n<li>can i purchase sildalis</li>\n<li>cheapest sildalis uk</li>\n<li>order sildalis website priority mail</li>\n<li>buy sildalis capsules usp</li>\n<li>buy 2mg sildalis bars</li>\n<li>online prescription for sildalis</li>\n<li>prijzen sildalis in germany cod</li>\n<li>sildalis cheap canada</li>\n<li>sildalis cheap tablet</li>\n<li>fact sildalis count order</li>\n<li>generic sildalis no prescription</li>\n<li>buy sildalis in new york</li>\n<li>now order cheap sildalis</li>\n<li>buy sildalis directbuy sildalis tallahassee</li>\n<li>where to purchase next sildalis</li>\n<li>can i order sildalis on</li>\n<li>order sildalis saturday deli</li>\n<li>buy sildalis soft tablets</li>\n<li>buy sildalis prescriptions</li>\n<li>sildalis pills for sale</li>\n<li>buy sildalis online overnight uk</li>\n<li>cheapest plrice sildalis</li>\r\n<br>\r\n<p>That means in case you have the flu, a headache, earache, or anything of similar nature that can most likely disappear inside a couple days, save time before going.  powerful vision statement is a valuable part of your business.  Another reasons why many pharmacists give much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nWe use a team of professional Pharmacists who are with the service all of the time.  If a pharmacist features a problem with providing a customer with any medication that\'s specifically prescribed with a Doctor or perhaps general deemed safe to the general public through the FDA, chances are they are in the wrong field.  \" Another great article to consider a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nThe tech will enter orders, make sure orders, process requests for insurance and patient information among other things.  This is the place a lot of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim may be rejected.  The profession enjoys a rise rate of 16 percent through 2018, which can be higher than the average for all occupations.  \r\n\r\nIf you might be disabled in accordance with federal government standards, and receive government disability payments, then you certainly generally may have your student loans discharged.  Ask the managers in the places in places you enjoy shopping if they offer these varieties of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  Instead, I simply copied the hyperlink and pasted it into my browser window, and created exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering plastic card services to individuals around the world, their vision statement says that they desire their company to become \"the world\'s looked upon service brand.  After deciding where you can purchase the medicine which has been prescribed by your physician, you just need to fill out a little form with basic information like your name, address, kind of medication, as well as quantity.  If you\'ve got legal questions or need other advice, you\'ll be able to lean around the network to help you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=sildalis\"></script>\r\n','','basic_html'),('page',0,644,1374,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Local Timezone.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfill any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. Your Startup Profile on buidl.so may be considered for every program run on buidl.so.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('startup_asks',0,668,771,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\r\n<br>\r\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \r\n\r\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,669,772,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aleve? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aleve\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic aleve miranax fedex</li>\n<li>can i buy aleve online</li>\n<li>order aleve synflex free shipping</li>\n<li>buy cod aleve rx</li>\n<li>generic aleve order online</li>\n<li>ctbuy free overnight pharmacy aleve</li>\n<li>where to order next aleve</li>\n<li>aleve help online rock price</li>\n<li>buy aleve pattaya</li>\n<li>billig alternative aleve order visa</li>\n<li>can i buy aleve windsor</li>\n<li>increase aleve price londonderry</li>\n<li>cheap aleve saturday shipping chelmsford</li>\n<li>order aleve overseas</li>\n<li>generic aleve tablets swansea</li>\n<li>want to purchase aleve</li>\n<li>can i buy aleve</li>\n<li>want to buy aleve</li>\n<li>where to purchase next aleve</li>\n<li>billig aleve money order</li>\n<li>online discount aleve with check</li>\n<li>buying aleve visa saturday delivery</li>\n<li>internet pharmacy aleve</li>\n<li>kopen aleve without prescription</li>\n<li>how to order aleve</li>\n<li><a href=\"http://availablemeds.top/aleve\">generic aleve online drug mississippi</a></li>\n<li>can i purchase aleve basingstoke</li>\n<li>no prescription aleve online</li>\n<li>cheap online aleve in liverpool</li>\n<li>buy aleve canadian drugstore</li>\n<li>where to buy aleve bars</li>\n<li>where to buy next aleve</li>\n<li>online dispensary aleve no prescription</li>\n<li>buy cod aleve amex</li>\n<li>purchase aleve pill without script</li>\n<li>order now aleve at cleveland</li>\n<li>buy aleve online pillola</li>\n<li>aleve tendonitis easy to buy</li>\n<li>buy naprosyn aleve mastercard</li>\n<li>i want aleve canadian pharmacy</li>\n<li>buy aleve echeck no prescript</li>\n<li>effect anaprox aleve fedex purchase</li>\n<li>want to order aleve</li>\n<li>how to buy aleve</li>\n<li>where can i buy aleve</li>\n<li>online consultant aleve cost</li>\n<li>aleve pharmacies accepting cod delivery</li>\n<li>can i purchase aleve</li>\n<li>cheap aleve paypal order</li>\n<li>aleve get now store</li>\n<li>buy aleve tendonitis</li>\n<li>how to purchase aleve</li>\n<li>aleve overnight delivery us dispensary</li>\n<li>aleve no prescription overseas</li>\n<li>cheapest aleve western union uk</li>\n<li>prescription naproxen aleve vs</li>\n<li>can i order aleve</li>\n<li>buy prescription aleve</li>\n<li>australia buy aleve</li>\n<li>order now generic name aleve</li>\n<li>discount aleve india</li>\n<li>to buy aleve fedex</li>\n<li>aleve overnight us delivery</li>\n<li>buy aleve cod saturday del</li>\n<li>canadian pharmacy for aleve</li>\n<li>aleve sale store</li>\n<li>purchase aleve cheap online</li>\n<li>aleve postal order</li>\n<li>order aleve in the us</li>\n<li>purchase aleve discounts sale legally</li>\n<li>purchase aleve online no rx</li>\n<li>low cost aleve wire transfer</li>\n<li>her generic aleve desulphurizing unqualifiedly</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  Questions about the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties for example filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nAs these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there.  My heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs.  Chances are there will be only one person working the drive-thru at any moment whereas there will likely be multiple people working inside.  \r\n\r\nResidencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility.  Let me start out by saying that regardless of what area you pursue (institutional or retail) for the most part, you will probably be involved in a very fast paced environment.  Nonetheless, this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget.  \r\n\r\nIf you are disabled in accordance with federal government standards, and receive government disability payments, then you definitely generally may have your student loans discharged.  As a tiny entrepreneur, just when was it time to boost prices like Netflix.  Instead, I simply copied the link and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering credit card services to individuals around the globe, their vision statement says that they need their company to become \"the world\'s respected service brand.  After deciding best places to purchase the medicine which has been prescribed through your physician, you just need to fill out a little form with basic information such as your name, address, sort of medication, as well as quantity.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,705,809,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a soma? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/soma\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheap soma pharmacy in canada</li>\n<li>soma to buy worldwide</li>\n<li>buying cheap soma cod overnight</li>\n<li>want to purchase soma</li>\n<li>cheap soma cod no script</li>\n<li>how to order soma</li>\n<li>soma canada no prescription</li>\n<li>soma no prescription fed ex</li>\n<li>online soma cheap</li>\n<li>ambien online zopiclone purchase soma</li>\n<li>where to buy next soma</li>\n<li>soma generic purchase</li>\n<li>order soma no prior prescription</li>\n<li>soma buy paypal</li>\n<li>how to buy soma</li>\n<li>soma generic drug viagra soft</li>\n<li>order soma connecticut</li>\n<li>can i order soma</li>\n<li>soma usa order</li>\n<li>buy cod soma cash orders</li>\n<li>to buy soma jcb nevada</li>\n<li>buy soma</li>\n<li>buy soma 50mg 180 tablets</li>\n<li>can i purchase soma</li>\n<li>soma buy it</li>\n<li>peoples pharmacy generic soma</li>\n<li>online price comparison soma</li>\n<li>discount generic soma cheapest pillstore</li>\n<li>where to order next soma</li>\n<li>akane soma video review</li>\n<li>generic drug names soma</li>\n<li>order cod cheap soma</li>\n<li>discount price on soma</li>\n<li>no script soma review</li>\n<li>want to order soma</li>\n<li>soma and order online</li>\n<li>soma order pharmacy</li>\n<li>cheap fioricet soma tramadol lisinopril</li>\n<li>soma food delivery online</li>\n<li>price soma generic</li>\n<li>generic soma in internet drug</li>\n<li>pharmacy soma 350mg visa overnight</li>\n<li>valium 2410 generic soma</li>\n<li>want to buy soma pain</li>\n<li>buying soma online without prescriptin</li>\n<li>where to purchase next soma</li>\n<li>low cost soma mastercard</li>\n<li>generic cheap soma</li>\n<li>lowest price no prescription soma</li>\n<li>order soma without a prescription</li>\n<li>fast generic soma</li>\n<li>want to buy soma</li>\n<li>order soma online no rx</li>\n<li>order soma dosing conversion</li>\n<li>how to purchase soma</li>\n<li>buy soma cod cod</li>\n<li>lithium generic for soma</li>\n<li>branded generic soma</li>\n<li>can i buy soma</li>\n<li>carisprodal soma discount</li>\n<li>soma generic pills</li>\n<li>order online soma online</li>\n<li>where can i buy soma</li>\n<li>order soma pill</li>\n<li>cheap carisoma soma jcb</li>\n<li>soma generic medication</li>\n<li>mexico soma generic</li>\n<li>ambien online sertraline purchase soma</li>\n<li>rx soma without prescription</li>\n<li>order soma online without prescription</li>\n<li>buy soma online canadian</li>\n<li>find buy soma injection</li>\n<li>buy soma 120 no prescription</li>\n<li>order cheap soma prescription</li>\n<li>pharmaceutical companies generic soma</li>\n<li>order soma mastercard us pharmacy</li>\n<li>cheap soma and fioricet</li>\n<li>effect soma online saturday delivery</li>\n<li>soma pillow review</li>\n<li><a href=\"http://drugmedsapp.top/soma\">soma cod        olympia</a></li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their chances of success for employment.  The top according to the 2008 ranking are listed below.  It is then required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nSomething else to consider being a pharmacy technician will be the hours you desire to work.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Just like brand products, these drugs are thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just a bit over $26,000.  With the advice of acclimation online system, the decree and non decree anesthetic and medicine is cautiously shipped to customers.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this.  \" A good a reaction to this is not \"I\'m seeking a job.  Make certain you take some time to ask about a more affordable version so they will check the list.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  You can access the ASHP training directory at accred.  In addition to stopping you moving forward hydrated it is possible to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=soma\"></script>\r\n','','basic_html'),('startup_asks',0,706,810,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a metformin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/metformin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>to buy metformin 1000mg pills</li>\n<li>buy drug metformin</li>\n<li>buy cheapest metformin</li>\n<li>cheapest metformin-pioglitazone st 25mg rezeptfrei</li>\n<li>metformin without prescription overnight</li>\n<li>pharmacy glipizide-metformin store american express</li>\n<li>want to order metformin</li>\n<li>can i buy metformin</li>\n<li>purchase glyburide-metformin cheap</li>\n<li>buy glyburide-metformin pharmacy price</li>\n<li>purchase glyburide-metformin generic paypal</li>\n<li>metformin for sale cod h2hxj</li>\n<li>how to purchase metformin</li>\n<li><a href=\"http://simplerx.top/metformin\">how to buy metformin</a></li>\n<li>prescription assistance program metformin</li>\n<li>find metformin american express purchase</li>\n<li>price metformin legally otc</li>\n<li>metformin itself is extremely cheap</li>\n<li>buy metformin-pioglitazone store</li>\n<li>effect metformin internet price</li>\n<li>find metformin store cheapest ach</li>\n<li>can i purchase glipizide-metformin delaware</li>\n<li>order metformin fast delivery</li>\n<li>order metformin usa medicine</li>\n<li>cheap metformin uk tablet amex</li>\n<li>order now without insurance metformin</li>\n<li>cheap metformin store without prescription</li>\n<li>where to buy next metformin</li>\n<li>where can i buy metformin</li>\n<li>250 mg price metformin</li>\n<li>buy metformin tablets prices</li>\n<li>metformin tablet store pill</li>\n<li>cheap glipizide-metformin metaglip find</li>\n<li>low cost glipizide-metformin discounts</li>\n<li>discounted metformin-pioglitazone diners club cheapest</li>\n<li>effect glyburide-metformin pharmaceutical store</li>\n<li>where to purchase next metformin</li>\n<li>order metformin jcb cheapest</li>\n<li>buy online metformin chelmsford</li>\n<li>where to order next metformin</li>\n<li>buy online metformin 500mg internet</li>\n<li>to buy metformin online generic</li>\n<li>buy metformin diabetes internet</li>\n<li>cheapest metformin-pioglitazone sale tablets</li>\n<li>buy cod metformin find store</li>\n<li>want to purchase metformin</li>\n<li>how to order metformin</li>\n<li>want to buy metformin</li>\n<li>can i purchase metformin</li>\n<li>metformin western union purchase order</li>\n<li>for sale glucosamine-chondroitin-metformin acheter pharmacie</li>\n<li>metformin-pioglitazone jcb amex saturday delivery</li>\n<li>generic metformin usa fast</li>\n<li>can i order metformin</li>\n<li>pharmacy tech online cheap glyburide-metformin</li>\n<li>drug discount glyburide-metformin 5mg</li>\n<li>best price metformin discount purchase</li>\n<li>cheap metformin portsmouth</li>\n<li>cheapest glyburide-metformin tab</li>\n<li>discount metformin poole</li>\n<li>iv sedation metformin price retail</li>\r\n<br>\r\n<p>This form of task needs a keen eye for details and careful hands to have the dosage right.  The top ten according to the 2008 ranking are listed below.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nnk you might be moving, then you will want to confirm the pharmacy board\'s rules in this state to see what form of registration requirements exist.  If you or someone you know is thinking about quitting smoking, speak to your pharmacist today.  You could also switch shifts a little, you might need what you\'d prefer.  \r\n\r\nThey usually work exactly the same hours because pharmacist, as the pharmacy technician works under close supervision from the pharmacist.  Or, if necessary, they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication.  This photo is a page that fraudsters are maintaining.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing using a write-up that contained slightly of Schadenfreude.  I must add, I have never had virtually any emotional disorder within my life and am a skeptic of anti-depressants.  If you get prescriptions monthly make sure your pharmacy has your most up-to-date prescription insurance information.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  This triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes.  A most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=metformin\"></script>\r\n','','basic_html'),('startup_asks',0,716,820,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>glycomet in pharmacy </li>\n<li>glycomet bulk prices cheap</li>\n<li>glycomet generic order online pharmacy</li>\n<li>want to purchase glycomet</li>\n<li>order glycomet from canada</li>\n<li>discount glycomet in leeds</li>\n<li>where to buy next glycomet</li>\n<li>order glycomet right now</li>\n<li>pharmacy glycomet online</li>\n<li>buying cheap glycomet pills online</li>\n<li>want to order glycomet</li>\n<li>how to purchase glycomet</li>\n<li>generic glycomet to buy online</li>\n<li>pharmacy glycomet </li>\n<li>buying glycomet on internet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>is generic glycomet available i</li>\n<li>price glycomet without prescription</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet buy line</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>buying glycomet wi</li>\n<li>glycomet pharmacy class</li>\n<li>buying glycomet denmark</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>buy glycomet online with</li>\n<li>how to order glycomet</li>\n<li>glycomet generic from india</li>\n<li>where can i buy glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>looking for cheap glycomet</li>\n<li>glycomet buying on line</li>\n<li>cheap strong glycomet</li>\n<li>where to buy glycomet australia</li>\n<li>buy glycomet uk online</li>\n<li>get glycomet no prescription</li>\n<li>buy glycomet unprescribed</li>\n<li>discount tablets glycomet in mesa</li>\n<li>want to buy glycomet</li>\n<li>glycomet shipped with no prescription</li>\n<li>buy glycomet in england 3eui0</li>\n<li>for sale glycomet</li>\n<li>prescription cdiscount glycomet online</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>where to order next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>glycomet no prescription canada a927a</li>\n<li>how to buy glycomet</li>\n<li>glycomet without a prescription medication</li>\n<li><a href=\"http://drugmedsapp.top/glycomet\">buy glycomet trinidad</a></li>\n<li>cheap prescription glycomet</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>buy glycomet online uk</li>\n<li>for sale glycomet in wilmington</li>\n<li>can i purchase glycomet</li>\n<li>cost of generic glycomet</li>\n<li>buying cheap glycomet price</li>\n<li>order cheap glycomet </li>\n<li>buying glycomet no prescription</li>\n<li>can i buy glycomet</li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>glycomet to purchase</li>\n<li>buy glycomet online leg</li>\n<li>where to purchase next glycomet</li>\n<li>can i order glycomet</li>\n<li>buy cheap glycomet online india</li>\r\n<br>\r\n<p>There are certain skills needed to get a job in this position.  Questions regarding the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties including filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to stop drug interactions and verifying received prescriptions.  Experts show family history does not play a big part in developing the disease.  \r\n\r\nPotatoes and onions make the perfect source of vitamin B6.  However, it can be clear that getting national certification through PTCB can help your work.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success might be both simple and easy , convenient.  \r\n\r\nA wholesale purchase will prove a lot helpful this sort of having large family.  The survey says that in the event you use these kinds of medicine for stopping the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower that the brand medicine.  Meadow\'s Pharmacy is additionally a great shopping spot year-round.  \r\n\r\nLocation and the kind of employer would be the final factors in determining how much pharmacists make.  The final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education.  Cocci are sphere-shaped bacteria and include streptococci, that happen to be chains of cocci bacteria, and staphylococci, that happen to be clusters of cocci bacteria1.  \r\n\r\nThis pertains to almost everything beginning your ordering of treatment each of the way to delivery.  So if you\'re looking to advance forward and embrace this new digital age and you could make your own E Commerce pharmacy I suggest you have a look at.  You spot the drug name and strength and go grab the medication.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n','','basic_html'),('startup_asks',0,717,821,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a detrol? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/detrol\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>get cheapest detrol jluy4</li>\n<li>buy detrol springfield</li>\n<li>cheapest detrol without prescription</li>\n<li>no prescription detrol cod pharmacy</li>\n<li>detrol 4mg paypal fast delivery</li>\n<li>buy generic detrol overnight </li>\n<li>detrol delivery system jn757</li>\n<li>want to purchase detrol</li>\n<li>order detrol on</li>\n<li>detrol for cash on delivery</li>\n<li>s order detrol 2mg powder</li>\n<li>detrol order online </li>\n<li>buy detrol visa philadelphia</li>\n<li>buy cod detrol on line</li>\n<li>detrol tablets for buy</li>\n<li>cheapest generic detrol online price</li>\n<li>effect detrol tablets buy</li>\n<li>can i purchase detrol</li>\n<li>how to order detrol</li>\n<li>purchase detrol 2mg fedex wisconsin</li>\n<li>otc detrol uk delivery</li>\n<li>cheap detrol now</li>\n<li>buy detrol online 71tn4</li>\n<li>cash for detrol online buy</li>\n<li>buying cheap detrol online australia</li>\n<li>where to buy next detrol</li>\n<li>detrol pills get now pharmacies</li>\n<li>how to buy detrol</li>\n<li>detrol no prescription online dknts</li>\n<li>cheap detrol who takes paypal</li>\n<li>generic detrol australia</li>\n<li>generic detrol without prescription spain</li>\n<li>cheap detrol india</li>\n<li>no doctor buy detrol la</li>\n<li>how to buy detrol without</li>\n<li>detrol mail order tccrc</li>\n<li>need detrol cheapest</li>\n<li>can i order detrol</li>\n<li>cheap overnight detrol 2 mg</li>\n<li>order detrol no prescription rx</li>\n<li>for sale detrol c</li>\n<li>buy detrol sale price on</li>\n<li>want to order detrol</li>\n<li>how to purchase detrol</li>\n<li>where to order real detrol</li>\n<li>order detrol tablet uk</li>\n<li>200 to 1 buy detrol</li>\n<li>detrol order express</li>\n<li>discount detrol wire transfer amex</li>\n<li>without prescription detrol generic otc</li>\n<li>discount prices on detrol la</li>\n<li>generic for detrol medication</li>\n<li>buy detrol by mastercard</li>\n<li>detrol rx saturday delivery</li>\n<li>detrol brand vs generic</li>\n<li>where can i buy detrol</li>\n<li>pharmacy detrol shop tablet</li>\n<li><a href=\"http://drugmedsmedia.top/detrol\">can i buy detrol</a></li>\n<li>70 30 cost detrol 2mg</li>\n<li>cheap detrol sale cost</li>\n<li>effect detrol tabs no prescription</li>\n<li>buying detrol 4 mg online</li>\n<li>purchase detrol paypal online jqyl3</li>\n<li>detrol overnight cod pabu4</li>\n<li>buy gp detrol price cozumel</li>\n<li>detrol pharmacy cost 3rlhd</li>\n<li>buy detrol medication</li>\n<li>price detrol 2</li>\n<li>prescription detrol débuté par lorenrastogi</li>\n<li>where to order next detrol</li>\n<li>where to purchase next detrol</li>\n<li>generic drug similar to detrol</li>\n<li>generic detrol shop internet</li>\n<li>buy detrol oregon</li>\n<li>detrol 4 mg without order</li>\n<li>buying detrol 4mg saturday shipping</li>\n<li>want to buy detrol</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their odds of success for employment.  The top ten according for the 2008 ranking are listed below.  Like other professional degrees, financing your way to a Pharm.  \r\n\r\nHave you checked to find out if you happen to be eligible for public health care insurance programs.  Therefore, online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account.  Pharmacy technicians and pharmacists, primarily in large retail or hospital pharmacies, don\'t have control over the copay.  \r\n\r\nthis author can consider, the mosquito, to small and large birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  These varieties of pharmacies seem to have more staff, so seem to have your prescriptions filled faster.  Phishers will also send e-mails to free web-based email accounts like Hotmail, Yahoo or Gmail.  \r\n\r\nThis online pharmacy is basically very ideal for old ailing patients and physically disabled persons.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about being developed within the heart of Makati.  According for the Bureau of Labor Statistics (BLS), pharmacists perform lot greater than provide prescription drugs to patients.  \r\n\r\nThe narcotics are invariably kept in a very safe that only the pharmacist has entry to.  After deciding where you should purchase the medicine that has been prescribed because of your physician, you just need to fill out a small form with basic information for example your name, address, type of medication, and it is quantity.  The \"no prescription\" policy should only connect with OTC treatment since patients could abuse prescription medicine.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=detrol\"></script>\r\n','','basic_html'),('startup_asks',0,725,829,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram online rx cheapest</li>\n<li>cheap india generic ultram</li>\n<li>ultram la pharmacy</li>\n<li>buy generic ultram no physician</li>\n<li>online order ultram</li>\n<li>cheap online ultram</li>\n<li>purchase ultram drugs</li>\n<li>cheap non presciption ultram</li>\n<li>where to buy next ultram</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i buy ultram</li>\n<li>buy ultram without r-x</li>\n<li>generic zyprexa ultram</li>\n<li>buy online securely ultram</li>\n<li>ultram once price</li>\n<li>where to order next ultram</li>\n<li>ultram going generic anytime soon</li>\n<li>want to order ultram</li>\n<li>cheap ultram in indiana</li>\n<li>buy brand name ultram</li>\n<li>want to purchase ultram</li>\n<li>purchase of ultram</li>\n<li>buy ultram in the usa</li>\n<li>overnight ultram ups cod</li>\n<li>generic mexico pharmacy ultram</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>how to purchase ultram</li>\n<li>confidential online prescription ultram</li>\n<li>lowest prescription price ultram</li>\n<li>generic ultram no prescription needed</li>\n<li>discount generic ultram</li>\n<li>generic ultram available</li>\n<li>ultram alternate sales cheapest uk</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram 059 order phentermine</li>\n<li>get ultram without prescription prescription</li>\n<li>how to order ultram</li>\n<li>can i order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">prescription for ultram purchase</a></li>\n<li>generic ultram become available</li>\n<li>tramadol ultram cost comparison</li>\n<li>where can i buy ultram</li>\n<li>want to buy ultram</li>\n<li>cod saturday ultram in wyoming</li>\n<li>pharmacy group ultram</li>\n<li>where to purchase next ultram</li>\n<li>buy next day ultram amgen</li>\n<li>ultram overseas cheap no prescription</li>\n<li>cheap ultram pharmacy online</li>\n<li>how to buy ultram</li>\n<li>cheap ultram online overnight</li>\n<li>online discount ultram</li>\n<li>buy ultram drug required order</li>\n<li>ultram online buy usa</li>\n<li>ultram generic order</li>\n<li>ultram pharmacy online</li>\n<li>can i purchase ultram</li>\n<li>order ultram without perscription</li>\n<li>canada medicine ultram buy</li>\n<li>ultram pills online buy</li>\n<li>cheap ultram membership legal</li>\n<li>buy cheap ultram online tulsa</li>\n<li>order ultram online no prescrtiption</li>\n<li>buy generic ultram on line</li>\n<li>generic india ultram</li>\n<li>us pharmacy price of ultram</li>\n<li>cheap ultram no prescription foreign</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>ultram discount rx</li>\r\n<br>\r\n<p>Now enter your shipping address (for those who have just created your money) and spend the money for amount due.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases give you different questions every other time you undertake the sample pharmacy technician exam.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  This means that those who drop from school early and quickly have a GED might still not be eligible to work as a New Jersey pharmacy technician.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist.  \r\n\r\nYou will either obtain a call or nothing will happen.  Many require math and science coursework, and prospective students ought to know what those prerequisites are and if they meet them.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nAn online pharmacy is pretty a help in a embarrassing scenario like this.  Important point to become noticed is that cost can\'t be the first consideration.  The massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built, where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy.  \r\n\r\nAlthough vitamin B2 can be found in spinach and is easy to grow within the home garden, we will diversify a bit here and go for different tastes.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  There is an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n','','basic_html'),('startup_asks',0,726,830,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a hyzaar? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/hyzaar\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>discount without prescription hyzaar pillen</li>\n<li>order hyzaar pharmacy tmias</li>\n<li>order hyzaar indianapolis</li>\n<li>buying deal discount hyzaar online</li>\n<li>can i purchase hyzaar</li>\n<li>how to order hyzaar</li>\n<li>hydrochlorothiazide hyzaar losartan pharmacy boots</li>\n<li>buy hyzaar tablets </li>\n<li>hyzaar purchase no script actually</li>\n<li>ready to cheap hyzaar</li>\n<li>cheapest hyzaar 50mg</li>\n<li>hyzaar no prescription online zvh27</li>\n<li>want to buy hyzaar</li>\n<li>can i buy hyzaar</li>\n<li>hyzaar cheapest website</li>\n<li>how to purchase hyzaar</li>\n<li>hyzaar once a day buy</li>\n<li>cheap hyzaar royal canada</li>\n<li>where to buy next hyzaar</li>\n<li>want to order hyzaar</li>\n<li>where to order next hyzaar</li>\n<li>hyzaar sr fedex no prescription</li>\n<li>hydrochlorothiazide hyzaar generic oreilly pharmacy</li>\n<li>buy hyzaar online no prescription</li>\n<li>hyzaar best buy savannah</li>\n<li>want to purchase hyzaar</li>\n<li>cheapest hyzaar without script check</li>\n<li>5 mglow price hyzaar 12</li>\n<li>discount drugs hyzaar from u</li>\n<li>cheap hyzaar uk no prescription</li>\n<li>order hyzaar online dream pharmaceutical</li>\n<li>cod watson hyzaar online</li>\n<li>price karachi hyzaar plus</li>\n<li>how to buy hyzaar</li>\n<li>stores now hyzaar dose medication</li>\n<li>order hyzaar online ups buy</li>\n<li>hyzaar tabs without prescription ohio</li>\n<li>fedex delivery hyzaar no prescription</li>\n<li>no prescription hyzaar no script</li>\n<li>buy discount hyzaar</li>\n<li>purchase losartan-hydrochlorothiazide hyzaar generic delivery</li>\n<li>order hyzaar online reviews</li>\n<li>hyzaar for men buy</li>\n<li>next day delivery hyzaar pills</li>\n<li>nextday hyzaar buy hyzaar cod</li>\n<li>purchase online hyzaar vision</li>\n<li>generic equilalent for hyzaar</li>\n<li>alternatives cheap hyzaar chesapeake</li>\n<li>can i order hyzaar</li>\n<li>hyzaar buy paypal fedex</li>\n<li>hyzaar tab cod accepted</li>\n<li>where to purchase next hyzaar</li>\n<li>where can i buy hyzaar</li>\n<li>buy legitimate hyzaar in alaska</li>\n<li>hyzaar buy without prescription</li>\n<li>5 buy hyzaar</li>\n<li>hyzaar no rx buy</li>\n<li>5mg hyzaar aetna cost</li>\n<li>online pharmacy hyzaar discount ro74a</li>\n<li>buy hyzaar form</li>\n<li>cost hyzaar check</li>\n<li>purchase hyzaar discount fedex</li>\n<li>cheapest salamol online hyzaar online</li>\n<li>online hyzaar pharmaceutical sale cost</li>\n<li>prescription hyzaar hyzaar 12</li>\n<li>buy cod hyzaar western union</li>\n<li>cod legal hyzaar in arkansas</li>\n<li><a href=\"http://drugmedsapp.top/hyzaar\">safety hyzaar purchase</a></li>\n<li>purchase hyzaar meds without prescription</li>\n<li>pharmacies hyzaar no prescription drug</li>\n<li>hyzaar purchase discount</li>\n<li>need hyzaar buy hyzaar 12</li>\n<li>hyzaar by money order eswjg</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools within the Philippines.  powerful vision statement is an integral part of your business.  Another reasons why many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  People may think about using homeopathic treatments just simply because they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  The information has to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\nAlso, look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price.  Important point being noticed is that cost can\'t always be the first consideration.  An individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses.  \r\n\r\nMaking a note from the prescriptions to the computer.  They should also be acquainted with pharmaceutical terminology, while they will have to know the names of various medications.  Some pharmacies try to find technicians which are self motivated and action takers.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=hyzaar\"></script>\r\n','','basic_html'),('startup_asks',0,727,831,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a himplasia? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/himplasia\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>himplasia online tablets fast delivery</li>\n<li>himplasia for sale on</li>\n<li>buy himplasia with out prescription</li>\n<li>order himplasia eu</li>\n<li>cheapest himplasia 50mg</li>\n<li>buy cod himplasia no rx</li>\n<li>buy himplasia 50mg 500mg online</li>\n<li>himplasia trusted pharmacy</li>\n<li>can i buy himplasia</li>\n<li>want to order himplasia</li>\n<li>effect himplasia no rx alabama</li>\n<li>generic himplasia 50mg mastercard spain</li>\n<li>order want geneeskunde himplasia australia</li>\n<li>buy himplasia online without</li>\n<li>where to buy himplasia men</li>\n<li>want to purchase himplasia</li>\n<li>online himplasia buy</li>\n<li>cost himplasia in sheffield</li>\n<li>generic himplasia online medicine wyoming</li>\n<li>order himplasia 50mg in internet</li>\n<li>how to buy himplasia</li>\n<li>raising the buy himplasia</li>\n<li>how to order himplasia</li>\n<li>cheap himplasia no doctors</li>\n<li>himplasia canadian online pha</li>\n<li>buy drug himplasia</li>\n<li>how to purchase himplasia</li>\n<li>best price himplasia online florida</li>\n<li>should i buy himplasia online</li>\n<li>order himplasia find</li>\n<li>pharmacy himplasia no rx colorado</li>\n<li>where to buy himplasia buy</li>\n<li>botica buy himplasia online</li>\n<li>cheap himplasia bph</li>\n<li>low price himplasia in internet</li>\n<li>where to order next himplasia</li>\n<li>can i order himplasia</li>\n<li>can i purchase himplasia</li>\n<li>himplasia doctor online prescription</li>\n<li>himplasia no script new hampshire</li>\n<li>co-himplasia online buy</li>\n<li>discount himplasia online amex boston</li>\n<li>generic himplasia online overnight china</li>\n<li>cheap himplasia check order usa</li>\n<li>munich buy himplasia</li>\n<li>low price himplasia 50mg discount</li>\n<li>i want himplasia store pill</li>\n<li>low cost himplasia tablet</li>\n<li>low cost himplasia online wyoming</li>\n<li>no prescription himplasia generic otc</li>\n<li>himplasia buying rabais fast delivery</li>\n<li>non generic himplasia</li>\n<li>cost himplasia nuvaring ed online</li>\n<li>low cost himplasia 50mg ach</li>\n<li>himplasia no prescription us pharmacy</li>\n<li><a href=\"http://drugmedsapp.top/himplasia\">where can i buy himplasia</a></li>\n<li>where to purchase next himplasia</li>\n<li>for sale himplasia in singapore</li>\n<li>best price himplasia fedex</li>\n<li>ok prescription coding for himplasia</li>\n<li>want to buy himplasia</li>\n<li>cheapest himplasia online with</li>\n<li>kaufen himplasia fertility worldwide store</li>\n<li>where to buy next himplasia</li>\n<li>discount himplasia overnighthimplasia without perscription</li>\n<li>himplasia delivery fast no prescription</li>\r\n<br>\r\n<p>Complete an approved study course for pharmacy technicians (see Sources).  No, not the canned meat variety - spam is much like the pre-approved offers that you receive inside the mail box, just within an electronic form.  Choose cloth napkins at home and bring your personal reusable water and low cups to function.  \r\n\r\nIf you\'re interested in certification to increase your career potential being a Georgia pharmacy tech, then read the Pharmacy Technician Certification Board certification program.  You must be sure you question them about their services to make sure you will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics that were released.  \r\n\r\nMake sure prior to going the doctor\'s office you already know all from the directions.  This credit card processing is something that allows customer to purchase products making use of their credit cards.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist.  \r\n\r\nWe were going towards the big city to view a doctor, so that it made sense.  Factors staying taught in institutions regularly variations, this is a fact.  Veri - Sign and Scan - Alert Hacker Safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online.  \r\n\r\nAlthough American Express is famous for offering plastic card services to individuals all over the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  Patients are likely to exhibit unknown symptoms difficult to diagnose and treat.  If you might have legal questions or need other advice, it is possible to lean on the network to assist you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=himplasia\"></script>\r\n','','basic_html'),('startup_asks',0,728,832,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a tadalis? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/tadalis\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy tadalis</li>\n<li>where to purchase next tadalis</li>\n<li>where to buy next tadalis</li>\n<li>united pharmacy tadalis w9bp9</li>\n<li>buy tadalis tablet tablets</li>\n<li>where to order next tadalis</li>\n<li>price tadalis 20mg wire transfer</li>\n<li>buy tadalis online mastercard</li>\n<li>pharmacy tadalis fedex free shipping</li>\n<li>tadalis complete online and pharmacy</li>\n<li>buy tadalis discount mastercard</li>\n<li>want to purchase tadalis</li>\n<li>discount tadalis without prescription tablet</li>\n<li>buy brand tadalis buy paypal</li>\n<li>5mg cost of tadalis aberdeenshire</li>\n<li>tadalis sx best price d4nlp</li>\n<li>tadalis shop pharmacy cod accepted</li>\n<li>otc tadalis usa overnight delivery</li>\n<li>buy legitimate tadalis sxin ely</li>\n<li>purchase tadalis 20mg</li>\n<li>cipla tadalis price columbia forecast</li>\n<li>tadalis sx for sale 847x1</li>\n<li>buy tadalis prescription online</li>\n<li>cheapest generic tadalis sx c</li>\n<li>can i buy tadalis</li>\n<li>buy tadalis without prescriptions canada</li>\n<li>cost tadalis 20mg</li>\n<li>cheap tadalis 20mg rochdale</li>\n<li>order tadalis tab generic ach</li>\n<li>buy tadalis sx foreign</li>\n<li>range tadalis 20mg thermal store</li>\n<li>how to order tadalis</li>\n<li>no prescription tadalis discounts discount</li>\n<li><a href=\"http://availablemeds.top/tadalis\">get tadalis store</a></li>\n<li>low cost tadalis western union</li>\n<li>purchase tadalis fedex buy dundee</li>\n<li>want to buy tadalis</li>\n<li>can i order tadalis</li>\n<li>without prescription tadalis chesapeake</li>\n<li>road tadalis bumpers for sale</li>\n<li>generic tadalis</li>\n<li>purchase tadalis price of sodium</li>\n<li>can i purchase tadalis</li>\n<li>cheap tadalis wire transfer</li>\n<li>prescription of tadalis sx 24jll</li>\n<li>want to order tadalis</li>\n<li>tadalis sx ups trazodone delivery</li>\n<li>pharmacy tadalis tadalafil western union</li>\n<li>order tadalis sx 100mg</li>\n<li>generic tadalis find drug detroit</li>\n<li>discount tadalis 20mg no rx</li>\n<li>desiccated tadalis australia buy</li>\n<li>buy tadalis sildenafil vj5yk</li>\n<li>cheap tadalis pharmaceutical sale lichfield</li>\n<li>get tadalis erectile dysfunction pharmacy</li>\n<li>price tadalis uk generic bradford</li>\n<li>order tadalis jcb overnight</li>\n<li>cheap u s tadalis</li>\n<li>low price tadalis erectile dysfunction</li>\n<li>buy tadalis 40mg</li>\n<li>tadalis pill store overnight</li>\n<li>131657-tadalis-buy-tadalis-online-usa-buy-tadalis-cod</li>\n<li>how to purchase tadalis</li>\n<li>discount tadalis tadalafil</li>\n<li>discount tadalis without prescription</li>\n<li>online tadalis aion kirkland price</li>\n<li>buy tadalis usa cod</li>\n<li>order tadalis without script usa</li>\n<li>buy tadalis generic free consultation</li>\n<li>how to buy tadalis</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their alternatives for training and certification to maximise their probability of success for employment.  Vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment.  Today\'s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter.  \r\n\r\nTRUSTe is the one other must have 3rd party endorsement in the website�s persistence for protecting your important information.  However, it can be clear that getting national certification through PTCB can help your career.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nHence, these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is merely good for couple of years.  \r\n\r\nCVS Pharmacy must count on prescription drug sales to keep in business, but Wal-Mart doesn\'t need to add an enormous markup to the medications they sell.  \" A good response to this isn\'t \"I\'m searching for a job.  It is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine.  \r\n\r\nThis pertains to almost everything beginning with your ordering of treatment all the way to delivery.  When the subsequent refill was ordered, the request was sent for the now non-existent Doctor at the Clinic, leaving your order lost in cyberspace like a lot of things these days.  This institute is located in Mohali, Punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,772,879,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next levlen</li>\n<li>levlen costumes order dance swansea</li>\n<li>discount levlen contraception</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>cheap levlen next day shipping</li>\n<li>order norgestrel levlen tabs</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>can i buy levlen</li>\n<li>purchasing levlen quick delivery</li>\n<li>generic levlen online find</li>\n<li>levlen no script rhode island</li>\n<li>buy cod levlen drug fedex</li>\n<li>how to purchase levlen</li>\n<li>discounted levlen discount pill</li>\n<li>buy cod levlen without script</li>\n<li>price postinor levlen lisburn</li>\n<li>can i purchase levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>levlen online no prescription fedex</li>\n<li>where to order next levlen</li>\n<li>order levlen pregnancy</li>\n<li>how to buy levlen</li>\n<li>levlen legally cost</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>generic levlen idaho</li>\n<li>canada levlen no prescription</li>\n<li>buy levlen in internet medicine</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>prescription postinor usual levlen 1</li>\n<li>pharmacy levlen western union austria</li>\n<li>buy in online levlen jcb</li>\n<li>no prescription levlen pennsylvania</li>\n<li>order levlen birth control</li>\n<li>cost levlen overnight</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>where to buy levlen bars</li>\n<li>want to order levlen</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">how to order levlen</a></li>\n<li>legally buy levlen overnight delivery</li>\n<li>pharmacy levlen online no doctors</li>\n<li>buy lo levlen 28</li>\n<li>discount levlen fast delivery usa</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>levonelle levlen purchase jcb</li>\n<li>can i buy levlen 0</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>no script norlevo levlen overnight</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>want to buy levlen</li>\n<li>levlen no prior script</li>\n<li>no script levlen usa</li>\n<li>without prescription levlen medicine usa</li>\n<li>cost levonorgestrel levlen</li>\n<li>where to buy next levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to purchase levlen</li>\n<li>can i buy levlen amex</li>\n<li>cheap levlen fast delivery</li>\n<li>cost levlen</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>order levlen in boise</li>\n<li>cheap generic levlen in usa</li>\n<li>prescription strength levlen non 1</li>\n<li>where to buy levlen women</li>\n<li>can i order levlen</li>\n<li>online levlen cod pharmacy</li>\n<li>norgestrel levlen medicine no script</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen discount saturday shipping</li>\n<li>price levlen without script</li>\n<li>low cost levlen pills fast</li>\n<li>best price postinor levlen drug</li>\n<li>low cost levlen no prescription</li>\n<li>where can i buy levlen</li>\n<li>levlen generic no rx arkansas</li>\n<li>levlen overnight cod no prescription</li>\n<li>levlen review</li>\r\n<br>\r\n<p>A degree will require no less than two years for completion, while a career training program can be completed in a matter of few months.  powerful vision statement is an essential part of your business.  Another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nI use Walmart just as one example because that is where I get my prescriptions, however the same could be done at any pharmacy which offers discounted generics.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual\'s self to become best specialist.  \r\n\r\nThey usually work the identical hours since the pharmacist, since the pharmacy technician works under close supervision of the pharmacist.  Don\'t think that you have no access to fresh medicinal herbs.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\nAlso, look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price.  Before taking any exams necessary for their state, they need to pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  An person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses.  \r\n\r\nThis kind of offerings is shown at the second site the POI Directory.  They strategized with their new venture by coming up using a unique name and symbol.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n','','basic_html'),('startup_asks',0,773,880,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a advair diskus? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/advair diskus\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>mail order advair diskus online</li>\n<li>discount advair diskus sales online</li>\n<li>advair diskus cheap fast order</li>\n<li>generic brand advair diskus buy</li>\n<li>want to buy advair diskus</li>\n<li>generic advair diskus fluticasone</li>\n<li>no prescription advair diskus trois</li>\n<li>cheapest advair diskus online buy</li>\n<li>want to order advair diskus</li>\n<li>maryland buy cheap advair diskus</li>\n<li>where to order next advair diskus</li>\n<li>generic online buy advair diskus</li>\n<li>idaho buy cheap advair diskus</li>\n<li>order advair diskus overnight</li>\n<li>buy cheapest advair diskus</li>\n<li>order advair diskus without prescription</li>\n<li>pharmacy online advair diskus</li>\n<li>buy advair diskus in charlotte</li>\n<li>order brand advair diskus online</li>\n<li>cheap advair diskus buy online</li>\n<li>advair diskus california order online</li>\n<li>buy advair diskus tablets</li>\n<li><a href=\"http://drugmedsmedia.top/advair diskus\">buy advair diskus no prescription</a></li>\n<li>buy advair diskus overnight</li>\n<li>where to buy next advair diskus</li>\n<li>want to purchase advair diskus</li>\n<li>cheapest advair diskus online</li>\n<li>united pharmacy cheap advair diskus</li>\n<li>how to order advair diskus</li>\n<li>buy advair diskus usa online</li>\n<li>how to purchase advair diskus</li>\n<li>can i buy advair diskus</li>\n<li>cheap online buy advair diskus</li>\n<li>cheap advair diskus on line</li>\n<li>take cheap advair diskus usa</li>\n<li>order advair diskus cod overnight</li>\n<li>discount advair diskus billigaste apoteket</li>\n<li>how to buy advair diskus</li>\n<li>generic prescription advair diskus without</li>\n<li>advair diskus shipped cod</li>\n<li>order cheap brand advair diskus</li>\n<li>buy canada advair diskus</li>\n<li>maryland advair diskus cod order</li>\n<li>prescription brand advair diskus</li>\n<li>buy advair diskus with cod</li>\n<li>order no prescription advair diskus</li>\n<li>ohio advair diskus order online</li>\n<li>lipitor online pharmacy advair diskus</li>\n<li>cheap advair diskus best buy</li>\n<li>no prescription advair diskus idaho</li>\n<li>purchase advair diskus cod</li>\n<li>advair diskus medication online cheap</li>\n<li>order advair diskus in detroit</li>\n<li>advair diskus buy on line</li>\n<li>order advair diskus fedex shipping</li>\n<li>can i purchase advair diskus</li>\n<li>can i order advair diskus</li>\n<li>advair diskus generic brand name</li>\n<li>cheapest order advair diskus</li>\n<li>buy cheapest advair diskus cod</li>\n<li>where can i buy advair diskus</li>\n<li>buy advair diskus utah online</li>\n<li>cheap brand advair diskus</li>\n<li>take advair diskus online cheap</li>\n<li>cheap advair diskus online overnight</li>\n<li>purchase advair diskus</li>\n<li>advair diskus united online pharmacy</li>\n<li>buy cheap discounted advair diskus</li>\n<li>advair diskus purchase uk</li>\n<li>buy cheap advair diskus easily</li>\n<li>order advair diskus in england</li>\n<li>louisiana buy cheap advair diskus</li>\n<li>advair diskus canadian pharmacy</li>\n<li>cheap advair diskus usa online</li>\n<li>where to purchase next advair diskus</li>\n<li>advair diskus best buy</li>\r\n<br>\r\n<p>Control Bronchial Asthma by Taking Advair Diskus\r\n\r\nFinacea Gel can be a prescription medicine which is often used for that treatment of skin problem or diseases, including acne and rosacea. It is consisting of Azelaic Acid. Azelaic Acid is found naturally in rye, barley and wheat and have inflammatory ans antibacterial properties. Finacea ie also used for the treatments for redness on the face. hard pimples and pus-filled pimples. Some people use finacea to raise their hair growth. As it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional. \r\n\r\n\"Sadly, Americans are more knowledgeable about names like Abilify, Nexium, Humira, Plavix, Crestor, Advair Diskus, Enbrel, and Cymbalta, the very best selling drugs of Big Pharma, than  names like Aloe barbadensis, Curcuma longa, Allium sativum, Moringa oleifera, Vitis vinifera L, all indigenous plants which may have healed millions worldwide,\" the report says.\r\n\r\nLong-term control medications include inhaled corticosteroids, leukotriene modifiers, long-acting beta agonists, combination inhalers, theophylline, and methylxanthines. Quick relief medications include short-acting bronchodilator inhalers, anticholinergics, and oral and intravenous corticosteroids. With extrinsic asthma, allergies are a possible trigger, which is the reason allergy medicine is utilized to treat allergy-induced asthma. Allergy medications include immunotherapy allergy shots, oral and nasal spray antihistamines, decongestants, and corticosteroid nasal sprays. Bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective. Lastly in instances where patients have a problem with inhalers, an asthma nebulizer ought to be used.\r\n\r\nPlavix or cloplidogrel could be the third medication. This drug is employed in humans to prevent clot formation and helps to prevent strokes. It is not generally utilized in veterinary medicine. Luckily this drug can be considered to be quite safe if accidentally ingested by a pet. Again, mild vomiting and diarrhea could possibly be seen.\r\n\r\nIt is therefore important to comprehend how asthma might be controlled effectively and also how COPD might be treated. It is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of COPD. In either case Advair Diskus 250/50 made available from Canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms.</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=advair diskus\"></script>\r\n','','basic_html'),('startup_asks',0,917,1029,'en',0,'\r\n\r\n Looking for a bromazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/bromazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbromazepam fast delivery no doctors\ncheap bromazepam free fedex shipping\nbuy cheap bromazepam without prescription http://simplerx.top/bromazepam\nbromazepam without prescription mexico\nbuy bromazepam health solutions network\nbuy bromazepam san francisco\nbuy bromazepam visa without prescription\ncheap bromazepam without prescription\nbromazepam no rx overnight\nbuy bromazepam us online\ncheapest plrice bromazepam\nbuy bromazepam online without membership\nbuy bromazepam review\nbromazepam free saturday delivery\ncan i purchase bromazepam\nfedex bromazepam online cod\nprescription for bromazepam\nbuy prescription bromazepam\nbromazepam no prescription bargain\nbuy bromazepam in costa rica\ncod bromazepam no rx\nbuy bromazepam amex without prescription\nbuy bromazepam in spain\nwhere to buy next bromazepam\ncheap discount bromazepam\nbromazepam overnight delivery saturday\norder bromazepam first class shipping\nbuy bromazepam in south australia\nbuy online bromazepam\nbromazepam cheap collect on delivery\nbromazepam overnight delivery only\nbuy cheap bromazepam in australia\nbuy bromazepam in the us\norder bromazepam argentina\ncheap bromazepam cod\nbromazepam cod delivery\nbromazepam without rx saturday delivery\nbromazepam online cash on delivery\nbromazepam no script overnight\norder bromazepam 3mg 7\nlowest cost bromazepam pharmacy\nbuy cheap bromazepam without prescriptin\ncan i buy bromazepam\ncod bromazepam\nbuy bromazepam.org\nbromazepam cod saturday delivery fedex\nbuy bromazepam bromazepam\norder ipratropium ..\nprescription pain meds bromazepam\nwant to buy bromazepam\nbuy bromazepam mastercard\nbuy bromazepam overseas without prescription\nwhere can i buy bromazepam\nbromazepam buy without prescription\nwant to purchase bromazepam\nwhere to order next bromazepam\nhow to buy bromazepam\ngood websites to buy bromazepam\nbromazepam without prescription or membership\nhow to order bromazepam\norder bromazepam 1 day delivery\nhow to purchase bromazepam\ncheap bromazepam cheap at washington\npurchase discount bromazepam no rx\nwhere to purchase next bromazepam\nwant to order bromazepam\nbromazepam online without a prescription\nbuy bromazepam legally online\nbuy 2mg bromazepam bars\nbromazepam online without prescription\nbuy bromazepam in ohio\npurchase bromazepam no prescription\nbromazepam overnight fedex no prescription\nbuy bromazepam drug\nbromazepam purchased online without prescription\ncan i order bromazepam\nbuy bromazepam bars\ncheap bromazepam cod delivery\r\nNow enter your shipping address (for those who have just created your money) and give the amount due.  These employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder.  Such people from remote areas can order medicines online.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make certain that they are accurate, preparing prescription labels, filing and organizing prescription orders, caring for customer transactions and insurance related issues, and a lot more.  How much sure you might be to take an exam, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination.  Terms may change every now and then so it allows you double-check with your provider on this matter just before treatment.  \r\n\r\nYou will either receive a call reely will happen.  This is how a lots of problems are encountered however it is important to remember it\'s almost always never the pharmacy\'s fault that the claim has become rejected.  In the situation of pharmacy specialist jobs, giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented.  \r\n\r\nBy giving your pharmacy the actual name of your medication you are able to better safe guard your health.  The holding, the transfers, the modern rules as well as the mail-order requirements.  Use those outlines like a roadmap to aid you study to the pharmacy tech certification test.  \r\n\r\nYou can get website links below more information about both of those exams.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you significant amounts of money, and a lot are relatively easy to find and manage.  Several brands of natural cleaners might be found at most large stores, including Bio - Kleen and Seventh Generation.  \r\n\r\n','','basic_html'),('startup_asks',0,918,1030,'en',0,'\r\n\r\n Looking for a risperdal? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/risperdal    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\r\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \r\n\r\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n','','basic_html'),('page',0,1214,1714,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n.cta-button:hover {\r\n  text-decoration: none;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp; <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></section>\r\n','','full_html'),('startup_asks',0,1246,1484,'en',0,'\r\n\r\n Looking for a etodolac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/etodolac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy no prescription etodolac fedex\npharmacy no prescripition etodolac\netodolac how to buy it\ncan i purchase etodolac\npharmacy etodolac utradol no prescription\nlow price etodolac in internet\nwant to buy etodolac\nwhere to order next etodolac\ncan i order etodolac\ncheap etodolac genuine uk http://drugmedsmedia.top/etodolac\nwhere to buy next etodolac\nbuy cheap generic etodolac\ndiscount etodolac overseas\nwhere can i buy etodolac\nbuy free overnight pharmacy etodolac\netodolac 400mg buy uk\nbuy etodolac online with ma\nbuy cheap no etodolac prescription\nhow to order etodolac\nwhere to purchase next etodolac\netodolac order supply au\nus etodolac prescription\netodolac pill fast delivery minnesota\ngeneric etodolac best buy branston\nhow to buy etodolac\norder etodolac texas\nbuy cod etodolac eccoxolac arizona\netodolac canada overnight delivery\netodolac online amex saturday delivery\nwhere buy etodolac\nwant to order etodolac\netodolac order online legal\nno script etodolac shop cost\nto buy etodolac pill\nbuy etodolac name seven oaks\netodolac from mexico order\netodolac without a prescription canadian\nbuy generic etodolac in canada\netodolac er buy 8 mg\netodolac cheap online direct\nhow to purchase etodolac\nquery lowest etodolac price online\npharmacy etodolac pills fedex maine\nwant to purchase etodolac\netodolac australia buy online\nprice etodolac 400mg purchase\netodolac discount overseas no prescription\netodolac utradol online cod accepted\ncan you generic etodolac privately\ncost etodolac shop fast delivery\netodolac london united kingdom pharmacy\ncan i buy etodolac\ncost etodolac saturday shipping\r\nThis kind of task needs a keen eye for details and careful hands to obtain the dosage right.  The top ten according for the 2008 ranking are listed below.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nAs these online drugs are developing day by day almost all sorts of medicines available in medical stores can be found there.  When you are in the pharmacy counter, whether it is to go away or get put your phone down.  During the holidays, Meadow\'s stocks a wide variety of beautiful holiday ornaments and home decor.  \r\n\r\nAn electrician or possibly a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in the nursing program, knowing these phrases could possibly be absolutely necessary.  This is when a great deal of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim continues to be rejected.  The profession enjoys a rise rate of 16 percent through 2018, that is higher than the average for all occupations.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The pharmacist technician should have the prepared prescription, reviewed with a pharmacist, before dispensing or submitting the completed order to some patient or customer.  You should find these details somewhere inside \"Contact Us\" section with the website.  \r\n\r\nThe FDA does not endorse having its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to create online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due to the fact that customers are not verified also to minimize the danger, they refuse the application form right away.  \r\n\r\n','','basic_html'),('startup_asks',0,1247,1485,'en',0,'\r\n\r\n Looking for a minomycin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/minomycin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nminomycin with same day delivery\nminomycin minocycline online cod accepted\nminomycin cod pharmacy cod overnight\ncheap minomycin west virginia\norder minomycin cash on delivery\npurchase cheapest minomycin in leicester\npurchase minomycin online rx massachusetts\nhow to order minomycin\nwhere can i buy minomycin\nwant to buy minomycin\norder minomycin in internet mexico\ni want minomycin overnight delivery\ncheap minomycin purchase pharmaceutical\ncan i buy minomycin\nwant to purchase minomycin\ncheapest minomycin pill no script\npharmacy minomycin without prescription greece\ncheap minomycin without doctor rx\ncan i purchase minomycin pharmacy\ndiscount minomycin solodyn\nhow to buy minomycin\ncheap minomycin in internet maine\nbuy minomycin no doctor http://drugmedsgroup.top/minomycin\npharmacy minomycin pharmaceutical priority mail\nprescription minomycin 10 acheter minomycin\ndiscount minomycin brand name\ncheap minomycin online free shipping\nget minomycin 50mg without prescription\nminomycin without insurance buy\ncheap minomycin overnight\nbuying minomycin drugs saturday shipping\nbuy minomycin fast delivery\norder minomycin rx michigan\nbuying minocycline minomycin south dakota\nbuying minomycin 100mg virginia\nwhere to buy minomycin louisiana\neffect minomycin online without prescription\nbuying solodyn minomycin online amex\nwhere to buy next minomycin\nminomycin 100mg buy minocycline 1\ncheapest minomycin purchase delivery pharmaceutical\norder minomycin without script price\npurchase minomycin antibiotics tabs virginia\norder minomycin fast delivery beliz\nminomycin antibiotics online no rx\nlow price minomycin ach iowa\nwhere to purchase next minomycin\npurchase minomycin medicine no prescription\nminomycin saturday delivery new jersey\nhow to purchase minomycin\ncan i purchase minomycin\nminomycin online no rx arkansas\nbest price minomycin usa price\nwithout prescription minomycin fedex akron\nno script minomycin mastercard\nbuying minomycin fedex\nwant to order minomycin\nlow price minomycin rx fedex\ni want minomycin online store\npurchase minomycin cynomycin fast delivery\ncynomycin minomycin cod accepted alaska\npurchase generic minomycin in cheyenne\nlow cost minomycin antibiotic online\nwhere to order next minomycin\npharmacy minomycin online oklahoma\nwhere to order minomycin c\nbuy easy minomycin in netherlands\nminomycin 50mg buy akamin 100\nlow cost minomycin online pills\nneed minomycin antibiotics no script\nbuying minomycin online fedex spain\nminomycin shipped with no prescription\nwhere to buy minomycin pill\nlowest cost minomycin\nwhere to buy minomycin price\ncan i order minomycin\norder minomycin online fedex\nminomycin 50mg akamin for cheap\npharmacy solodyn minomycin discount\r\nStop by Alison Wilson\'s site to purchase out exactly about <.  A number of sites which have been picked from top listings are POI Factory and POI Directory.  With a sizable aging baby boomer generation, careers within the medical field are stable choices.  \r\n\r\nBlows your brain really, but this is correct to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  It is additionally a good idea eighteen, you are national, school, corporate, online, and local scholarships.  \r\n\r\nYou must also enter your personal details and payment details.  With unnecessary designs along with a stylish look, the websites take a longer time to get accessed.  The varieties of medicine you obtain in Canadian medications include the same you\'d receive if you purchased in your country.  \r\n\r\nThere are two ways to become a pharmacist technician, getting certified or registered because of your state.  The above image shows that a secure protocol ( has used from the fraudster.  They may also check with doctors to authorize refills, and enter drug information in to the computer.  \r\n\r\nMaking a note from the prescriptions onto the computer.  They should also be acquainted with pharmaceutical terminology, because they will have to know the names of assorted medications.  Some pharmacies will shell out much a lot more than others.  \r\n\r\n','','basic_html'),('startup_asks',0,1257,1495,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwant to buy provigil\nprovigil mg discount\nfree sample generic provigil pills\nprovigil rx purchase\nbuy provigil mastercard no prescriptions\ndosages provigil order\nwant to order provigil\ndiscount pharmacy provigil\nprovigil no prescription worldwide\nbuying provigil online without prescription\nno prescription next day provigil\nhow to order provigil\nprovigil for sale in uk\nprovigil online-store\nbuy provigil 10 mg\nprovigil generic replacment\ngeneric versions of provigil\nbuy provigil no prescriptin needed\ncanadian pharmacy for provigil\ngeneric replacement for provigil\nprovigil prescription cheap\nprovigil pernottamento online pharmacy\nprovigil equivalent generic\nwhere to order next provigil\nno online pharmacy prescription provigil\nhow to purchase provigil\npurchase provigil uk\nprovigil buy san francisco\npurchase provigil mexico\nfind provigil cheap in us\ncompare cheap generic provigil\nwhere to buy next provigil\nnext day delivery provigil\nprovigil canadian rx\nbuy provigil 80mg for cheap\ncan i buy provigil\ncompare prices generic provigil otc\norder provigil with no presecription\nbuy provigil no script\norder provigil tablets\nwant to purchase provigil\nmed store provigil\ni need provigil cheap\nbuy provigil south africa\ncan i order provigil\ncheapest provigil online\nprovigil buy in usa\nwhere to purchase next provigil\nbuy provigil mastercard\nbuy provigil online 30 mg\nwhere can i buy provigil\nbuy provigil fedex shipping\nprovigil cheapest online prices\ngeneric provigil online in usa\nhow to buy provigil\ncan i purchase provigil\nbuy provigil mastercard 80k\nbuying provigil on line\ncheap provigil saturday delivery http://drugmedsgroup.top/provigil\ncod provigil overnight delivery\npay pal order provigil\r\nThe concern is how are teenagers and college students getting the prescription drug for recreational use whenever you need to visit a doctor to get the prescription for any specific disorder.  Doctors have discovered that fibromyalgia sufferers also make use of Provigil.  I was sleeping a complete of maybe 2 hours out of 24, knowning that only a few minutes in a time.  \r\n\r\nA generalized itching started spreading over my figure and when I went to a mirror, I saw that the large area on my back was covered with red welts.  You can study the prices with some another take store\'s toll index.  The common unwanted effects are headache, nervousness, anxiety, sleep disorders, nausea, and dizziness.  The online meds are hooligan relaxants, discompose relievers, tedium removers you need to include some another benefits which you strength have searched or you might have due of meds of these kind.  \r\n\r\nThis isn\'t a sudden rediscovery of caffeine pills.  However, doctors the best way to convey more energy would be to just acquire more sleep.  Unfortunately, high-school and university students are checking out a narcolepsy drug whose long-term negative effects have not been studied for safety.  \r\n\r\nThis includes exercising because exercise is a tried and true method.  Prescriptions for modafinil are said to become hard to obtain, ostensibly because physicians fear the drug will be abused and lead to further illnesses for that patient from sleep deprivation.  In actuality, the brain is requiring a kind of stimulus to increase focus.  \r\n\r\nRecent studies have found that some children taking Novartis AG\'s Ritalin and Focalin XR, Shire Plc\'s Adderall XR and Daytrana patch, Johnson & Johnson\'s Concerta, Eli Lilly and Co\'s Strattera and Celltech Pharmaceuticals Inc\'s Metadate CD.  While there certainly are a few adverse effects, they\'re usually mild and short-lived, and are strongly overshadowed through the relief that Provigil provides.  This disorder has two symptoms as mentioned previously mentioned are sleeplessness and excessive drowsiness.  \r\n\r\n','','basic_html'),('startup_asks',0,1258,1496,'en',0,'\r\n\r\n Looking for a v-gel? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/v-gel    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ni want v-gel cheapest\nwant to order v-gel\nonline prescription for v-gel\nwhere can i buy v-gel\nbuying v-gel online drugs\nlow price v-gel saturday shipping\nprice v-gel tablets\ngeneric v-gel no doctors\ncan i order v-gel\nwant to purchase v-gel\nv-gel paypal without prescription\nv-gel purchase jcb chelmsford\ncheap v-gel online tab fast\nv-gel 30g price mercury drug\neffect v-gel pharmacy\ncheap brand v-gel 1\nv-gel money order generic name\nwhere to purchase next v-gel\ncheapest v-gel uk\nhow to purchase v-gel\nbuy cod v-gel 30g tyneside\ngeneric v-gel in internet rx\nv-gel online amex fast delivery\ncan i purchase v-gel\ngeneric v-gel 30g cheap\ncan i buy v-gel\ndiscount v-gel uk\nwant to buy v-gel\nbuy brand v-gel new hampshire\nno prescription v-gel walsall\nv-gel shop want to buy\npharmacy v-gel leukorrhea\nchurna divya pharmacy v-gel 30g\norder v-gel no script australia\nbuy now v-gel 30g\nlow price v-gel cheapest legally\npurchase v-gel sale\ndiscounted v-gel generic\nbuy v-gel online buy fedex\nv-gel cod accepted fast\nv-gel cheap no rx\nhow to buy v-gel generic\nbuy brand v-gel drug delivery\nprice malaysia v-gel 5mg\nhow to get v-gel discount\nhow to buy v-gel\nv-gel forte price philippines\npharmacy v-gel 30g medicine\nv-gel discount no doctors\nbuy cod v-gel internet check\nv-gel legally cost\nv-gel cod accepted hawaii\ncheap v-gel online tablets california\nfind v-gel discount\nlow cost v-gel vaginitis tabs\nhow to order v-gel\nwhere to buy next v-gel\nbuy cod v-gel pharmaceutical uk\nbuy brand v-gel mexico\ncan i buy v-gel cheap\nv-gel xatral price gel non-prescription\nv-gel order shop\nneed v-gel medicine purchase\nvs v-gel 30g cost uloric\nwhere to order next v-gel\nno prescription v-gel no rx\nwithout-prescription v-gel buy\nbest price v-gel legally cheap\ncheapest india generic v-gel\nv-gel for sale generic name\nfastest delivery v-gel target price\n02 purchase v-gel http://simplerx.top/v-gel\nbuy brand v-gel cost fast\nv-gel online buy v-gel cheapest\nbuy v-gel antipsychotic order limerick\r\nFirst things first, I just want to pay off up a few myths about working in a pharmacy.  Department of Labor, the employment of pharmacy technicians increases by 32 percent inside the 2010-20 decade.  Last night she was rummaging through bottles of pills and tablets and when I asked her what she was searching for she casually said she\'s ran from amlodipine.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking good care of customer transactions and insurance related issues, and much more.  How much sure you are to take an exam, it is betterto benefit yourself from preparing over ready to allow the very best so that you can pass the examination.  Terms may change once in a while so it helps you to double-check together with your provider with this matter just before treatment.  \r\n\r\nHence, these are constantly seeking ways and means to control putting on weight from birth control pills purchased from any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIt can be used by fraudsters to gain access to your accounts at a variety of financial institutions.  Fear not, eventually you will know just how to handle different varieties of problems that can come about.  You should find this info somewhere within the \"Contact Us\" section of the website.  \r\n\r\nThis kind of offerings is shown with the second site the POI Directory.  Those considering exploring pharmacy technician careers will start by contacting the American Society of Health-System Pharmacists in Bethesda, Maryland for a list of accredited pharmacy technician programs.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n','','basic_html'),('startup_asks',0,1303,1549,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nvpxl 30g price\nbuy cod vpxl in phoenix\nonline pharmacy vpxl prices usa\nvpxl overnight cod no script\nwhere to order next vpxl\nwhere can i buy vpxl\nvpxl online-rezept wakefield tablet pharmacy\nget vpxl fast cheapest\nvpxl made buy\nbuy vpxl overnight discounts store\nvpxl shop without prescription kentucky\nneed vpxl saturday delivery montana\norder easy vpxl in italy\ncan i buy vpxl\ncan i order vpxl\neffect vpxl tablet no rx\ngeneric vpxl check vermont\nonline vpxl discount find pills\ncheap vpxl visa fedex arkansas\nhow to buy vpxl\nlow cost vpxl mastercard store\nwhere to purchase next vpxl\nno rx vpxl cod delivery\nvpxl mail order at idaho\nsat delivery for vpxl\npharmacy vpxl online fedex hawaii\nfind vpxl usa cheap purchase\nno script vpxl online\nhow to order vpxl\npharmacy vpxl online massachusetts\nprescription buy now vpxl pill\nvpxl buy philippines\nfind vpxl cost otc\notc vpxl discount store\nwant to buy vpxl\nget vpxl generic hereford\nvpxl mastercard without prescription\nlow cost vpxl fedex france\nmail order vpxl samples\npurchase vpxl erection no rx\npurchase vpxl drug ohio\ngeneric vpxl penis enlarger overnight http://availablemeds.top/vpxl\n40 mg price vpxl\nwant to purchase vpxl\ncan i purchase vpxl\npurchase vpxl fast delivery\nvpxl no rx needed\nwant to order vpxl\nhow to purchase vpxl\ncheapest vpxl from\nvpxl mastercard fast delivery vermont\npurchase vpxl pierre\nvpxl purchase macclesfield\nonline comprar vpxl low cost\nlow cost vpxl fast california\nbuy vpxl in alabama\ncheapest price vpxl\ndiscount vpxl canadian pharmacy\nbuy generic vpxl online\nbuying cheapest vpxl brand name\nbest buy vpxl internet boston\ncheapest vpxl pill drug sale\nneed vpxl drugs no prescription\nwhere to buy next vpxl\r\nFirst things first, I just want in order to up a few myths about working inside a pharmacy.  Now, a number of people get angry about a very important factor or another whenever they go to a pharmacy, be it the wait time, insurance problems, or even a medication is sold-out and has to become ordered.  Last night she was rummaging through bottles of pills and tablets when I asked her what she was trying to find she casually said she\'s ran from amlodipine.  \r\n\r\nAs these online drugs are developing day-to-day almost all types of medicines available in medical stores are offered also there.  When you are on the pharmacy counter, be it to drop off or get put your phone down.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nThe restrictions were placed with the governments and also the other medical related agencies.  Each herb has several optimum methods of preparation, each method extracting different properties from your herb.  Aspiring techs should look at the array of possible online pharmacy technician training opportunities prior to the important decisions about education being a pharmacy technician.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  The holding, the transfers, the brand new rules as well as the mail-order requirements.  Strong customer service skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nPeople should know about its benefits as well as the one thing they need to do first before giving their plastic card details is always to close the deal.  You can access the ASHP training directory at accred.  With certification, salaries can begin at $9 per hour in entry-level retail positions (having a range up to as high as $15 each hour depending for the retail employer, experience and position), the more specialized jobs tend to start over $11 by the hour for entry-level.  \r\n\r\n','','basic_html'),('startup_asks',0,1304,1550,'en',0,'\r\n\r\n Looking for a nizoral? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/nizoral    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\notc ketoconazole-cream nizoral discount paypal\nonline ketoconazole-cream nizoral no rx\nbuy nizoral boston\nno script nizoral for pets\notc ketoconazole-cream nizoral paypal price\ngeneric for nizoral prices\ncheap nizoral witho\norder nizoral discounts\nshampoo toddlers nizoral dandruff review\nwant to purchase nizoral\nwhere to purchase next nizoral\nreal nizoral to buy\nnizoral money cheap\npharmacy ketoconazole cream nizoral\ncheap real nizoral cheap uk\nnextday nizoral non prescription\nwhere to buy nizoral canada\nbuy nizoral 15 mg capsules\nto buy nizoral tablet colorado\nbuy best place nizoral 2\ngeneric ketoconazole-cream nizoral colorado springs\nketoconazole-cream nizoral canadian pharmacy\ncan i purchase nizoral\nketoconazole-cream nizoral store\nwant to order nizoral\ngeneric nizoral ingredients\nwhere can i buy nizoral\nhow to order nizoral\ngeneric ketoconazole-cream nizoral free shipping\nnizoral consors order dauer\nnizoral licensed store selling drugs\ncheapest ketoconazole-cream nizoral fast\nnizoral buy paypal zfpo3\ni want nizoral pharmacy atlanta\nbuy online nizoral tabs louisville\norder nizoral 200 mg online\ncan i buy nizoral\nnizoral saturday shipping fast cheap\norder nizoral without rx canada\nnizoral without prescription p\nbuy nizoral online en españa\novernight delivery nizoral\nbuy generic nizoral in brisbane\nno prescription nizoral western union\nprice nizoral coccidioides\nnizoral amex price kentucky\nbuy nizoral edinburgh elitenetpharmacy\nbuy nizoral cheap wholesale\nnizoral online purchase canada\nnizoral neb dosagenizoral for sale\nwant to buy nizoral\nhow to purchase nizoral\nprice nizoral purchase http://simplemedrx.top/nizoral\nto buy nizoral candiduria preston\ncheap overnight nizoral delivery purchase\nhow to buy nizoral\norder ketoconazole-cream nizoral ach norfolk\nnizoral sr prescriptions buy\ncan i order nizoral\npurchase nizoral cod\nwhere to order next nizoral\nbuy cheap nizoral generic uae\nbuy ketoconazole-cream nizoral pharmaceutical\nwhere to buy next nizoral\nnizoral purchase worldwide sales\r\nDuring checkout your Canadian pharmacy ask you to log in or build your account with them.  Another reason pharmacy tech career is booming is the fact that people in the US you live longer causing an increasing interest in health care services.  Choose cloth napkins at home and bring your personal reusable water and occasional cups to function.  \r\n\r\nYou must submit fingerprints and pass a criminal background check to work as a New Jersey pharmacy technician.  Get certified through the Pharmacy Technician Certification Board.  Efficacy of the drug was determined with the number of patients being forced to seek bone radiation.  \r\n\r\nHence, these are constantly seeking options to control putting on weight from birth control pills bought from any discount pharmacy or Canadian pharmacy.  As a pharmacy technician it is possible to expect to do routine tasks to help prepare medication for patients.  They are managing the resources efficiently in the organizations like hospital or clinics also evaluate medicines and be sure that they are safe to use.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally can have your student loans discharged.  Ask the managers with the places that you enjoy shopping if they feature these types of programs, in the event you aren\'t already frequenting CVS and Winn-Dixie.  According to the Bureau of Labor Statistics (BLS), pharmacists perform a lot more than provide prescription drugs to patients.  \r\n\r\nPharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside the dispensing of medication.  So if you might be looking to go forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you please take a look at.  You notice the drug name and strength and go grab the medication.  \r\n\r\n','','basic_html'),('startup_asks',0,1368,1614,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy zyprexa canada mastercard\nzyprexa 500 mg purchase\npurchase zyprexa overnight canada\nbuy zyprexa for sale\ncheap zyprexa prescriptins\nno prescription cheap zyprexa 7 http://simplerx.top/zyprexa\nwant to purchase zyprexa\nhow to order zyprexa\nzyprexa without prescription hxzgt\ncanadian cheap zyprexa pills\ncheap online order zyprexa\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa cod accepted minnesota\ncheapest zyprexa pill tab delivery\nday buy zyprexa once a\nfind cheap zyprexa dose determined\noral jelly cheapest zyprexa\nzyprexa 10 mg discount presciptions\ncanada discount zyprexa\ndiscount zyprexa united kingdom\nhow to purchase zyprexa\nbest price zyprexa canadian pharmacy\nwhere to buy next zyprexa\nwhere can i buy zyprexa\nwhere to order next zyprexa\nzyprexa online medicine no rx\nbuy zyprexa in queensland\nprice zyprexa legally\nwant to buy zyprexa\ncan i buy zyprexa i\nzyprexa shipped cod rrril\ncheap zyprexa in missouri\nzyprexa cheapest price online online\nwhere to purchase next zyprexa\ncan i purchase zyprexa\ncan i purchase zyprexa missouri\nbuy zyprexa toronto\nbuying zyprexa online from australia\nbuy cod cheap zyprexa\nbuy furosedon usbuy zyprexa accepted\nbuying online zyprexa easily 3vcry\nbuying zyprexa for\nfree buy zyprexa zyprexa 2\ncan i buy zyprexa\nwithout prescription zyprexa pharmacy i2rap\nhow to buy zyprexa\nzyprexa cash on delivery\nbuying zyprexa purchase online from\nbuy cod zyprexa discounts\npharmacy zyprexa buy visa\nget zyprexa online delivery cash\nbuy zyprexa locally\ncan i order zyprexa\nzyprexa tablets for sale\nzyprexa review\neconomical price for purchasing zyprexa\npurchase zyprexa cheapest\nbuy generic zyprexa in canada\nwant to order zyprexa\ngeneric zyprexa     west virginia\ncheap zyprexa online uk\r\nMany small entrepreneurs hire consultants to accomplish this market research, however, you can easily do this on your own for free.  Unfortunately, generic medicine is more difficult to identify online simply because they come from several manufacturer.  It can be stated as the simplest way of buying medicine.  \r\n\r\nCertification is reasonably easy in principle, while you really just need to pass a PTCB pharmacy technician certification exam to obtain certified.  Leading pharmacies are licensed and certified so you get less expensive costs, privacy, medical information and convenience when you shop.  Part with this improvement in national health arises from conscious changes in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  This plastic card processing is something that allows customer to purchase products using their credit cards.  Phishers will even send e-mails to free web-based email accounts including Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially can\'t afford to allow its practitioners to delay or refuse management of clients due on the perceived using any medical device, maybe it\'s a pill or a syringe.  These are the pharmacist who works being a professor or lecture in different medical college; they spend around 50 per cent of these time inside the other areas of pharmacy.  If possible try to use the identical pharmacy around possible.  \r\n\r\nA reputable company like Canada Drug Center will never divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs being adopted on, which they need to be acquainted with medicines and that is consequences.  \r\n\r\n','','basic_html'),('startup_asks',0,1369,1615,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy lunesta online bestellen\nbuy lunesta in south africa\norder lunesta without prescription\npurchase lunesta online seho1p\nhow to order lunesta\ncod lunesta 120\nlunesta order overnight shipping\nwhere to purchase next lunesta\ncan i order lunesta\nlunesta generic discount\ncheap lunesta on line http://drugmedsapp.top/lunesta\nbuy lunesta es\nlunesta 2 days delivery\ndoctors in blantyre buy lunesta\ncheap lunesta prescriptions\ngeneric lunesta arizona\norder lunesta online without prescription\nhow to buy lunesta\ngeneric lunesta bars\nbuy lunesta 50mg online\nwant to order lunesta\nbuy lunesta prescriptions\nbuy lunesta usa\nfedex lunesta online cod\nbuy lunesta order cod\nlunesta overnight delivery cheap\nus pharmacy lunesta overnight\nursosan best buy in luton\nbuy lunesta online australia\nbuy lunesta fast shipping\nhow to purchase lunesta\nprice lunesta sleeping pills\nlunesta u.p.s shipping cod\nlunesta without prescription or membership\nbuy cheap lunesta pills\nbuy lunesta overnight free delivery\nbuy lunesta apap\neasiest way to buy lunesta\nlunesta to buy\nbuy lunesta legal\nwant to purchase lunesta\nlunesta retail cost\nlunesta purchased online without prescription\nwant to buy lunesta\nbuy lunesta online\nbuy no prior perscription lunesta\ncod order prescription lunesta\nbuy lunesta in toronto\ncod overnight lunesta\nwhere to order next lunesta\nwhere to buy next lunesta\nbuy lunesta no membership\ncan i purchase lunesta\nprice for lunesta sleeping pills\n20 mg lunesta without prescription\nbuy lunesta direct\nbuy lunesta with no prescription\ncheap lunesta next day shipping\nbest buy lunesta discount save\nwhen will lunesta become generic\nwhere can i buy lunesta\npharma q buy lunesta online\nlunesta fedex delivery only\nbuy-cheap-citrate-sildenafil-famvir-lunesta-myonlinemeds-biz\nlunesta no prescription overnight\ncan i buy lunesta\nbuy lunesta with credit card\npurchase lunesta cod delivery\ncheap lunesta with no prescription\nbuy online rx lunesta without\ngeneric lunesta fedex\r\nThis kind of task needs a keen eye for details and careful hands to find the dosage right.  You will see a straightforward website with relevant information being given to you.  It is then required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nTRUSTe is yet another must have alternative party endorsement from the website�s persistence for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and mindset in shaping your self being best specialist.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just just a little over $26,000.  Keep at heart, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  If you\'re looking for a new career because you have recently become unemployed and therefore are fed up together with your current career then becoming a pharmacy technician could certainly be a really good choice.  \r\n\r\nThe answering services company company later changed its name to e - Telecare Global Soltions in 2004.  Before taking any exams required by their state, they should pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as being a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  The massive increase in people using the web for many with their shopping and day by day needs has led to many pharmacies having an internet site built, where they provide numerous services which may help you avoid making unnecessary trips to the local pharmacy.  \r\n\r\nA reputable company for example Canada Drug Center will never divulge your private data to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  This is due for the fact that company is not verified and also to minimize danger, they refuse the approval right away.  \r\n\r\n','','basic_html'),('startup_asks',0,1479,1733,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncod oxazepam no prescription\nno prescription required for oxazepam\ncheapest way to buy oxazepam\norder oxazepam overnight cod\ncan i buy oxazepam\noxazepam no prescription in al\noxazepam for cats without prescription\nbuying oxazepam without a prescriptin\nhow to purchase oxazepam\nbuying oxazepam without a prescription\nbuy online pharmacy oxazepam\nbuy oxazepam ritalin online\nbuy oxazepam in peru\nlowest price no prescription oxazepam\ncan i order oxazepam\nonline oxazepam no prescription overnight\ncheap oxazepam cod\noxazepam no prescription worldwide\ncheap oxazepam cod saturday delivery\nbuy oxazepam no prescription overnight\nbuy oxazepam in scotland\nbuy oxazepam in seattle\noxazepam cod\nhow to order oxazepam\noxazepam overnight online pharmacy\nwant to purchase oxazepam\nwhere can i buy oxazepam\nyour buy oxazepam is astounding\norder prescriptin free oxazepam\nsaturday delivery on oxazepam\nwant to buy oxazepam\ncheap oxazepam by money order\nlooking for cheap oxazepam\noxazepam and overnight generic\noxazepam online pharmacy\ncod oxazepam for saturday\noxazepam cod pharmacy cod overnight\nwhere to order next oxazepam\nnon perscription cheap oxazepam\noxazepam online delivery\nbuy no prior perscription oxazepam\nwhere to purchase next oxazepam\noxazepam discount fedex no prescription\nno prescription required oxazepam\n250mg cost en oxazepam\nbuy oxazepam in fresno\noxazepam 20 mg generic\noxazepam purchase online\nbuy oxazepam online pharmacy http://simplemedrx.top/oxazepam\noxazepam saturday delivery cod\noxazepam 2 days delivery\ncod oxazepam 120\norder oxazepam no prescription\nbuy oxazepam in annapolis\nfind no prescription oxazepam\norder oxazepam cod overnight delivery\noxazepam generic fedex no prescription\nbuy oxazepam 150mg\nhow to buy oxazepam\nwhere to buy next oxazepam\ncan i purchase oxazepam\nbuy oxazepam hydrocodone\nget oxazepam cod\ngeneric oxazepam no prescription\ncheap overnight oxazepam\nno prescription oxazepam with fedex\nbuy oxazepam mexico\nbuy oxazepam online no prescription\nwant to order oxazepam\nonline order oxazepam without prescription\noxazepam for cod\ncheap oxazepam order online\r\nA degree will require no less than two years for completion, while a career training course can be completed in a very matter of few months.  powerful vision statement is a valuable part of your business.  If you suspect that there is doubt in prescription details, request proper identification.  \r\n\r\nGetting training through your specific employing pharmacist has the advantage of hands-training.  Make an offering of corn or tobacco, a coin or love towards the plants.  You can also switch shifts just a little, you might need what you\'d prefer.  \r\n\r\nLouis University props up belief in educating the complete person; mind, body, heart, and spirit; having a strong commitment to ensuring students become leaders with sound ethical and moral values.  Let me start out by stating that regardless of what area you pursue (institutional or retail) for that most part, you is going to be involved inside a fast paced environment.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing having a write-up that contained slightly of Schadenfreude.  I must add, I have never had any kind of emotional disorder inside my life and am a skeptic of anti-depressants.  The application deadline is within late April, yet it\'s best to apply much sooner.  \r\n\r\nHowever, please be guided by the average hourly and annual salary data provided.  If the situation is not treated on an extended time period, it may lead to serious complications including cancer.  Their mission is always to find approaches to improve their patient\'s lives by lowering stress and adding a bit of mind as to what can be described as a hard to manage experience.  \r\n\r\n','','basic_html'),('startup_asks',0,1480,1734,'en',0,'\r\n\r\n Looking for a albenza? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/albenza    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nus albenza prescriptions buy\nmanaufacturer generic albenza\nhow to buy albenza\ncan i order albenza\nalbenza to go generic\npurchase generic albenza pills online\ncan i buy albenza\nalbenza no rx pharmacy\ngeneric prices for albenza\nwant to purchase albenza\nbuy discount albenza\nbuy fast shipping albenza\ngeneric albenza ingredients\nonline pharmacy buy albenza\nbuy albenza in wyoming\nwhere can i buy albenza\napotheke order albenza without prescription http://drugmedsmedia.top/albenza\nbuy cheap no albenza prescription\nbrand drug generic name albenza\nalbenza cheap cod\ncod saturday albenza in arizona\nbuying cheap albenza\nalbenza discount overseas no prescription\nalbenza pills generic\ncan i purchase albenza\ngeneric equivalent for albenza\npromotional products buy albenza\nuk order albenza dosing conversion\npurchase albenza cheap without prescription\nbuy 1 albenza\ncheap albenza us\nhow to order albenza\nbuy albenza here\nwant to order albenza\nbest buy generic albenza\nbuying albenza online without prescription\ngeneric names for albenza\ncheapest place buy albenza\nonline generic albenza\nalbenza no prescription express shipping\nprescription drugs albenza online\ncheapest brand albenza\norder albenza online prescription\nwhere to purchase next albenza\nbuy albenza pay with paypal\nalbenza online pharmacy cheap\nonline albenza cheap\nalbenza buy san francisco\nbuy albenza prescription fedex\nwhere buy albenza canada\norder albenza without prescriptions\ncheap albenza leaflet\nalbenza and online overnight delivery\norder albenza sample cheap\nwhere to order next albenza\nwhere to buy next albenza\nwant to buy albenza\nbuy albenza online cheap pharmacy\norder albenza needed\nordering albenza to buy\npurchase albenza in alberta\norder prescription free albenza online\ncheap albenza generic mastercard\nhow to purchase albenza\norder albenza cod cash delivery\ndiscount canadian albenza\r\nNow enter your shipping address (when you have just created your money) and pay the amount due.  In order to pursue a certificate as a pharmacy technician and pass your exams you could possibly address your inquiry for the Pharmacy Technician Certification Board (PTCB) as well as the Institute of Certification of Pharmacy Technicians (ICPT).  Such people from remote areas can order medicines online.  \r\n\r\nNow before you start having suspicious thoughts concerning the effectiveness of generic drugs, you ought to read what are the experts need to say.  This implies that those who drop away from school early and quickly have a GED might still \'t be eligible to work as a New Jersey pharmacy technician.  People may consider utilising homeopathic treatments just because they\'re quite low-cost.  \r\n\r\nGenerally, a web-based drug store that is known for a long time must get yourself a better rating.  With unnecessary designs plus a stylish look, those sites take a longer time to get accessed.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going to the big city to see a doctor, in order that it made sense.  The local temperature in the medicine producing country is one and the other country could possibly be another, and also the avian temperature is the other.  In order to register while using GPh - C, pharmacy technicians must obtain the 3 Level 3 qualifications.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, you\'ll find Rx discount cards, coupons, and savings programs which can save you a great deal of money, and a lot are relatively simple to find and manage.  Think from it as purchasing a slice of pizza in New York City - Buy in Manhattan and yes it\'s $2.  \r\n\r\n','','basic_html'),('page',0,1620,1890,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  span {\r\n    font-style: italic;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html');
/*!40000 ALTER TABLE `bdta_node__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__comment`
--

DROP TABLE IF EXISTS `bdta_node__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__comment`
--

LOCK TABLES `bdta_node__comment` WRITE;
/*!40000 ALTER TABLE `bdta_node__comment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_active_current_round`
--

DROP TABLE IF EXISTS `bdta_node__field_active_current_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_active_current_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_active_current_round_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_active_current_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_active_current_round`
--

LOCK TABLES `bdta_node__field_active_current_round` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_active_current_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_active_current_round` VALUES ('startup_pitch',0,23,71,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,0),('startup_pitch',0,42,69,'en',0,0),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,0),('startup_pitch',0,46,74,'en',0,0),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,0),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,0),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,0),('startup_pitch',0,55,86,'en',0,0),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,0),('startup_pitch',0,58,90,'en',0,0),('startup_pitch',0,59,91,'en',0,0),('startup_pitch',0,60,92,'en',0,0),('startup_pitch',0,61,93,'en',0,0),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,96,'en',0,0),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,0),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,0),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,74,109,'en',0,0),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,1),('startup_pitch',0,78,113,'en',0,0),('startup_pitch',0,79,117,'en',0,0),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,0),('startup_pitch',0,83,120,'en',0,0),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,123,'en',0,0),('startup_pitch',0,86,125,'en',0,0),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,0),('startup_pitch',0,94,180,'en',0,0),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,0),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,0),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,0),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,163,'en',0,0),('startup_pitch',0,109,165,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,0),('startup_pitch',0,114,172,'en',0,0),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,0),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,0),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,0),('startup_pitch',0,129,211,'en',0,0),('startup_pitch',0,132,205,'en',0,0),('startup_pitch',0,133,207,'en',0,0),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,0),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,244,'en',0,0),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,0),('startup_pitch',0,171,256,'en',0,0),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,296,384,'en',0,0),('startup_pitch',0,297,385,'en',0,0),('startup_pitch',0,303,391,'en',0,0),('startup_pitch',0,305,393,'en',0,0),('startup_pitch',0,306,394,'en',0,0),('startup_pitch',0,317,405,'en',0,1),('startup_pitch',0,320,408,'en',0,0),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,0),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,0),('startup_pitch',0,333,421,'en',0,0),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,0),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,0),('startup_pitch',0,380,468,'en',0,0),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,0),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,412,500,'en',0,0),('startup_pitch',0,416,504,'en',0,0),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,0),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,0),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,0),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,0),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,0),('startup_pitch',0,509,603,'en',0,0),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,0),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,0),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,0),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,561,659,'en',0,0),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,0),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,0),('startup_pitch',0,594,692,'en',0,0),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,0),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,0),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,0),('startup_pitch',0,628,726,'en',0,0),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,0),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,0),('startup_pitch',0,702,806,'en',0,0),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,1),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0),('startup_pitch',0,1067,1182,'en',0,0),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,1),('startup_pitch',0,1112,1252,'en',0,0),('startup_pitch',0,1113,1253,'en',0,1),('startup_pitch',0,1117,1257,'en',0,0),('startup_pitch',0,1122,1264,'en',0,0),('startup_pitch',0,1124,1268,'en',0,0),('startup_pitch',0,1128,1276,'en',0,0),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1148,1327,'en',0,0),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,0),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,1),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,0),('startup_pitch',0,1205,1401,'en',0,0),('startup_pitch',0,1207,1404,'en',0,0),('startup_pitch',0,1208,1405,'en',0,0),('startup_pitch',0,1221,1442,'en',0,1),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,1),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,0),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,1),('startup_pitch',0,1309,1555,'en',0,0),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,1),('startup_pitch',0,1314,1560,'en',0,0),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,0),('startup_pitch',0,1324,1570,'en',0,1),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,0),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1377,1623,'en',0,0),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,0),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,0),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,0),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,1),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,0),('startup_pitch',0,1465,1719,'en',0,1),('startup_pitch',0,1486,1740,'en',0,1),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,0),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,0),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1615,1876,'en',0,0),('startup_pitch',0,1621,1891,'en',0,0),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,0),('startup_pitch',0,1631,1902,'en',0,0),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,0),('startup_pitch',0,1640,1912,'en',0,0),('startup_pitch',0,1641,1913,'en',0,0),('startup_pitch',0,1686,1951,'en',0,0),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,0),('startup_pitch',0,1693,1958,'en',0,0),('startup_pitch',0,1695,1960,'en',0,0),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,0),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1706,1971,'en',0,0),('startup_pitch',0,1730,1995,'en',0,0),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,0),('startup_pitch',0,1737,2017,'en',0,0),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,0),('startup_pitch',0,1743,2023,'en',0,0),('startup_pitch',0,1745,2025,'en',0,0),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,0),('startup_pitch',0,1764,2041,'en',0,0),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,0),('startup_pitch',0,1795,2072,'en',0,0),('startup_pitch',0,1798,2075,'en',0,0),('startup_pitch',0,1803,2080,'en',0,0),('startup_pitch',0,1804,2081,'en',0,0),('startup_pitch',0,1806,2083,'en',0,0),('startup_pitch',0,1808,2085,'en',0,0),('startup_pitch',0,1814,2091,'en',0,0),('startup_pitch',0,1815,2092,'en',0,0),('startup_pitch',0,1817,2094,'en',0,0),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,0),('startup_pitch',0,1820,2097,'en',0,0),('startup_pitch',0,1821,2098,'en',0,0),('startup_pitch',0,1828,2105,'en',0,1),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,0),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1837,2116,'en',0,0),('startup_pitch',0,1838,2117,'en',0,0),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,0),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1882,2162,'en',0,1),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,0),('startup_pitch',0,1925,2205,'en',0,0),('startup_pitch',0,1932,2212,'en',0,0),('startup_pitch',0,1960,2241,'en',0,0),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,1),('startup_pitch',0,2012,2297,'en',0,0),('startup_pitch',0,2030,2315,'en',0,0),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,0),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,0),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2087,2373,'en',0,0),('startup_pitch',0,2096,2382,'en',0,0),('startup_pitch',0,2114,2400,'en',0,0),('startup_pitch',0,2120,2406,'en',0,0),('startup_pitch',0,2122,2408,'en',0,0),('startup_pitch',0,2135,2421,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_active_current_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_are_you_currently_looking_`
--

DROP TABLE IF EXISTS `bdta_node__field_are_you_currently_looking_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_are_you_currently_looking_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_are_you_currently_looking__value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_are_you_currently_looking…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_are_you_currently_looking_`
--

LOCK TABLES `bdta_node__field_are_you_currently_looking_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_are_you_currently_looking_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_are_you_currently_looking_` VALUES ('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,1),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,1),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,1),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,1),('startup_pitch',0,92,133,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,1),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,167,'en',0,1),('startup_pitch',0,111,168,'en',0,1),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,1),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,0),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,0),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,0),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,0),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,0),('startup_pitch',0,951,1063,'en',0,0),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,0),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,0),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,0),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,0),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0),('startup_pitch',0,1067,1182,'en',0,0),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,0),('startup_pitch',0,1112,1252,'en',0,0),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1117,1257,'en',0,0),('startup_pitch',0,1122,1264,'en',0,0),('startup_pitch',0,1124,1268,'en',0,0),('startup_pitch',0,1128,1276,'en',0,0),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,0),('startup_pitch',0,1148,1327,'en',0,0),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,0),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,0),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,0),('startup_pitch',0,1180,1375,'en',0,0),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,0),('startup_pitch',0,1205,1401,'en',0,0),('startup_pitch',0,1207,1404,'en',0,0),('startup_pitch',0,1208,1405,'en',0,0),('startup_pitch',0,1221,1442,'en',0,0),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,0),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,0),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,0),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,0),('startup_pitch',0,1309,1555,'en',0,0),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,0),('startup_pitch',0,1314,1560,'en',0,0),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,0),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,0),('startup_pitch',0,1338,1584,'en',0,0),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,0),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,0),('startup_pitch',0,1377,1623,'en',0,0),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,0),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,0),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,0),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,0),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,0),('startup_pitch',0,1465,1719,'en',0,0),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,0),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,0),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,0),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,0),('startup_pitch',0,1615,1876,'en',0,0),('startup_pitch',0,1621,1891,'en',0,0),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,0),('startup_pitch',0,1631,1902,'en',0,0),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,0),('startup_pitch',0,1635,1907,'en',0,0),('startup_pitch',0,1640,1912,'en',0,0),('startup_pitch',0,1641,1913,'en',0,0),('startup_pitch',0,1686,1951,'en',0,0),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,0),('startup_pitch',0,1693,1958,'en',0,0),('startup_pitch',0,1695,1960,'en',0,0),('startup_pitch',0,1696,1961,'en',0,0),('startup_pitch',0,1697,1962,'en',0,0),('startup_pitch',0,1698,1963,'en',0,0),('startup_pitch',0,1706,1971,'en',0,0),('startup_pitch',0,1730,1995,'en',0,0),('startup_pitch',0,1732,2012,'en',0,0),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,0),('startup_pitch',0,1737,2017,'en',0,0),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,0),('startup_pitch',0,1743,2023,'en',0,0),('startup_pitch',0,1745,2025,'en',0,0),('startup_pitch',0,1747,2027,'en',0,0),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,0),('startup_pitch',0,1764,2041,'en',0,0),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,0),('startup_pitch',0,1795,2072,'en',0,0),('startup_pitch',0,1798,2075,'en',0,0),('startup_pitch',0,1803,2080,'en',0,0),('startup_pitch',0,1804,2081,'en',0,0),('startup_pitch',0,1806,2083,'en',0,0),('startup_pitch',0,1808,2085,'en',0,0),('startup_pitch',0,1814,2091,'en',0,0),('startup_pitch',0,1815,2092,'en',0,0),('startup_pitch',0,1817,2094,'en',0,0),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,0),('startup_pitch',0,1820,2097,'en',0,0),('startup_pitch',0,1821,2098,'en',0,0),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,0),('startup_pitch',0,1833,2112,'en',0,0),('startup_pitch',0,1837,2116,'en',0,0),('startup_pitch',0,1838,2117,'en',0,0),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1855,2134,'en',0,0),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,0),('startup_pitch',0,1874,2154,'en',0,0),('startup_pitch',0,1882,2162,'en',0,0),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,0),('startup_pitch',0,1925,2205,'en',0,0),('startup_pitch',0,1932,2212,'en',0,0),('startup_pitch',0,1960,2241,'en',0,0),('startup_pitch',0,1972,2253,'en',0,0),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,0),('startup_pitch',0,2012,2297,'en',0,0),('startup_pitch',0,2030,2315,'en',0,0),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,0),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,0),('startup_pitch',0,2080,2366,'en',0,0),('startup_pitch',0,2087,2373,'en',0,0),('startup_pitch',0,2096,2382,'en',0,0),('startup_pitch',0,2114,2400,'en',0,0),('startup_pitch',0,2120,2406,'en',0,0),('startup_pitch',0,2122,2408,'en',0,0),('startup_pitch',0,2135,2421,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_are_you_currently_looking_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_areas_of_investment`
--

DROP TABLE IF EXISTS `bdta_node__field_areas_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_areas_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_areas_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_areas_of_investment_value` (`field_areas_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_areas_of_investment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_areas_of_investment`
--

LOCK TABLES `bdta_node__field_areas_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_areas_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_areas_of_investment` VALUES ('investor_profile',0,168,767,'en',0,'web2'),('investor_profile',0,258,2011,'en',0,'web2_and_web3'),('investor_profile',0,259,2010,'en',0,'web2_and_web3'),('investor_profile',0,275,2009,'en',0,'web2_and_web3'),('investor_profile',0,301,2008,'en',0,'web2_and_web3'),('investor_profile',0,302,2007,'en',0,'web2_and_web3'),('investor_profile',0,394,2000,'en',0,'web2_and_web3'),('investor_profile',0,417,2006,'en',0,'web2_and_web3'),('investor_profile',0,444,2005,'en',0,'web3'),('investor_profile',0,445,2004,'en',0,'web2_and_web3'),('investor_profile',0,446,2003,'en',0,'web3'),('investor_profile',0,447,535,'en',0,'web3'),('investor_profile',0,457,1999,'en',0,'web3'),('investor_profile',0,458,2002,'en',0,'web3'),('investor_profile',0,541,2001,'en',0,'web2_and_web3'),('investor_profile',0,664,766,'en',0,'web3'),('investor_profile',0,734,838,'en',0,'web2_and_web3'),('investor_profile',0,767,874,'en',0,'web2_and_web3'),('investor_profile',0,778,885,'en',0,'web3'),('investor_profile',0,782,889,'en',0,'web3'),('investor_profile',0,806,914,'en',0,'web2_and_web3'),('investor_profile',0,835,945,'en',0,'web3'),('investor_profile',0,915,1027,'en',0,'web2_and_web3'),('investor_profile',0,928,1040,'en',0,'web3'),('investor_profile',0,935,1047,'en',0,'web2_and_web3'),('investor_profile',0,937,1049,'en',0,'web2_and_web3'),('investor_profile',0,958,1070,'en',0,'web3'),('investor_profile',0,973,1085,'en',0,'web3'),('investor_profile',0,984,1096,'en',0,'web3'),('investor_profile',0,1030,1144,'en',0,'web2_and_web3'),('investor_profile',0,1038,1152,'en',0,'web2_and_web3'),('investor_profile',0,1039,1153,'en',0,'web3'),('investor_profile',0,1129,1277,'en',0,'web2_and_web3'),('investor_profile',0,1133,1305,'en',0,'web3'),('investor_profile',0,1134,1307,'en',0,'web3'),('investor_profile',0,1152,1331,'en',0,'web3'),('investor_profile',0,1195,1390,'en',0,'web3'),('investor_profile',0,1228,1465,'en',0,'web3'),('investor_profile',0,1230,1467,'en',0,'web2_and_web3'),('investor_profile',0,1306,1552,'en',0,'web3'),('investor_profile',0,1308,1554,'en',0,'web3'),('investor_profile',0,1323,1569,'en',0,'web3'),('investor_profile',0,1343,1589,'en',0,'web2_and_web3'),('investor_profile',0,1373,1619,'en',0,'web3'),('investor_profile',0,1416,1662,'en',0,'web3'),('investor_profile',0,1425,1671,'en',0,'web3'),('investor_profile',0,1426,1672,'en',0,'web3'),('investor_profile',0,1427,1673,'en',0,'web3'),('investor_profile',0,1429,1675,'en',0,'web3'),('investor_profile',0,1439,1685,'en',0,'web3'),('investor_profile',0,1476,1730,'en',0,'web3'),('investor_profile',0,1496,1750,'en',0,'web2_and_web3'),('investor_profile',0,1521,1775,'en',0,'web2_and_web3'),('investor_profile',0,1570,1827,'en',0,'web3'),('investor_profile',0,1776,2053,'en',0,'web3'),('investor_profile',0,1866,2146,'en',0,'web3'),('investor_profile',0,1894,2174,'en',0,'web3'),('investor_profile',0,1943,2223,'en',0,'web2_and_web3'),('investor_profile',0,1983,2268,'en',0,'web3'),('investor_profile',0,1991,2276,'en',0,'web2_and_web3'),('investor_profile',0,2076,2362,'en',0,'web3'),('investor_profile',0,2077,2363,'en',0,'web3'),('investor_profile',0,2091,2377,'en',0,'web3');
/*!40000 ALTER TABLE `bdta_node__field_areas_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_asks_in_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_asks_in_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_asks_in_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_asks_in_updates_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_asks_in_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_asks_in_updates`
--

LOCK TABLES `bdta_node__field_asks_in_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_asks_in_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_asks_in_updates` VALUES ('startup_updates',0,1077,1197,'en',0,'Help with hiring a senior backend developer who is good with SQL, DB security, NodeJS and PHP; can write secure APIs and can do basic pentesting. Location: Pune IRL.'),('startup_updates',0,1233,1470,'en',0,'- Introductions to relevant angels, syndicate leads, and VCs for our pre-seed round which will start to raise from the first week of September.'),('startup_updates',0,1254,1492,'en',0,'We are looking to hire a a senior backend PHP developer with experience in SQL, DB security, NodeJS and PHP; can write secure APIs and can do basic pentesting. Location: Pune IRL. Salary range: 8-9 LPA'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1279,1525,'en',0,'We are looking for mentors to help us in marketing and community building.'),('startup_updates',0,1300,1546,'en',0,'*How and When Hedera will help me to launch my product ?\r\n*Is Hedera Accelerator program going to be online or in person. '),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1311,1557,'en',0,'We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes.'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1414,1660,'en',0,'1. We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes\r\n\r\n2. We are urgently hiring a senior backend developer experienced in PHP, NodeJS, SQL'),('startup_updates',0,1424,1670,'en',0,'1. We Want to partner with Web3 protocols, wallets, marketplaces, DeFi, NFT projects etc to integrate into our metaverse infrastructure.\r\n\r\n2. Looking for a grant to hire Unity developers and game designers. \r\n\r\n3. Need AWS cloud credits to work on the Pixel stream feature for 2D / 3D metaverse to work in every browser instead of downloading any client application, storage, strengthening infra, and computing 3D graphics from the server to deliver it to the browser.\r\n\r\n4. Looking for communities and projects to ship/ build metaverse exclusively built for them or their community.'),('startup_updates',0,1459,1709,'en',0,'- We\'d love for to get some alpha testers for our new product. Anyone interested can test and share feedback at: https://scan.getshield.xyz'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1518,1772,'en',0,'Connect us to NFT marketplaces working with Music NFTs / social experiences'),('startup_updates',0,1519,1773,'en',0,'Connect us to NFT marketplaces working with Music NFTs / social experiences'),('startup_updates',0,1520,1774,'en',0,'1. We are hiring a backend developer experienced in PHP, NodeJS, SQL\r\n2. We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes'),('startup_updates',0,1573,1830,'en',0,'1) We\'d want to interview some NFT collectors to better understand their needs and see whether Schmint has a product-market fit. However, we have already interviewed 15 collectors for the research work. However, more user interviews lead to more confidence.\r\n\r\n2) We\'re also searching for advisors to help us improve our content and marketing processes.'),('startup_updates',0,1605,1866,'en',0,'testtest'),('startup_updates',0,1607,1868,'en',0,'test'),('startup_updates',0,1731,1996,'en',0,'Can you add a images option where we can attach images along with the weekly updates?'),('startup_updates',0,1783,2060,'en',0,'We need help with a few things:\r\n1. Mentoring on creating the best Pitch Deck\r\n2. Mentoring on how to approach marketing and community building.\r\n3. Access to a community of collectors to conduct more user interviews.'),('startup_updates',0,1796,2073,'en',0,'- How to go about community creation for genesis NFT mint ?'),('startup_updates',0,1843,2122,'en',0,'We are hiring. Any help in the same would we great! \r\n\r\n1. An experienced backend developer with an expertise in PHP, NodeJS\r\n\r\n2. A senior game artist, with experience in designing and developing production level 2D and 3D assets for a production level game\r\n\r\n3. A game developer with experience of developing at least one midcore to hardcore game under their belt'),('startup_updates',0,1844,2123,'en',0,'1. Looking for a vouch so that I could claim AWS cloud credits on the partner\'s page and start building cloud gaming parts to stream games (metaverse) from the cloud.\r\n'),('startup_updates',0,1859,2138,'en',0,'- Connections to web2 cybersecurity execs / experts to come onboard as potential advisor(s)'),('startup_updates',0,1941,2221,'en',0,'- Need assistance with community building for genesis NFT mint that we\'re planning. The idea is to attract early believers in the project and provide incentives & early beta access to them.'),('startup_updates',0,1950,2230,'en',0,'We are hiring:\r\n\r\n1. An experienced backend developer with an expertise in PHP, NodeJS\r\n\r\n2. A senior game artist, with experience in designing and developing production level 2D and 3D assets for a production level game\r\n\r\n3. A game developer with experience of developing at least one midcore to hardcore game under their belt'),('startup_updates',0,1966,2247,'en',0,'- We are ramping up on angel/pre-seed fundraising this month and would love intros to web3 angels and pre-seed investors. We are looking for high-value folks who can bring expertise or a strong network that can help us most faster on closing B2B integrations'),('startup_updates',0,2035,2320,'en',0,'- Intros to retail or hospitality operators'),('startup_updates',0,2041,2327,'en',0,'I\'m expanding the team as we are closing our seed round soon. I\'m looking for a front-end developer, UI/UX designer, smart contract engineer, and web3 community manager/ business developer. If you know anyone who might be interested, please send them my way. We are paying $500 for successful referrals!'),('startup_updates',0,2048,2334,'en',0,'Two things we would love to ask is, how effective it is to start a referral marketing campaign? will it seen as a scam project?'),('startup_updates',0,2065,2351,'en',0,'- Need inputs on any Lead Investor (We are working with Long Hash, Fenbushi, A&T, Spartan) at the moment. \r\n\r\n- Developer support - Front end & Back end - looking to close them asap. Time is of essence for us at the moment.'),('startup_updates',0,2129,2415,'en',0,'We need help in validating our community-building approach. Since we\'ll be public with this approach and need to create good brand among stakeholders'),('startup_updates',0,2130,2416,'en',0,'- Review/feedback for our Peer-to-peer loan protocol. The draft is in the final stage and before we get started with the order book, it would be generous to get peer-reviewed.\r\n\r\n- Review/feedback on our community-building strategies');
/*!40000 ALTER TABLE `bdta_node__field_asks_in_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_blockchain_partnership`
--

DROP TABLE IF EXISTS `bdta_node__field_blockchain_partnership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_blockchain_partnership` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_blockchain_partnership_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_blockchain_partnership_target_id` (`field_blockchain_partnership_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_blockchain_partnership.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_blockchain_partnership`
--

LOCK TABLES `bdta_node__field_blockchain_partnership` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_blockchain_partnership` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_blockchain_partnership` VALUES ('investor_profile',0,259,2010,'en',0,1),('investor_profile',0,259,2010,'en',1,2),('investor_profile',0,275,2009,'en',0,13),('investor_profile',0,275,2009,'en',1,89),('investor_profile',0,276,364,'en',0,65),('investor_profile',0,302,2007,'en',0,9),('investor_profile',0,417,2006,'en',0,9),('investor_profile',0,447,535,'en',0,65),('investor_profile',0,447,535,'en',1,13),('investor_profile',0,447,535,'en',2,2),('investor_profile',0,447,535,'en',3,9),('investor_profile',0,457,1999,'en',0,2),('investor_profile',0,457,1999,'en',1,9),('investor_profile',0,734,838,'en',0,165),('investor_profile',0,734,838,'en',1,262),('investor_profile',0,778,885,'en',0,9),('investor_profile',0,778,885,'en',1,323),('investor_profile',0,778,885,'en',2,21),('investor_profile',0,835,945,'en',0,31),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,973,1085,'en',1,173),('investor_profile',0,973,1085,'en',2,21),('investor_profile',0,1039,1153,'en',0,89),('investor_profile',0,1039,1153,'en',1,376),('investor_profile',0,1039,1153,'en',2,9),('investor_profile',0,1039,1153,'en',3,1),('investor_profile',0,1039,1153,'en',4,165),('investor_profile',0,1039,1153,'en',5,31),('investor_profile',0,1039,1153,'en',6,191),('investor_profile',0,1039,1153,'en',7,21),('investor_profile',0,1039,1153,'en',8,192),('investor_profile',0,1134,1307,'en',0,191),('investor_profile',0,1134,1307,'en',1,413),('investor_profile',0,1341,1587,'en',0,1),('investor_profile',0,1343,1589,'en',0,165),('investor_profile',0,1343,1589,'en',1,160),('investor_profile',0,1343,1589,'en',2,21),('investor_profile',0,1343,1589,'en',3,9),('investor_profile',0,1343,1589,'en',4,408),('investor_profile',0,1416,1662,'en',0,32),('investor_profile',0,1416,1662,'en',1,89),('investor_profile',0,1416,1662,'en',2,65),('investor_profile',0,1416,1662,'en',3,439),('investor_profile',0,1416,1662,'en',4,419),('investor_profile',0,1416,1662,'en',5,305),('investor_profile',0,1416,1662,'en',6,428),('investor_profile',0,1416,1662,'en',7,440),('investor_profile',0,1416,1662,'en',8,1),('investor_profile',0,1416,1662,'en',9,9),('investor_profile',0,1416,1662,'en',10,399),('investor_profile',0,1426,1672,'en',0,9),('investor_profile',0,1426,1672,'en',1,358),('investor_profile',0,1429,1675,'en',0,439),('investor_profile',0,1429,1675,'en',1,125),('investor_profile',0,1442,1692,'en',0,21),('investor_profile',0,1442,1692,'en',1,320),('investor_profile',0,1446,1696,'en',0,9),('investor_profile',0,1446,1696,'en',1,1),('investor_profile',0,1446,1696,'en',2,2),('investor_profile',0,1446,1696,'en',3,305),('investor_profile',0,1570,1827,'en',0,9),('investor_profile',0,1570,1827,'en',1,1),('investor_profile',0,1776,2053,'en',0,9),('investor_profile',0,1894,2174,'en',0,31),('investor_profile',0,1894,2174,'en',1,65),('investor_profile',0,1976,2260,'en',0,21),('investor_profile',0,1983,2268,'en',0,373),('investor_profile',0,1983,2268,'en',1,515),('investor_profile',0,1983,2268,'en',2,1),('investor_profile',0,1983,2268,'en',3,303),('investor_profile',0,1983,2268,'en',4,21),('investor_profile',0,1983,2268,'en',5,31),('investor_profile',0,1983,2268,'en',6,2),('investor_profile',0,1983,2268,'en',7,9),('investor_profile',0,1983,2268,'en',8,578),('investor_profile',0,1983,2268,'en',9,387),('investor_profile',0,1983,2268,'en',10,418),('investor_profile',0,1983,2268,'en',11,439),('investor_profile',0,1983,2268,'en',12,65),('investor_profile',0,1983,2268,'en',13,89),('investor_profile',0,1983,2268,'en',14,13),('investor_profile',0,2076,2362,'en',0,461),('investor_profile',0,2076,2362,'en',1,538),('investor_profile',0,2076,2362,'en',2,21),('investor_profile',0,2076,2362,'en',3,65),('investor_profile',0,2121,2407,'en',0,303);
/*!40000 ALTER TABLE `bdta_node__field_blockchain_partnership` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_body`
--

DROP TABLE IF EXISTS `bdta_node__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_body`
--

LOCK TABLES `bdta_node__field_body` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_body` VALUES ('vouches',0,196,281,'en',0,'These guys are awesome!'),('questions',0,200,286,'en',0,'This is an imp question'),('questions',0,202,289,'en',0,'This is an imp question'),('questions',0,203,290,'en',0,'This is an imp q'),('vouches',0,243,330,'en',0,'This looks superb'),('vouches',0,244,331,'en',0,'akdcnaklcnac sakc adscac'),('questions',0,245,332,'en',0,'Bhai yeh kya bana raha hain'),('questions',0,246,333,'en',0,'Yeh kya hagg raha hai?'),('vouches',0,272,360,'en',0,'dcaklcbla cakncnca cacnacasjcmsancj'),('questions',0,273,361,'en',0,'What is this????'),('questions',0,274,362,'en',0,'coach;ascnsa;nc;a?'),('questions',0,313,401,'en',0,'cnbALJcn;lanclk;danc;lan lean la las klnl;kn ;an klN x. nkjln lK ;n lun klchcjck;anknkln kalsnaklnknakncsakcnskcnakscnasknak??'),('questions',0,337,425,'en',0,'Hey team, do you have a product demo that you could share please?'),('vouches',0,365,453,'en',0,'Looks like a great project!'),('vouches',0,366,454,'en',0,'Wowwwww this is great project'),('questions',0,371,459,'en',0,'How does this work?'),('questions',0,376,464,'en',0,'Does this send and email?'),('questions',0,381,469,'en',0,'Now does this send an email?'),('vouches',0,396,484,'en',0,'Check subject of this startup vouch'),('questions',0,397,485,'en',0,'Check subject for this question asked'),('startup_updates',0,406,494,'en',0,'Marc committed 100k'),('vouches',0,407,495,'en',0,'I believe they will kill it. Go'),('questions',0,408,496,'en',0,'How will you differentiate yourself from xyz startup?'),('questions',0,428,516,'en',0,'What is the go-to market strategy for GuildX to onboard existing and new guilds to use your platform?'),('questions',0,429,517,'en',0,'Do you plan to validate non-tech tasks (like marketing campaigns conducted) for proof of tasks, or is it limited to technical tasks? If yes, how do you plan to validate subjective tasks ?'),('questions',0,430,518,'en',0,'With so many metaverse plays cropping up lately, what is your hook feature to drive onboarding? '),('questions',0,431,519,'en',0,'What elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates?'),('questions',0,432,520,'en',0,'What are the potential revenue channels you are looking at to get value out of the community you\'re building?'),('startup_updates',0,433,521,'en',0,'whitepaper development done \r\nhttps://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing'),('questions',0,439,527,'en',0,'THIS IS A QUESTION'),('startup_updates',0,459,547,'en',0,'- Website ready and deployed\r\n- UI frames are ready for the app'),('questions',0,466,554,'en',0,'kem choo?'),('startup_updates',0,481,570,'en',0,'Minting phase \r\nInvestors Fundraising '),('startup_updates',0,486,575,'en',0,'1. Launched Solana Integration\r\n2. Added custom amount for tips on both polygon and solana network\r\n3. Did first community call where more than 30 people attended\r\n4. Website metrics: 9k total visits in 2 weeks, 2015 unique visitors, 1m 23s avg engagement time on website, 210 total reviews\r\n5. Partnered up with chainlink for co-marketing\r\n6. Partnered up with multiple DAOs like Vince DAO, ratofy, parcel HQ, the test dao, chainwhiz, myosin marketing dao\r\n7. 2 screens of v2 developed and made live'),('startup_updates',0,487,576,'en',0,'build.so-alpha website was launched'),('questions',0,489,578,'en',0,'What is your hook to drive early traction and have a unique value proposition?'),('questions',0,490,579,'en',0,'Kanav, the idea is great. What can you buidl?'),('questions',0,491,580,'en',0,'Can you list all the use cases, sinks, and faucets you\'ve incorporated for the in-game token?'),('questions',0,494,583,'en',0,'Do you get an email for this'),('vouches',0,497,586,'en',0,'Ankabap va acvna;ncak'),('questions',0,498,587,'en',0,'ca a caknca cancas Cancun?'),('startup_updates',0,499,588,'en',0,'We are in final phase of testing our guardian application, planning to launch testnet version in 5-10 days time.'),('startup_updates',0,507,601,'en',0,'Partnered with Neil Wade, former Family Guy animator and current Nickelodeon executive, to produce the artistic vision for Cxmmunity Cxllege'),('questions',0,508,602,'en',0,'The discord is broken problem already has the attention of many buidlers in the space. What is your GTM to onboard the first 50 communities?'),('startup_updates',0,519,613,'en',0,'acnalkcnasc'),('startup_updates',0,522,616,'en',0,'- Closed $50K in funding\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API'),('questions',0,526,620,'en',0,'How are you different from Merlin or a few other plays in this area?'),('questions',0,527,621,'en',0,'We like your approach but we will need to see some updates on the product side. If you can ship the product fast enough, it shows us and the investors that you have a real shot at being a top leader in this space.'),('startup_updates',0,529,623,'en',0,'Rechecking is update email is being send or no'),('questions',0,534,628,'en',0,'You were creating a community where recruiters could connect to potential contributors, right?\r\n\r\nWhy pivot to DAO tooling?'),('startup_updates',0,535,629,'en',0,'a class cla cabclabl'),('startup_updates',0,538,632,'en',0,'- shipped 10 features'),('vouches',0,539,633,'en',0,'They are doing an amazing job'),('questions',0,540,634,'en',0,'Is this modal working on Mobile checking?'),('questions',0,542,636,'en',0,'The market for a crypto payments product is already crowded right now - What are you doing differently?\r\n\r\n'),('questions',0,549,645,'en',0,'Why are you bundling wallets + yield protocol + borrowing protocol + strategy building SDKs, instead of focusing on just one of these problems and perfecting that first?'),('questions',0,550,646,'en',0,'This is really interesting! \r\nWould love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side.'),('questions',0,551,647,'en',0,'With so many founders already going after the same problem with no real difference between these solutions - why do you think this is a good time to build this and what are you doing differently?'),('startup_updates',0,552,648,'en',0,'1. Added share a review module to increase sharability\r\n2. Partnered up with chainlink, wonderverse and parcel to onboard all the communities using their services\r\n3. Enhanced product with tech optimisations.'),('questions',0,553,649,'en',0,'How is the mail send in this?'),('vouches',0,560,658,'en',0,'It\'s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. \r\n+1 to Shield'),('startup_updates',0,565,663,'en',0,'We have successfully tested a new exchange integration - Alpaca, final stress test left.\r\n\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.'),('startup_updates',0,566,664,'en',0,'anla nascna csaicsan; as'),('startup_updates',0,568,666,'en',0,'Completed agreement with Satellogic on supplying their data through our platform.\r\n\r\nProgress on human spaceflight efforts. \r\n\r\nProgress on ground station commercialization capability.'),('startup_updates',0,571,669,'en',0,'Deployed token contract and governance contract on testnet. Minor bugs and integrations pending, should take 6-8 days to resolve. '),('startup_updates',0,572,670,'en',0,'Our Beta on Rinkeby testnet is live! We\'re currently onboarding users to test our platform & deploy their DAOs and fixing bugs on the way!'),('startup_updates',0,573,671,'en',0,'Well researched content around DAOs, Case Studies, and Interviews with Leaders in the DAO space (founders, DAO operators, etc)\r\n\r\nExample - https://twitter.com/stationxnetwork/status/1538813740568567808'),('startup_updates',0,574,672,'en',0,'Partnerships to onboard new DAOs (tools, listing platforms and DAO incubators)\r\n1. Daohq.co (call done)\r\n2. Daocentral.com\r\n3. Truts.xyz (call done)'),('startup_updates',0,575,673,'en',0,'Legal & Compliance Partners -\r\n1. DoolaHQ (Call Done)\r\n2. A service provider for entity and compliance (Partnership Closed)'),('startup_updates',0,576,674,'en',0,'DAO memberships & Advisory -\r\n1. Joined GCR & SeedClub.xyz for Product Feedback & Advisory\r\n2. Applied for FWB DAO & Metacartel Venture DAO\r\n3. Initiating conversations with some core members of Cult DAOs (like LilNouns, Crypto Culture, etc)'),('startup_updates',0,577,675,'en',0,'1. Improving the UI for the Alpha Version for the Guardian Platform.\r\n2. Got a very good feedback from our incubators for the token vesting feature.\r\n3. Gearing up for Demo of Guardian Application in Singapore with multiple investors.'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund ($25K) and 2 angels\r\n- Product API endpoint live at https://getshield.xyz/\r\n- Validation for metaverse/gaming platforms as a potential customer'),('questions',0,595,693,'en',0,'Apart from quantifiable connections - where the value capture could be a percentage of the transaction, how do you plan to capture value for interactions that may not be easily quantifiable? eg - me connecting a friend to a mentor for advice.'),('startup_updates',0,632,730,'en',0,'? Selected as a finalist to polygon hackathon. Final results awaited\r\n? Got Selected for a 3-week accelerator program by FoundershipHQ'),('startup_updates',0,636,734,'en',0,'1. Gameplay testing and product development going as planned. One of three finalized gameplay\'s successfully killed after rigorous testing ⚒️\r\n2. The Avengers have assembled ??‍♀️ (read as: the team is now complete except one position which we are not actively hiring for right now)\r\n3. One of our competitor launched a very bad P2E cricket game ?\r\n4. Two of our ex-team mates who worked for Amazon, have joined us back! ?'),('startup_updates',0,639,737,'en',0,'1. Tech Optimisations based on user feedback\r\n2. Added 12 new communities\r\n3. Started Truts academy plan with community for community engagement.\r\n4. announced partnership with parcel'),('questions',0,641,739,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>low price paroxetine paxil</li>\n<li>purchase paroxetine pill</li>\n<li>how to order paroxetine</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>buy canadian paroxetine</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>no script paroxetine online purchase</li>\n<li>where to order next paroxetine</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>paroxetine forums buying online ie</li>\n<li>paroxetine ach fast delivery</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>order paroxetine in internet tabs</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>paroxetine order generic</li>\n<li>discount coupon paroxetine</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy paroxetine nyc</li>\n<li>generic paroxetine in kansas city</li>\n<li>low price paroxetine medicine pill</li>\n<li>without prescription paroxetine discount usa</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>online paroxetine rx no rx</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>want to buy paroxetine</li>\n<li>order paroxetine international</li>\n<li>paroxetine coupon buy marholm</li>\n<li>can i buy paroxetine</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>get paroxetine cr medicine order</li>\n<li>paroxetine no script needed</li>\n<li>where to buy next paroxetine</li>\n<li>can i order paroxetine</li>\n<li>paroxetine and online pharmacy</li>\n<li>to buy paroxetine deroxat</li>\n<li>can i purchase paroxetine cheap</li>\n<li>where can i buy paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>best generic paroxetine</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine prescription cost</li>\n<li><a href=\"http://simplerx.top/paroxetine\">want to order paroxetine</a></li>\n<li>cheapest paroxetine online europe</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>to buy paroxetine cost</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>paroxetine saturday delivery usa</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>how to purchase paroxetine</li>\n<li>order paroxetine alabama</li>\n<li>buying paroxetine com au</li>\n<li>where to buy paroxetine 40mg</li>\n<li>discount price on paroxetine</li>\n<li>i want paroxetine store</li>\n<li>buy paroxetine online wit</li>\n<li>buy online paroxetine darkbonee</li>\n<li>best price paroxetine overnight illinois</li>\n<li>how to buy paroxetine</li>\n<li>get paroxetine fast delivery</li>\n<li>order paroxetine 1 day delivery</li>\n<li>best price paroxetine shop order</li>\n<li>paroxetine store mastercard</li>\n<li>can i purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>cost paroxetine shop store</li>\n<li>cheap paroxetine online mastercard</li>\n<li>where to purchase next paroxetine</li>\n<li>cost paroxetine in westminster</li>\n<li>want to purchase paroxetine</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>price paroxetine cheap trafford</li>\r\n<br>\r\n<p>He earned his business management degree at the Ateneo de Manila University, one of the more prestigious private schools in the Philippines.  Depending around the range of medications they have, online pharmacies may be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  This is definitely an indispensable service this sort of house bound and struggling to travel.  \r\n\r\nAt age 18, her brother married one of the children of a recognised bookstore owner in Manila; hence, she was capable of land a job being a salesgirl a single of its stalls.  A report on approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  Part with this improvement in national health originates from conscious adjustments to lifestyle ,however, many is also attributable to the availability of health enhancing medications.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  With the recommendation of acclimation online system, the decree and non decree anesthetic and drugs are cautiously sent to customers.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWhile there is often a small chance you can get laid off (for instance, in the event the chain supermarket closes some stores) you must not have much problem finding another job.  Factors staying taught in universities regularly variations, this is a fact.  It is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nPharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication.  When the following refill was ordered, the request was sent towards the now non-existent Doctor with the Clinic, leaving an order lost in cyberspace like numerous things these days.  You can do this on the PTCB website registration page or call 800-211-2754 to register for your ICPT exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n'),('questions',0,652,753,'en',0,'This is pretty interesting. Looking at the artists you have onboard - can you please shed some light on the specifics of your formal engagement with them?'),('questions',0,653,754,'en',0,'Congratulations on the traction you\'ve achieved till now! \r\nAn infra level push like this requires an active developer community to drive adoption - how are you going about buidling a dev community?'),('startup_updates',0,654,755,'en',0,'er'),('questions',0,662,764,'en',0,'The process where users have to fractionalize NFTs and then sell it to their listeners - don\'t you think these are too many steps to perform a simple action of joining a room?'),('questions',0,665,768,'en',0,'What kind of companies are your ideal first customers and what are the use cases you are initially piloting with? '),('questions',0,666,769,'en',0,'There are platforms trying to solve this problem - what is your unique value proposition?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon'),('questions',0,713,817,'en',0,'The visuals look amazing! \r\nWhy are you choosing to focus on the defi aspect of the game before it\'s even ready? '),('questions',0,714,818,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">can i purchase glycomet</a></li>\n<li>where to order next glycomet</li>\n<li>how to order glycomet</li>\n<li>discount glycomet in leeds</li>\n<li>prescription cdiscount glycomet online</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>for sale glycomet</li>\n<li>how to purchase glycomet</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>price glycomet without prescription</li>\n<li>where to buy next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>buying cheap glycomet price</li>\n<li>glycomet pharmacy class</li>\n<li>glycomet to purchase</li>\n<li>glycomet generic from india</li>\n<li>is generic glycomet available i</li>\n<li>buying glycomet no prescription</li>\n<li>buy glycomet uk online</li>\n<li>buying glycomet denmark</li>\n<li>order cheap glycomet </li>\n<li>cheap prescription glycomet</li>\n<li>order glycomet from canada</li>\n<li>glycomet buying on line</li>\n<li>where to purchase next glycomet</li>\n<li>can i buy glycomet</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>want to purchase glycomet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>order glycomet right now</li>\n<li>looking for cheap glycomet</li>\n<li>buy glycomet in england 3eui0</li>\n<li>glycomet without a prescription medication</li>\n<li>buying cheap glycomet pills online</li>\n<li>buying glycomet on internet</li>\n<li>generic glycomet to buy online</li>\n<li>discount tablets glycomet in mesa</li>\n<li>cheap strong glycomet</li>\n<li>where can i buy glycomet</li>\n<li>glycomet in pharmacy </li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>buy glycomet online leg</li>\n<li>glycomet bulk prices cheap</li>\n<li>buying glycomet wi</li>\n<li>glycomet no prescription canada a927a</li>\n<li>can i order glycomet</li>\n<li>cost of generic glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>buy glycomet unprescribed</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>want to order glycomet</li>\n<li>glycomet buy line</li>\n<li>how to buy glycomet</li>\n<li>buy cheap glycomet online india</li>\n<li>for sale glycomet in wilmington</li>\n<li>get glycomet no prescription</li>\n<li>glycomet shipped with no prescription</li>\n<li>pharmacy glycomet online</li>\n<li>where to buy glycomet australia</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>glycomet generic order online pharmacy</li>\n<li>buy glycomet online with</li>\n<li>buy glycomet online uk</li>\n<li>pharmacy glycomet </li>\n<li>buy glycomet trinidad</li>\n<li>want to buy glycomet</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos wanted to Reuter\'s reporters, \'\"Being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we\'ll get good at all some time.  You will see a simple website with relevant information being given to you.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nNow before you begin having suspicious thoughts about the effectiveness of generic drugs, you ought to read just what the experts have to say.  However, it can be clear that getting national certification through PTCB can help your career.  Yet work in pharmaceuticals is quickly becoming one with the hottest jobs in America, as well as the road to success can be both simple and easy , convenient.  \r\n\r\nGenerally, a web-based drug store that is known for quite a while must have a better rating.  Even so, you may need the appropriate pharmacy technician preparations with regard as a way to succeed.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this.  \" A good a reaction to this is not \"I\'m searching for a job.  It is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  Those enthusiastic about exploring pharmacy technician careers will start by contacting the American Society of Health-System Pharmacists in Bethesda, Maryland for a list of accredited pharmacy technician programs.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('questions',0,718,822,'en',0,'How are you verifying the truthfulness of data?'),('questions',0,719,823,'en',0,'What is the trust use case you\'re solving for using the blockchain? Can\'t this be done using web2 functionality already?'),('questions',0,720,824,'en',0,'What is your strategy to build a community of expert traders, and how are you vetting them before onboarding?'),('questions',0,723,827,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram alternate sales cheapest uk</li>\n<li>ultram going generic anytime soon</li>\n<li>pharmacy group ultram</li>\n<li>buy online securely ultram</li>\n<li>cheap online ultram</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>ultram once price</li>\n<li>order ultram without perscription</li>\n<li>how to order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">cod saturday ultram in wyoming</a></li>\n<li>generic mexico pharmacy ultram</li>\n<li>ultram discount rx</li>\n<li>cheap ultram online overnight</li>\n<li>generic zyprexa ultram</li>\n<li>canada medicine ultram buy</li>\n<li>buy brand name ultram</li>\n<li>buy generic ultram on line</li>\n<li>where to order next ultram</li>\n<li>want to buy ultram</li>\n<li>buy cheap ultram online tulsa</li>\n<li>cheap ultram no prescription foreign</li>\n<li>ultram pharmacy online</li>\n<li>ultram overseas cheap no prescription</li>\n<li>where can i buy ultram</li>\n<li>cheap ultram membership legal</li>\n<li>overnight ultram ups cod</li>\n<li>us pharmacy price of ultram</li>\n<li>get ultram without prescription prescription</li>\n<li>buy next day ultram amgen</li>\n<li>how to purchase ultram</li>\n<li>generic ultram become available</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i order ultram</li>\n<li>buy ultram in the usa</li>\n<li>generic ultram no prescription needed</li>\n<li>buy generic ultram no physician</li>\n<li>buy ultram drug required order</li>\n<li>generic india ultram</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>cheap india generic ultram</li>\n<li>cheap non presciption ultram</li>\n<li>buy ultram without r-x</li>\n<li>can i purchase ultram</li>\n<li>generic ultram available</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>ultram online rx cheapest</li>\n<li>where to buy next ultram</li>\n<li>online order ultram</li>\n<li>want to purchase ultram</li>\n<li>tramadol ultram cost comparison</li>\n<li>confidential online prescription ultram</li>\n<li>prescription for ultram purchase</li>\n<li>ultram pills online buy</li>\n<li>can i buy ultram</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram la pharmacy</li>\n<li>order ultram online no prescrtiption</li>\n<li>purchase ultram drugs</li>\n<li>ultram 059 order phentermine</li>\n<li>ultram generic order</li>\n<li>online discount ultram</li>\n<li>how to buy ultram</li>\n<li>cheap ultram in indiana</li>\n<li>discount generic ultram</li>\n<li>where to purchase next ultram</li>\n<li>ultram online buy usa</li>\n<li>cheap ultram pharmacy online</li>\n<li>want to order ultram</li>\n<li>purchase of ultram</li>\n<li>lowest prescription price ultram</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos provided to Reuter\'s reporters, \'\"Being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we\'ll grasp all some time.  Now, you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores.  The tests are timed to suit your needs so you\'ll be able to get informed about actual test conditions.  \r\n\r\nWe have a very team of professional Pharmacists who are in the service each of the time.  How much sure you are to take a test, it\'s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nAn electrician or even a teacher probably will not need to be familiar with terms like \"bowel impactation\" or \"code brown\", but for any college student in a very nursing program, knowing these phrases may be absolutely necessary.  The survey says that if you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower how the brand medicine.  Meadow\'s Pharmacy is and a great shopping spot year-round.  \r\n\r\nWhile there is really a small chance you could get laid off (for instance, when the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nThe FDA doesn\'t endorse with its logo any websites selling drugs online � Canadian or U.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  There is definitely an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Integrated SPL token support for tipping, now we can use any spl token for tipping\r\n2. Campaign planned with MeanFi\r\n3. Partnerships with Idriss, indigg, meanfi and few other DAOs\r\n'),('questions',0,735,839,'en',0,'Does Linkedin need to be decentralised? '),('startup_updates',0,741,848,'en',0,'We launched an updated website with a personal account'),('questions',0,744,851,'en',0,'Assuming you\'ll focus on the payment gateways first, why not build a dApp on existing protocols and drive adoption for that before you consider building your own blockchain for this?'),('questions',0,745,852,'en',0,'What is your community building strategy? In the roadmap you\'ve listed community building in later phases, why not do it in conjunction with product building?'),('questions',0,746,853,'en',0,'What is your strategy to onboard these web2 users to web3?'),('questions',0,747,854,'en',0,'Apart from risk sharing, record labels also help artists build distribution - how do your tools facilitate that?'),('questions',0,748,855,'en',0,'This is interesting! Can you please tell us more about your target audience and how do you plan to connect with them?'),('questions',0,749,856,'en',0,'Unique approach! \r\nCan you please share some revenue numbers from your marketplace and NFT sales (monthly)?'),('questions',0,750,857,'en',0,'I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?'),('startup_updates',0,763,870,'en',0,'Proposed to be the official Livestreaming partner of the Web3Conf India event. Had discussion with Anubha, realised we would need to sponsor atleast $10K to be the official Livestreaming partner for the event. As we are not yet funded, we can\'t bear the sponsorship cost so the team has decided to be the part of the event & network with the community. '),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with bizthon as a partner for the grants programme, CR Square Guardian milestone contracts would be utilised by the Bizthon 2.0 to manage and allot their $1 Million Grants for the programme winners.'),('startup_updates',0,766,873,'en',0,'- Signed 1 LOI with the partner who will be consuming our protocol\r\n- Had 2 calls with web3 founders to review the pitch deck and business model\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('questions',0,771,878,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy levlen</li>\n<li>pharmacy levlen online no doctors</li>\n<li>levlen discount saturday shipping</li>\n<li>where to buy levlen bars</li>\n<li>canada levlen no prescription</li>\n<li>generic levlen idaho</li>\n<li>want to buy levlen</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>can i order levlen</li>\n<li>without prescription levlen medicine usa</li>\n<li>how to order levlen</li>\n<li>where to purchase next levlen</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>buy levlen in internet medicine</li>\n<li>cheap generic levlen in usa</li>\n<li>discount levlen fast delivery usa</li>\n<li>discounted levlen discount pill</li>\n<li>norgestrel levlen medicine no script</li>\n<li>cost levlen overnight</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen overnight cod no prescription</li>\n<li>no script norlevo levlen overnight</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>cheap levlen next day shipping</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>order levlen in boise</li>\n<li>can i buy levlen 0</li>\n<li>prescription postinor usual levlen 1</li>\n<li>generic levlen online find</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>order levlen birth control</li>\n<li>levlen costumes order dance swansea</li>\n<li>legally buy levlen overnight delivery</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>prescription strength levlen non 1</li>\n<li>where to order next levlen</li>\n<li>can i purchase levlen</li>\n<li>how to buy levlen</li>\n<li>discount levlen contraception</li>\n<li>buy lo levlen 28</li>\n<li>cost levlen</li>\n<li>levlen no script rhode island</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>online levlen cod pharmacy</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>no script levlen usa</li>\n<li>price levlen without script</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">low cost levlen pills fast</a></li>\n<li>want to purchase levlen</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>no prescription levlen pennsylvania</li>\n<li>price postinor levlen lisburn</li>\n<li>levlen online no prescription fedex</li>\n<li>low cost levlen no prescription</li>\n<li>can i buy levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to order levlen</li>\n<li>levlen review</li>\n<li>cost levonorgestrel levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>buy in online levlen jcb</li>\n<li>buy cod levlen drug fedex</li>\n<li>where to buy next levlen</li>\n<li>best price postinor levlen drug</li>\n<li>levlen legally cost</li>\n<li>levonelle levlen purchase jcb</li>\n<li>where to buy levlen women</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>how to purchase levlen</li>\n<li>levlen no prior script</li>\n<li>can i buy levlen amex</li>\n<li>buy cod levlen without script</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>purchasing levlen quick delivery</li>\n<li>pharmacy levlen western union austria</li>\n<li>order levlen pregnancy</li>\n<li>cheap levlen fast delivery</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>order norgestrel levlen tabs</li>\n<li>levlen generic no rx arkansas</li>\r\n<br>\r\n<p>There certainly are a variety of available methods for representing the pharmacokinetics of an drug.  A few sites which have been picked from top search results are POI Factory and POI Directory.  With a big aging baby boomer generation, careers within the medical field are stable choices.  \r\n\r\nBlows your brain really, but this really is to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Just like manufacturer products, these medicine is thoroughly reviewed with the FDA.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no entry to fresh medicinal herbs.  This photo can be a page that fraudsters are maintaining.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that they\'re burdened with spending the remainder of their life worrying about something that could affect their survival like this.  \" A good response to this is just not \"I\'m looking for a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a listing of twelve items detailing certain fruits and vegetables.  Review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly.  Their recommendations about medicines and dosages needs to become adopted on, they need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.\r\n'),('startup_updates',0,802,910,'en',0,'We were approaching different VCs this week. '),('startup_updates',0,822,930,'en',0,'Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community'),('startup_updates',0,823,931,'en',0,'Added DAO launch as our partners'),('startup_updates',0,824,932,'en',0,'Have added 13+ partners in total including fugu nations'),('vouches',0,831,941,'en',0,'Interesting wedge for messaging with customer relations. Would love to get more updates! \r\n+1 '),('startup_updates',0,832,942,'en',0,'1. Focusing more on the analytics part\r\n2. Announced partnership with MeanFi, where they committed 10,000 MEAN tokens to everyone who interacts with Truts\r\n3. Featured in Yahoo finance article of umbria network as a partner\r\n4. Partnership with Chainlink announced'),('questions',0,833,943,'en',0,'Can you elaborate on how are you tracking funds for transparency? As donations are made on chain, that data is publicly available. How are you verifying beneficiary expenses? '),('startup_updates',0,836,946,'en',0,'We have setup a dedicated support system to help enterprising teams to organise their business ideas, pool in funds (in cryptos), raise capital using Project subscription dapp (one of the dapp we have developed).\r\n\r\nThis is one of the use case also for Equinox Application. \r\n\r\nLink to the telegram group: https://t.me/daofinventures'),('startup_updates',0,841,951,'en',0,'Started development to import custom tokens right from Assets Management section. With this feature team can Import tokens into their Treasury for hassle free transactions. '),('startup_updates',0,842,952,'en',0,'We have creates our Treasury on Equinox Business to manage Assets collectively. '),('startup_updates',0,845,955,'en',0,'Made prototype of the website'),('startup_updates',0,846,956,'en',0,'https://youtu.be/Jl0QeVJ9e0M full website prototype completed'),('startup_updates',0,847,957,'en',0,'- Signed LOI with Metawin Media for consuming our infra for membership\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC\r\n'),('questions',0,852,962,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheapest generic grifulvin uk online</li>\n<li>can i order grifulvin</li>\n<li>want to buy grifulvin</li>\n<li>grifulvin otc store</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin no script west</li>\n<li>generic grifulvin discounts</li>\n<li>how to purchase grifulvin</li>\n<li>buy grifulvin pets</li>\n<li>want to buy grifulvin sale</li>\n<li>no prescription grifulvin ach</li>\n<li>effect grifulvin order tablets</li>\n<li>want to purchase grifulvin</li>\n<li>can i purchase grifulvin st</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>how to order grifulvin</li>\n<li>buy online grifulvin rx st</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>grifulvin cheap online fedex</li>\n<li>grifulvin price india utah</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>grifulvin buy fedex</li>\n<li>how to buy grifulvin tab</li>\n<li>generic availability for grifulvin</li>\n<li>get now grifulvin 2ggxl</li>\n<li>where to purchase next grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">grifulvin store fast uk</a></li>\n<li>grifulvin for cheap</li>\n<li>buy grifulvin v online cheap</li>\n<li>buy grifulvin v gris peg</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>order grifulvin v in london</li>\n<li>can i buy grifulvin</li>\n<li>grifulvin v cod 0umbr</li>\n<li>where can i buy grifulvin</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin buy can you</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>grifulvin without prescription mastercard</li>\n<li>buy uk grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>where can you buy grifulvin</li>\n<li>order grifulvin fast beliz</li>\n<li>grifulvin v sr for cheap </li>\n<li>where to buy grifulvin amex</li>\n<li>need grifulvin jcb uk price</li>\n<li>purchase grifulvin shop</li>\n<li>can you purchase grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>want to order grifulvin</li>\n<li>discounted grifulvin no rx price</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>buy grifulvin online canadian</li>\n<li>where to buy next grifulvin</li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>effect grifulvin store usa</li>\n<li>cost grifulvin amex cheapest</li>\n<li>how to buy grifulvin</li>\n<li>buy grifulvin somerset</li>\n<li>mexican generic grifulvin</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>next day grifulvin buy</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>where to order next grifulvin</li>\n<li>otc grifulvin canadian pharmacy amex</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools inside the Philippines.  Depending on the range of medications they provide, online pharmacies might be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  Last night she was rummaging through bottles of pills and tablets when I asked her what she was looking for she casually said she\'s ran away from amlodipine.  \r\n\r\nAs these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there.  You should make sure you inquire further about their services to ensure that you will be compliant.  You are able to place your order online from the comfort of your respective home.  \r\n\r\nwith the complex equations used, it became faster to obtain results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  Nonetheless, this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget.  \r\n\r\nRemember the Golden Rule: As hard as it might be some times, you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter.  The local temperature from the medicine producing country is one and the other country may be another, and also the avian temperature could be the other.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  tools that are engineered by technologies, assist the medical fraternity to discover.  Success isn\'t just good luck: it is a combination of efforts, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1.  Created discord server ( obvious )\r\n2. Improved pitch deck'),('startup_updates',0,869,980,'en',0,'Zeus (Long/short) strategy development work started'),('startup_updates',0,888,1000,'en',0,'1. Idea discussed - 6\r\n2. Pitches done - 1\r\n3. Members added - 0'),('startup_updates',0,889,1001,'en',0,'- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics'),('startup_updates',0,890,1002,'en',0,'1. Created the Pitch-Deck\r\n2. Started the Wire-Frame'),('startup_updates',0,891,1003,'en',0,'Creating a scalable database design to allow concurrent heavy-reads and ensure apps loads fast. \r\n\r\nDeadline is tomorrow. Heads down and work'),('startup_updates',0,892,1004,'en',0,'Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy\r\n\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community\r\n\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! \r\n\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784'),('startup_updates',0,893,1005,'en',0,'We are now part of the Nasscom DeepTech Club '),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. '),('startup_updates',0,895,1007,'en',0,'1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.'),('startup_updates',0,896,1008,'en',0,'Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.'),('startup_updates',0,897,1009,'en',0,'Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech'),('startup_updates',0,898,1010,'en',0,'Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,899,1011,'en',0,'Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management'),('startup_updates',0,900,1012,'en',0,'Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain'),('startup_updates',0,901,1013,'en',0,'Promoted on the Nasscom DeepTech socials: \r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,904,1016,'en',0,'1. Closing working with the testing and development team to improve the user interface and bugs.\r\n\r\n2. Started Marketing campaign along with Bizthon 2.0.\r\n\r\n3. Selected as Panel speaker at AIBC Summit in Belgrade in August 2022.'),('startup_updates',0,905,1017,'en',0,'Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.\r\n\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.'),('startup_updates',0,906,1018,'en',0,'2 investors vouched for us'),('startup_updates',0,909,1021,'en',0,'- Won 1st prize and runner up in two tracks of Polygon Hackathon'),('startup_updates',0,910,1022,'en',0,'initial audit process document prepared\r\nsmart contracts audit for new token on pink.finance.\r\n'),('startup_updates',0,911,1023,'en',0,'1. Added more frames in Wire-Frame.\r\n2. Defined Roles and Responsibility.\r\n3. Started strategies for organic visitors.\r\n4. Started to RnD on Tokenomics. '),('startup_updates',0,913,1025,'en',0,'1. Partnership announced with Solrazr, Indigg, huddle01\r\n2. In talks with collaboration with Axie Infinity and Mahadao\r\n3. Integrated SOLR on solana and UMBR on polygon for tipping\r\n4. Got featured organically in superteam podcast'),('startup_updates',0,914,1026,'en',0,'During the Last 10 days the team has added a feature to let the creators put AD banners on their stream & Schedule an upcoming livestream.\r\n\r\nWork on V2 for UI is pacing up, the build time has been reduced to 2:40Mins, V1 currently takes 5-6mins. This will drastically reduce load time for app.\r\n\r\n25 July Monday, talked to a VC for collecting critics on the product. Helped with some possible fine tuning in the business model'),('startup_updates',0,916,1028,'en',0,'We started research on our competitors.\r\nWe are adding more wireframes for the website.\r\nWe are planning more strategies to gamify the user experience.\r\nWe are synchronizing all the collected data to make a proof of work.'),('startup_updates',0,920,1032,'en',0,'1. Upgraded the testnet'),('startup_updates',0,921,1033,'en',0,'Cross-chain integration'),('startup_updates',0,922,1034,'en',0,'We just got featured in an article by @Tde_Fi\r\n on @TechTimes_News ???\r\n\r\nTDeFi Aims to Mitigate Crypto Market Risks with its Incubated Project Leading Financial Transparency in Web3\r\n\r\n▶️ Read full Article Here - https://bit.ly/3cZ11HX'),('startup_updates',0,923,1035,'en',0,'Designed new message screens prototype'),('startup_updates',0,924,1036,'en',0,'Onboarded 2 communities'),('startup_updates',0,925,1037,'en',0,'Integrated streamr network'),('startup_updates',0,926,1038,'en',0,'I have been trying to set up a team to work on the product. I managed to present my idea to a few developers and shortlisted a co-founding team member. Yay!\r\nAnother round of presentations and I will have a team set up to create a PoC. \r\nWe will be meeting this week to trash out Phase 1 of the development. Till then Ciao!'),('startup_updates',0,927,1039,'en',0,'150K traction.'),('startup_updates',0,929,1041,'en',0,'-Discussing the best option based on the research acquired from the competitor\'s website.\r\n- Creating a timeline for website version-1 launch.\r\n- Grinding our brains for different color pallets for the website.\r\n- Having a deep dive into the UI-UX field for a better experience.'),('startup_updates',0,930,1042,'en',0,'- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain \r\n- Had 2 Investors call'),('startup_updates',0,931,1043,'en',0,'We started Interviewing a lot of folks in our community, to understand their needs and build further on.'),('startup_updates',0,932,1044,'en',0,'Wrapping up design of a pilot to supply EO data to decentralized insurance projects.'),('startup_updates',0,944,1056,'en',0,'We\'re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the KTE Token is managed.\r\n1. Creating remaining vestings\r\n2. Publicly releasing wallet addresses\r\n3. Council\r\n4. Renouncing Ownership\r\n5. Coingecko, CMC\r\n\r\n\r\nWe would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team would be releasing important contract addresses for transparency \r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders. \r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third-party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc'),('startup_updates',0,950,1062,'en',0,'So Daakia is here ! \r\n\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. '),('startup_updates',0,954,1066,'en',0,'Designed the subscription program\r\nIdentified a few exchanges I want to speak with.\r\nSecond call with Abra done. \r\n\r\nGoal to start user interviews on subscription program next week.\r\nReach out to exchanges (B2B) right away.'),('startup_updates',0,956,1068,'en',0,'1. Cricinshots won the \'most promising startup\' award at Metadecrypt (Partners: @Woodstockfund @khaleejtimes @Tde_Fi  @YoshiMarketsLtd @BuidlersTribe.)\r\n2. Gameplay contender number 1️⃣ is in place, and we are building it forward for a small closed launch, and then a closed early access this month.\r\n3. We are part of TegroX, the very first cohort by Tegro'),('startup_updates',0,957,1069,'en',0,'1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. ?\r\n2. Got into finalist for web3 Conf, Next stop Goa ?'),('startup_updates',0,959,1071,'en',0,'Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.\r\nFTX.US integration completed, now we can onboard users from the United states.'),('startup_updates',0,962,1074,'en',0,'Built a MVP during hackathon '),('startup_updates',0,963,1075,'en',0,'Pitched at Ciie , IIM ahmedabad '),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool!\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing'),('startup_updates',0,969,1081,'en',0,'- UX update for the product\r\n- New product feature design'),('startup_updates',0,970,1082,'en',0,'- Joined LaunchHouse metaverse cohort this week, which has led to a drastic sleep schedule change\r\n- Made a launch announcement about our product on Twitter\r\n- Ran a competition on Twitter around the product waitlist\r\n- Spoke to 824 DAO (AUM = 5ETH) to onboard them to Fragments'),('startup_updates',0,976,1088,'en',0,'Presented to Government of Karnataka as one of the competition finalists.'),('startup_updates',0,977,1089,'en',0,'1) We are almost ready with the launch of Phase 1\r\n2) We have started with user flows for our phase 2 (Talent Tokens) platform and are reviewing the same'),('startup_updates',0,978,1090,'en',0,'Onboarded 3 more community to the waitlist'),('startup_updates',0,980,1092,'en',0,'We have been able to launch our Dapp on Tezos'),('startup_updates',0,981,1093,'en',0,'1. Milestone 1 Review call with AssetMantle \r\n2. Started the design of Utility NFT App Store\r\n'),('startup_updates',0,982,1094,'en',0,'We got selected for the Encode x Tezos Accelerator program. During this program, we plant to develop a series of games which would in return bring utility to the spheres in the marketplace.\r\n\r\nWe have completed the halfway mark of the program, and are expecting to publish a p2e game by the end of the program.'),('startup_updates',0,989,1101,'en',0,'1) Deployed game on filecoin using Spheron \r\n2) 50% of our teaser is ready\r\n3) Started working on marketplace front end '),('startup_updates',0,993,1105,'en',0,'The team is getting ready to go for the Web3Conf, Goa.\r\nTeam Tshirts have arrived co-branded with sponsors & MintFlick.\r\n'),('startup_updates',0,1001,1114,'en',0,'This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World'),('startup_updates',0,1004,1118,'en',0,'Organized Web3 Meetup in Delhi\r\nTested Cere Integration\r\nIn talks with collaboration with Lighthouse\r\n'),('startup_updates',0,1005,1119,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse'),('startup_updates',0,1013,1127,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse\r\nIn talk with Spheron for collaboration'),('startup_updates',0,1018,1132,'en',0,'1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.\r\n2. We finally bought our domain.\r\n3. We completed our complete doc.'),('startup_updates',0,1031,1145,'en',0,'We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.'),('startup_updates',0,1034,1148,'en',0,'We have been selected as one of top 10 pitches for the AIBC-SIGMA Pitch competition, and have asked pitch on the main stage at Belgrade.'),('startup_updates',0,1036,1150,'en',0,'Got selected for the 6-month web3 startup accelerator (6 of 70+) by the web3-focused fund - Foundership (LaunchCamp).'),('startup_updates',0,1040,1154,'en',0,'1. Minted the NFT, finally :)\r\n2. Posted our first product update.\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.'),('startup_updates',0,1043,1157,'en',0,'Started working on the website new updates coming very soon'),('startup_updates',0,1044,1158,'en',0,'100 alpha tester on the mobile app.\r\nFixing bugs.\r\n'),('startup_updates',0,1045,1159,'en',0,'Added channel creation in a group with tokenization inbuilt'),('startup_updates',0,1046,1160,'en',0,'Created ballot contracts, voting on chain and multi-sig integration for DAOs'),('startup_updates',0,1048,1162,'en',0,'Just launched landing page for my product - weescore.xyz \r\n\r\n✓ Completed Landing Page \r\n✓ Completed frontend for analytics oage\r\n✓ Completed frontend for Leaderboard\r\n✓ Completed leaderboard for NFT minting \r\n\r\nNext action items ...\r\nClaimable NFT page link\r\nDiscord Bot shares claimable NFT Page\r\n'),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1052,1166,'en',0,'test'),('startup_updates',0,1053,1167,'en',0,'- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application'),('startup_updates',0,1054,1168,'en',0,'Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n'),('questions',0,1056,1171,'en',0,'Is the offchain NFT distribution based on contributor reporting?'),('questions',0,1057,1172,'en',0,'What kind of businesses do you envision selling NFTs on Utopia? '),('questions',0,1058,1173,'en',0,'How different would this be from something like a ThirdWeb?'),('questions',0,1059,1174,'en',0,'What platforms will this game be playable in? '),('startup_updates',0,1060,1175,'en',0,'1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.'),('startup_updates',0,1062,1177,'en',0,'cancaklscas csancasnckan ascnaknck;a'),('startup_updates',0,1063,1178,'en',0,'ackasnckanska a;kncsakcas'),('startup_updates',0,1064,1179,'en',0,'ackanckankalncs'),('startup_updates',0,1065,1180,'en',0,'caskcnaslkcnaslk'),('startup_updates',0,1066,1181,'en',0,'smamcslacascnas'),('questions',0,1068,1183,'en',0,'\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nperiactin 40 mg cheap hund\nfor sale periactin 4mged van\ncheap periactin tab tablets\nperiactin cheap legally\nwant to order periactin\ncan i purchase periactin\ncheapest price on periactin 4mg\ncost periactin angioedema tabs\ncheap periactin satur\nwhere to buy next periactin\nbuy online periactin tablets bury\nwhere to purchase next periactin\nwant to purchase periactin\npurchase periactin angioedema\nfind periactin shop fast delivery\nbuy brand periactin cuplactin find\nvrikshamla shipping generic periactin\npharmacy periactin diners club check\nfind periactin cheapest saturday delivery\nprice periactin 64r\nhow to order periactin\norder periactin online without dr\nguinea pigs cost periactin ontario\nwhere can i buy periactin\nbuy to periactin fedex delivery\nprice periactin swift\npurchase periactin sale tabs\nperiactin 10 40 cheap\ncan i buy periactin\nrespules buy periactin aurora\npurchase periactin oractine generic\nwholesale acquisition cost periactin\norder periactin-b0f rhode island\nneed periactin american express cheapest\nwhere to order next periactin\norder periactin internet\ncheap periactin online mastercard virginia\nmoney order otc periactin geneeskunde\nwant to buy periactin\norder pill periactin portuguese http://drugmedsmedia.top/periactin\nhow to purchase periactin\ncheap periactin pills germany\npharmacy periactin fedex no rx\nhow to buy periactin\nonline australia periactin order\ndiscounted periactin usa delivery kirklees\npurchase periactin american express buy\neffect periactin cheap charnwood\napotex periactin where to buy\ncan i order periactin\nperiactin price drug pill\nkaufen need cheap periactin without\nprescription assistance periactin 12\r\nThe POI Factory carries a rating system according to popularity, plus it lists these categories.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Experts show family history won\'t play a huge part in developing the disease.  \r\n\r\nI use Walmart as an example because that is where I get my prescriptions, but the same can be done at any pharmacy which offers discounted generics.  Oregon accepts certification from either one of these organizations.  Yet a career in pharmaceuticals is quickly becoming one from the hottest jobs in America, along with the road to success may be both easy and convenient.  \r\n\r\nThey usually work exactly the same hours as the pharmacist, because pharmacy technician works under close supervision of the pharmacist.  Or, if need be, they\'re able to refer you to your doctor or suggest a medical clinic nearby where one can receive treatment and prescription medication.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nWhile there can be a small chance you have access to laid off (for instance, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click with the mouse button.  Make certain you take time to ask about a more affordable version in order that they will look at the list.  \r\n\r\nPharmacists also be employed in close experience of pharmacy technicians and pharmacy aides who help them inside the dispensing of medication.  Today, simply because this profession has become quite demanding and one from the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find methods to improve their patient\'s lives by lowering stress and adding a part of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1072,1188,'en',0,'What\'s the use case of ratofy?\r\nHost your community on ratofy because we allow you to navigate through profiles, DAOs and communities and create a network for yourself in web3 ecosystem'),('startup_updates',0,1073,1189,'en',0,'1)Added Biconomy Go-gasless to timeline\r\n2)Reached out to Biconomy\r\n3) Updated deck\r\n4) Got new alpha tester from twitter\r\n'),('questions',0,1076,1196,'en',0,'What is your unique value proposition as compared to a wallet like Phantom?'),('startup_updates',0,1077,1197,'en',0,'1. Our gameplay play-test version is now ready for over the air closed distribution for rapid feedback and prototyping.\r\nWe will be sending out a link sometime next week, post a few more feedback sessions. ⌛?\r\n2. The V1 of our new website is ready - https://cricinshots.com/'),('startup_updates',0,1079,1199,'en',0,'It Was Great We Are Achieving Immensive Success.'),('startup_updates',0,1080,1200,'en',0,'This week was awesomeeeee ????\r\n1. We spoke at Web3 conf India and interacted with lot of people. Rumors are that our pitch was really amazing and professional. Kudos to all the contributors who managed to get everything done in time. \r\n2. We now of DAO goals and Ethics. https://research3.xyz/goals\r\n3. Problem statement is now defined and we are transiting to MVP stage '),('startup_updates',0,1081,1201,'en',0,'1) Glimpse of LYNC teaser: https://youtu.be/GKqlk9yHnV4\r\n2) Marketplace Frontend development started \r\n3) Renting/lending smart contract is in the testing phase \r\n'),('startup_updates',0,1082,1202,'en',0,'Partnership announcement with MetaRivals to build their P2P Game with Aiverse\'s Metaeditor'),('questions',0,1085,1213,'en',0,'What is your analysis of the competitive landscape for such a tool, to wit: what is your unique value proposition? '),('questions',0,1086,1214,'en',0,'Can you please explain the utilities your token would serve? Will it be used as points of sorts or something else?'),('questions',0,1087,1215,'en',0,'What is a hook that you have incorporated to drive traffic to your messaging platform?'),('questions',0,1088,1216,'en',0,'Based on the recent customer feedback that you\'ve gathered - what is one notion that you had, you\'ve changed your mind about?'),('questions',0,1089,1217,'en',0,'With the numerous possible features for a Shopify for NFTs play - what  are the initial features you\'re piloting with and why?'),('questions',0,1090,1218,'en',0,'What is your target audience and what is your strategy to drive them to your platform?'),('questions',0,1091,1219,'en',0,'Is Getcertify a plugin like grammarly or is it some other form factor?'),('questions',0,1092,1220,'en',0,'What is your read on the regulatory landscape to make creators \"investible\"?'),('questions',0,1093,1221,'en',0,'How are you quantifying \'trustworthiness\' and \'clout\' of these creators?'),('questions',0,1094,1222,'en',0,'This looks really interesting! Can you please shed some light on your business development plan?'),('questions',0,1095,1223,'en',0,'The space for such tooling is seeing new entrants come in rapidly - how are building defensibility / what is your moat?'),('questions',0,1096,1224,'en',0,'Operationally speaking, how are syncing this off-chain data on-chain?'),('startup_updates',0,1102,1242,'en',0,'- We won the Web3 Conf hackathon\r\n- We onboarded the Community Manager\r\n- Team researching on utility tokens to understand the dynamics.'),('startup_updates',0,1103,1243,'en',0,'1. Partnering up with Near ecosystem to list their communities and projects\r\n2. Partnerning up with Bonfida and dialect on solana\r\n3. Truts 2.0 development going strong, would be out by September first or second week'),('startup_updates',0,1104,1244,'en',0,'Presented to a bank for go to market partnership.'),('startup_updates',0,1105,1245,'en',0,'- Pitched to the Builders Tribe\'s panel at Web3 Conf\r\n- Got several people interested to join as contributors to the project\r\n- Got several Soft Commitments and Vouches to join as VCs in the project'),('questions',0,1106,1246,'en',0,'What is \'fractional reserve lending\'? '),('questions',0,1107,1247,'en',0,'Why would I repay my loans if the loss due to my collateral liquidation is less than the gains I\'ll make by not giving back the principal?'),('startup_updates',0,1109,1249,'en',0,'We have been selected to speak in a panel at AIBC Summit, Belgrade - on MASS ADOPTION? HOW TO USE CRYPTO FOR PAYMENTS'),('startup_updates',0,1110,1250,'en',0,'Acheived first 100 Signups.\r\nExtended Access to few early users.\r\n'),('startup_updates',0,1116,1256,'en',0,'- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we\'re 80-90% there\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing'),('startup_updates',0,1118,1259,'en',0,'We have taken the marketplace for SLDs to Alpha. \r\nUsers in India will be able to trade in INR and the money will be credited directly to the users bank accounts. \r\nOverseas users will have to depend on the native token of Handshake (HNS) to trade on the platform.'),('startup_updates',0,1119,1260,'en',0,'Nothing can stop an idea whose time has come !  \r\n\r\nWe have a big meeting with a significant entity next week. \r\n\r\nFingers Crossed ?'),('startup_updates',0,1121,1263,'en',0,'Ideally I post every friday. \r\nBut this one development deserves its own update. Thus sharing it here.\r\nSypto supports Binance, Kraken, Kucoin, FTX/FTX.us and Alpaca.\r\nThese are all centralised exchanges which require KYC and go against the ethos of decentralisation for the crypto natives.\r\n\r\nYesterday we were successfully able to run a basic programmatic order placement on a DEX?‍♂️\r\nNow very soon we would be able to run our strategies on a DEX, thus making us belong in the web3 space as a dapp. not just a web2.5 crypto service.\r\n\r\nI am still thinking about the implications on what this does to our plans for fundraising, growth and execution in the coming months.'),('startup_updates',0,1123,1265,'en',0,'- Pitched for conquest and got selected for final demo day among 2 more web3 startups\r\n- Engaged with UI/UX professional for platform revamping\r\n- Interviewed react freelance developer\r\n'),('startup_updates',0,1125,1269,'en',0,'- Selected for NEAR Builder Grant - $35k\r\n- Final changes to MVP\r\n\r\n'),('startup_updates',0,1127,1273,'en',0,'The team was at the Web3Conf India from 11-16 August.\r\nThe event was a huge success for MintFlick in terms of audience reach, our marketing campaign worked out well.\r\nThe team connected with some good people in the industry got some important feedbacks, learnt new methods for user acquisition.\r\n\r\nThe event has been a huge boost to our morales. '),('startup_updates',0,1130,1278,'en',0,'We are inviting select Doctors to join the waitlist https://medismo.in/for-doctors/'),('startup_updates',0,1141,1320,'en',0,'We are seeing a rise in people\'s interest in the idea and product. This is represented by the number of people who have mentioned us on social media and in person greetings. '),('startup_updates',0,1142,1321,'en',0,'Implementing NFT2.0 to provide restricted access to NFT stored on IPFS using another NFT'),('startup_updates',0,1143,1322,'en',0,'Launched Testnet on 1st of July'),('startup_updates',0,1144,1323,'en',0,'Integrated Decay Algorithm'),('startup_updates',0,1145,1324,'en',0,'Selected in the final round of Web3Conf Pitching Competition'),('startup_updates',0,1147,1326,'en',0,'Made good progress with DEX integration with Sypto strategy - Athena\r\nZEUS strategy(long-short) is now live on internal test accounts on ftx\r\npossible collab with dydx DEX in exploration\r\nDubai Company setup process started'),('startup_updates',0,1149,1328,'en',0,'Some highlights of the new strategy - \r\nAthenaV2 has on average 2x returns than V1 (Net profit)\r\n\r\nV2 outperforms Buy and hold by 3x on average\r\n\r\nThe amount of money V2 makes for every $1 it lost is $4, V1 made 2 for every $1 it lost\r\n\r\nV2 does 15% less trades than V1'),('startup_updates',0,1150,1329,'en',0,'- Technical and Business Development. \r\n- Increase in Partnerships\r\n- Events hosted by Partner\r\n'),('startup_updates',0,1151,1330,'en',0,'Partnered with two communities to Onboard their members onto our platform during the beta testing phase.'),('startup_updates',0,1155,1339,'en',0,'Trial for Notification Block'),('startup_updates',0,1172,1366,'en',0,'I\'ll break down the highlights of last week into four distinct sections.\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was about onboarding new members to the team and understanding the problem statement. We invested time in setting up the community management team. Our 4+1 work structure is helping the team be productive.\r\n\r\nTechnical:\r\nCurrently, all the technical team power is concentrated on Simplr Collection V2. The development of the Simplr Collection is divided into 4 phases. Last week, the Designer started working on phase 2 after the handover of phase 1 designs to developers. Last week involved timeline negotiations and planning of phase 1 development.\r\n\r\nCommunity:\r\nSince onboarding new community managers last week, we have structured our discord server and deployed a strategy of the early pass to add value to early joiners and adopters. We have added 15 new members last week.\r\n\r\nRoadmap:\r\nAfter having a call with Tanay and team, we have managed to list down major challenges and created a plan to tackle them. Last week, we planned on making some changes to the roadmap by shuffling the next product to develop. Our focus has now moved to interacting with the industry and knowing the requirements for Simplr Collection as well as Simplr Tickets.'),('startup_updates',0,1173,1367,'en',0,'Launched our Metabins NFTs on 16th August 2022\r\nGenesis Drop size: 75  \r\nLimited to 4 per wallet. \r\n23 out of 75 have been sold so far. \r\n'),('questions',0,1174,1368,'en',0,'What help do you need?'),('questions',0,1175,1369,'en',0,'Why no product since two years? '),('startup_updates',0,1176,1370,'en',0,'We launched our beta version on Friday, with a new website, multiplayer release parties, marketplace (including fiat onramp) fully integrated and avatar customisation.\r\n\r\nThe launch went really well- we had over 1000 people in a single room at the same time in our metaverse (which crashed our servers, but this is a great problem to have:)). We\'ve sold out about 70% of the first drop over the weekend and should fully sell it out this week before the next drop.\r\n\r\nWe\'re launching a new song every Friday/Saturday (depending on time zone)- the release calendar is fully booked till the end of October at this point. \r\n\r\nPlease go to the site to get notified (alive.house, from a browser) about each upcoming drop. See you this Friday for our next drop!'),('startup_updates',0,1178,1372,'en',0,'Deploying our real bins in Coimbatore, Tamil Nadu, India as proof of concept.'),('questions',0,1179,1373,'en',0,'If you raised 500eth for Itsuki, why do you need to raise $1mn again? '),('startup_updates',0,1188,1383,'en',0,'Released many product improvements & bug fixes primarily to improve our UX after receiving some good user feedback from our early access program.\r\nWe\'re currently finishing up the final changes for our \"Open Beta\" launch planned for the mid of September.'),('startup_updates',0,1189,1384,'en',0,'Successfully launched our MVP on Testnet'),('startup_updates',0,1190,1385,'en',0,'Is there any chances to make a Platform which could be a hybrid form of DeFi and CeFi?\r\nA Finance Platform which is partially regulated by RBI regulations (Flow of Rupee Only) and partially Decentralized(Flow of Crypto Only).'),('startup_updates',0,1191,1386,'en',0,'Added programs functionality.'),('startup_updates',0,1196,1391,'en',0,'Had a session with pareen, raghu and other buidlerstribe members'),('startup_updates',0,1197,1392,'en',0,'Shipping ratofy.xyz this week'),('startup_updates',0,1198,1393,'en',0,'collaboration with theogclub, capx and dapplist.\r\nexchanged calls with huddle, and TPH '),('startup_updates',0,1199,1394,'en',0,'Had a discussion with biconomy internal team'),('startup_updates',0,1200,1395,'en',0,'Suppose we have a fungible token(POS) which is made for making transaction faster and secure on Crypto Payment Gateway Platform can also be used for DeFi Platform for transaction completion.'),('startup_updates',0,1210,1408,'en',0,'Build Single player 3D virtual world\r\n\r\na Mars 3D virtual world to test single player code for NFT gallary, Web3 games.'),('startup_updates',0,1211,1409,'en',0,'Closed a partnership with Omniflix.network to build a first ever metavserse in cosmos with the metaverse infrastructure we built.\r\n\r\nBuilding WebGL exports are tough as browser can\'t handle high graphics.'),('startup_updates',0,1212,1410,'en',0,'Achieved Multiplayer system for 2D and 3D virtual worlds.\r\nAchieved Voice chat on android platform'),('startup_updates',0,1213,1411,'en',0,'Flixverse can\'t connect to Keplr wallet. \r\n\r\nCosmos doesn\'t have a Unity plugin to interact with Keplr wallet, WE ARE BUILDING  A UNITY-COSMOS LIBRARY to solve that.\r\n\r\n'),('startup_updates',0,1215,1414,'en',0,'Flixverse: Built a new world with a retro Japanese game art look.'),('startup_updates',0,1216,1415,'en',0,'Flixverse: Unity- Keplr wallet integration Library ✅'),('startup_updates',0,1217,1419,'en',0,'Did a load test on the multiplayer system which peaked at 20 concurrent users.\r\n'),('startup_updates',0,1218,1420,'en',0,'Flixverse: Built token gated room and building in the metaverse for NFT collection and holders to have metaverse party'),('startup_updates',0,1219,1422,'en',0,'Flixverse: Token gated chat based on NFT ✅'),('startup_updates',0,1220,1429,'en',0,'1) New characters are in progress \r\n2) Tested in-game assets successfully \r\n3) Started testing the platform on avax subset '),('startup_updates',0,1224,1445,'en',0,'Meetings with regional administration representatives to design a data delivery solution based on our infrastructure. Primary focus use cases are agriculture, land recultivation and carbon offsets.'),('startup_updates',0,1227,1464,'en',0,'A leap towards better product experience, and much more campaigns launched via AirLyft. \r\n\r\nFeedback collection\r\n\r\nTargeting the open sourced and both centralized and decentralized networks.\r\n\r\nStreamlining business development process for better and accurate reach.'),('startup_updates',0,1229,1466,'en',0,'- Done with V2 smart contract and web3 scripting\r\n- Onboarded React freelancer to wrap front-end work\r\n- Attended various sessions of Conquest and pitch deck review'),('startup_updates',0,1231,1468,'en',0,'This week could be summarized as a revelation because we got some great feedback. Everyone agrees that it\'s an amazing problem to solve but we need to work a bit more on the Product - Market fit. \r\n\r\n1. We had good calls with good folks in web 3 community, including folks from Buidler Tribe. \r\n\r\n2. We could have intro a few more competitions, but due to some technical glitches we could not happen. \r\n\r\n3. Aman was at speaker panel for Foundership web3 onboarding twitter spaces that brought some attention'),('questions',0,1232,1469,'en',0,'Why not just use stablecoins for subcriptions? Don\'t you think your token is a distraction from your core use case, which marketing stack for web3?'),('startup_updates',0,1233,1470,'en',0,'- Had a week-long in-person acceleration in BLR and pitching at the Conquest Demo Day with the presence of most VCs in the Indian ecosystem including Accel, Hashed, Woodstock and 20 others\r\n\r\n- Crossed 11k+ on Twitter and 30K+ on wallets on our waitlist\r\n\r\n- Had an exploratory call with Erika, Symmetrical DAO(a GenZ crowdfund VC) to onboard them on Fragments for their season 2 fund. \r\n\r\n- Closing 2 successful hires 1 for tech and 1 for content'),('startup_updates',0,1236,1473,'en',0,'We reorganized our product development strategy to start rebuilding some of the core components.'),('startup_updates',0,1237,1474,'en',0,'Finalist for web3 track of conquest\r\nSelected for fis global hackathon\r\nConnected with startups and ventures to explore collaboration and early traction\r\nAiverse team is participating in Unfold hackathon'),('startup_updates',0,1238,1475,'en',0,'Zeus, the high risk long short strategy - testing completed on one exchange. We will now onboard some users for the same.\r\nAlmost all the efforts to raise funds for the next phase of growth have failed, for a variety of reasons. So after a 2 month effort on it, I have exhausted my personal resources thus now we\'ll be reducing the focus and figure out other ways to grow in a bootstrapped setting. '),('startup_updates',0,1240,1478,'en',0,'Created Video for Product Demo - https://drive.google.com/file/d/1itzygOP_hxqnJvJwUuRE9wE0_IPJKUoJ/view?usp=sharing'),('startup_updates',0,1245,1483,'en',0,'1. Began beta testing our second game\r\n2. Took part in CoinDCX\'s Unfold hackathon, where we buidled and spoke to a lot of web3 natives about our game'),('startup_updates',0,1254,1492,'en',0,'1. The 10 testers per day regime has begun, and we are meeting new people daily and getting them to try out the play test and give their honest feedback. Got a lot of good feedback, implementing changes accordingly\r\n2. Working on the FTUE in parallel\r\n3. Tokenomics V1. \r\n4. The game server v1 is ready. We have begun the long process of Finding and fixing problems, optimising it for larger loads, and have started integrating physics in the gameplay version (while the playtest version is being used for tester feedback)'),('questions',0,1255,1493,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nprovigil pernottamento online pharmacy\ngeneric provigil online in usa\nprovigil canadian rx\ncanadian pharmacy for provigil\ncompare cheap generic provigil\npay pal order provigil\nbuy provigil 80mg for cheap\nbuy provigil mastercard no prescriptions\nhow to order provigil\nbuying provigil on line\ncompare prices generic provigil otc\nwhere to purchase next provigil\nbuy provigil no prescriptin needed\ndiscount pharmacy provigil\nprovigil no prescription worldwide\ni need provigil cheap\nprovigil for sale in uk\nmed store provigil\nprovigil buy in usa\nprovigil generic replacment\nbuy provigil south africa\ngeneric versions of provigil\npurchase provigil uk\nhow to buy provigil\nbuying provigil online without prescription\nnext day delivery provigil\nprovigil mg discount\nbuy provigil fedex shipping\ncan i buy provigil\nwant to purchase provigil\nhow to purchase provigil\ncheapest provigil online\ndosages provigil order\nprovigil online-store\ncan i order provigil\nbuy provigil 10 mg\nprovigil prescription cheap\npurchase provigil mexico\nwant to order provigil\nprovigil buy san francisco\nprovigil rx purchase http://drugmedsgroup.top/provigil\nfind provigil cheap in us\nno prescription next day provigil\ncheap provigil saturday delivery\ncan i purchase provigil\nwant to buy provigil\nwhere to order next provigil\nwhere can i buy provigil\nbuy provigil mastercard\nfree sample generic provigil pills\ncod provigil overnight delivery\ngeneric replacement for provigil\norder provigil with no presecription\norder provigil tablets\nprovigil equivalent generic\nwhere to buy next provigil\nbuy provigil online 30 mg\nbuy provigil mastercard 80k\nprovigil cheapest online prices\nbuy provigil no script\nno online pharmacy prescription provigil\r\nIt also includes data on Cephalon Inc\'s modafinil, sold as Provigil, a narcolepsy drug which was rejected as an ADHD treatment in children.  This is often a potentially serious complication that\'s unique to adrafinil, and in many cases though it may be bought otc (or, rather, online--you won\'t still find it in just any drug store), you need to know this and its particular other side effects.  This says, \"social and economic inequalities are to be arranged so that they are both reasonably expected to be to everyone\'s advantage and mounted on positions and offices open to all\" (Rawls 629).  \r\n\r\nIn 2006, Joseph Biederman, a prominent physician at Massachusetts General Hospital (MGH), published articles promoting the consideration of Provigil, generically named modafinil, for use in children with ADHD, saying, \'The pharmacologic profile and structure of modafinil are notably different from.  But also take other health measures to ensure that your sleep issue problem is resolved.  This is one area kids used to by drinking caffeinated beverages including coffee, tea, and drinks.  Even though it will not be the healthiest choice, parents are encouraging their children to adopt them in fear when they do not, they might not be able to hold up using the best students in this school.  \r\n\r\nDuring my first summer back from school I begun to experience new and much more pervasive symptoms.  When using Provigil, unwanted side effects most commonly seen by patients include those related to stimulant use including nervousness, nausea, diarrhea, anxiety and even insomnia.  Or see my books,  How to Safely Tailor Your Foods, Medicines, & Cosmetics to Your Genes (2003) or  How to Open DNA-driven Genealogy Reporting & Interpreting Businesses.  \r\n\r\nThe shift work sleep difficulty often begins being a result with the misalignment of non-regular sleep pattern which is experienced by most shift workers as well as the natural time all people have which tells us when to fall asleep when to wake up.  Feel absolve to occurrence for every single the mentioned medicines because our inner itemize is acquirable to vanish listlessness, fatigue, pains and hooligan aches from your embody forever.  However, though this drug is effective, it\'s still crucial that you follow the physician\'s advice while using medication.  \r\n\r\nMeaning, participants are not egoists, they may be simply just bored with each other simply because they know nothing about one other or even themselves.  Running a sound machine playing the sounds of an waterfall, owning a small fan or turning the air on while using lowest setting for volume could help some people go to sleep.  Children who will be given amphetamine sometimes develop facial tics and other uncontrollable muscle spasms.  \r\n\r\n'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1261,1499,'en',0,'The Website has been built. check it out : zodiaceth.com\r\n900+ Twitter followers'),('startup_updates',0,1262,1500,'en',0,'- Product thesis\r\n- Product docs '),('startup_updates',0,1263,1502,'en',0,'Partnership update'),('startup_updates',0,1266,1506,'en',0,'1. Additions/Changes made to the Pitch Deck, also incorporating RTS.\r\n2. Started to work on UI/UX + Character Modelling'),('startup_updates',0,1267,1507,'en',0,'Rated 5th of the 100+ startups applied for AIBC Pitch, Belgrade Serbia, 2022.'),('startup_updates',0,1268,1508,'en',0,'Created build and test plan for Merge to Ethereum PoS consensus with Ropsten testnet.'),('startup_updates',0,1269,1509,'en',0,'- Shipped a ton of code for bridge & ID'),('startup_updates',0,1272,1512,'en',0,'We have deployed the first 10 real Bins in a prime location within Coimbatore, India. Also, we have discussed with the municipal corporation digitizing the door-to-door waste collection, both wet waste, and solid waste.  '),('startup_updates',0,1279,1525,'en',0,'Last week was all about experimenting, I\'ll divide the highlights into 4 different parts:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was good overall, we had some friction in community side and we will be focusing on improving our community this week. Our team participated in Unfold 2022 hackathon to build Simplr Tickets MVP, more about it in Technical Highlight. We had layed off 2 members last week from marketing team due to no productivity.\r\n\r\nTechnical:\r\nLast week our focus was to complete planning of Simplr Collection V2 Phase 3 but we weren\'t able to undertake it due to hackathon and members unavailability due to travels. In short, last week technical progress was not up to the mark. We have completed the design of Phase 2, that is redesign of Admin Dashboard and development of Phase 1 is going strong.\r\n\r\nCommunity:\r\nLast week we have crossed total 90 members in our discord server, the community is active as well. Most of the community members are from American continent. Though last week\'s progress was bad due to experimentation. We have finalised the SEAT (Simplr Early Access Token) roll out and moving ahead with pushing it to the community. This week our focus is more on partnership and educating the community.\r\n\r\nRoadmap:\r\nLast week, I have focused on Simplr Paper and how we will move ahead with Simplr Tickets, Community. I have scheduled calls with users to take their interviews. Meanwhile, we have received inquiry botminds on using Simplr Collection for distributing certificates as NFTs.'),('startup_updates',0,1282,1528,'en',0,'Termsheet with lead signed'),('startup_updates',0,1283,1529,'en',0,'Partnered with India\'s biggest private university group, VIT'),('startup_updates',0,1298,1544,'en',0,'1. Participating and reaching top10 finalists in the #Unfold2022 Hackathon organized by CoinDCX and Devfolio.\r\n2. Winning bounties in Covalent and Spheron tracks\r\n3. Completing Investor withdrawal module'),('startup_updates',0,1299,1545,'en',0,'We have raised a grant from NEAR Protocol'),('startup_updates',0,1300,1546,'en',0,'*Hedera Accelerator Program Details and Support'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('questions',0,1302,1548,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase vpxl pierre\norder easy vpxl in italy\nlow cost vpxl fedex france\nbuy generic vpxl online\ngeneric vpxl penis enlarger overnight http://availablemeds.top/vpxl\notc vpxl discount store\ncheapest price vpxl\nonline vpxl discount find pills\nhow to buy vpxl\nvpxl mastercard fast delivery vermont\nmail order vpxl samples\nhow to order vpxl\nvpxl buy philippines\nneed vpxl saturday delivery montana\npharmacy vpxl online fedex hawaii\nwant to order vpxl\nvpxl mastercard without prescription\nwhere can i buy vpxl\ncheapest vpxl from\nbuy vpxl in alabama\nwant to buy vpxl\nneed vpxl drugs no prescription\n40 mg price vpxl\nfind vpxl cost otc\ncan i buy vpxl\nlow cost vpxl mastercard store\nwhere to purchase next vpxl\nvpxl purchase macclesfield\nget vpxl fast cheapest\nlow cost vpxl fast california\nwhere to buy next vpxl\ncheap vpxl visa fedex arkansas\nhow to purchase vpxl\npurchase vpxl fast delivery\neffect vpxl tablet no rx\npurchase vpxl drug ohio\npurchase vpxl erection no rx\nonline pharmacy vpxl prices usa\nvpxl no rx needed\ncan i order vpxl\nvpxl shop without prescription kentucky\nbest buy vpxl internet boston\nbuying cheapest vpxl brand name\nonline comprar vpxl low cost\npharmacy vpxl online massachusetts\nvpxl mail order at idaho\nbuy cod vpxl in phoenix\nget vpxl generic hereford\nvpxl overnight cod no script\nno rx vpxl cod delivery\nbuy vpxl overnight discounts store\nvpxl 30g price\nvpxl made buy\ndiscount vpxl canadian pharmacy\ncheapest vpxl pill drug sale\nwhere to order next vpxl\nsat delivery for vpxl\nwant to purchase vpxl\ncan i purchase vpxl\nprescription buy now vpxl pill\nvpxl online-rezept wakefield tablet pharmacy\ngeneric vpxl check vermont\nfind vpxl usa cheap purchase\nno script vpxl online\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  A physician\'s job ranks among the top health care jobs because of the status with the job and also the high pay.  So, you\'ve been within the job market or want to hit it soon and are looking for promising professions to join.  \r\n\r\nIn this article, we intend to discuss about some of the benefits of the same and how it makes medications much easier to use.  Get certified over the Pharmacy Technician Certification Board.  Be patient while using new replacement, you would like her to take a look forward to assisting you rather then pondering you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nYou also need to enter your own details and payment details.  You should boost your written and verbal communication skills.  Several years back Cincinnati pharmacist, Chad Worz, figured out one small piece of the complicated medical care puzzle.  \r\n\r\nMost patients were paying good money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must spend the money for entire cost out-of-pocket.  As a tiny entrepreneur, when is it time to boost prices like Netflix.  After you filled out the account, you are going to now pick a payment scheme.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a listing of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine has been around for a lot of years.  \r\n\r\n'),('startup_updates',0,1307,1553,'en',0,'Smart contract audited (basic) and DApp deployed on both Polygon Mainnet and Testnet'),('startup_updates',0,1311,1557,'en',0,'1. Pitched at the Unfold 2022 demo day and got to connect with Raj, co-founder, Solana.\r\n2. FTUE V1 part a and part b is ready, and will start A/B testing from next week with testers\r\n3. On-boarding new testers is going on - but not with the rate we anticipated (10 testers per day). We are facing scaling issues as we do not want to distribute the app to people on their phones and are getting them to test on our devices\r\n4. Buidling ongoing. The game keeps getting better every day.?'),('startup_updates',0,1315,1561,'en',0,'- Partnered with the biggest bridge aggregator right now\r\n- Talks in last stage for integrating FetcchX ID in 2 wallets with collective userbase of ~2M'),('startup_updates',0,1318,1564,'en',0,'We launched our new website, dashboard and our twitter page this week.'),('startup_updates',0,1319,1565,'en',0,'Talked to various users, onboarded bunch of them, showed demo.\r\nSponsoring a hackathon - potentially getting all our features testing\r\nHired a BD intern'),('startup_updates',0,1321,1567,'en',0,'- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)\r\n- $13K landed in bank from committed angel'),('startup_updates',0,1325,1571,'en',0,'Major milestone on human spaceflight efforts. '),('startup_updates',0,1326,1572,'en',0,'We have launched version 0.1 of the products that includes -\r\n\r\n- DAO Discovery\r\n- DAO profiles\r\n- Enriched data of 50+ DAOs\r\n- 100 followers on Discord and Twitter'),('questions',0,1342,1588,'en',0,'How many defi degens you\'ve spoken to? And what have you learnt from them?'),('questions',0,1351,1597,'en',0,'What was the primary channel of acquisition to onboard 18k users to your waitlist? '),('questions',0,1352,1598,'en',0,'What is the problem you\'re trying to solve?'),('questions',0,1353,1599,'en',0,'This looks interesting! What your primary roadblocks/bottlenecks right now?'),('questions',0,1354,1600,'en',0,'How are you currently funding operations?\r\n'),('questions',0,1355,1601,'en',0,'How are you overcoming the awareness/education problem for the average joe who isn\'t familiar with wallets?\r\n'),('startup_updates',0,1365,1611,'en',0,'Added thesis for MVS and Automated Property Generation'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('questions',0,1367,1613,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nzyprexa cash on delivery\nzyprexa 10 mg discount presciptions\nbuying zyprexa online from australia\ncan i buy zyprexa\ncheap zyprexa in missouri\nfind cheap zyprexa dose determined\nwant to purchase zyprexa\noral jelly cheapest zyprexa\neconomical price for purchasing zyprexa\nbuying online zyprexa easily 3vcry\nbuy furosedon usbuy zyprexa accepted\nbuy cod zyprexa discounts\ndiscount zyprexa united kingdom\nzyprexa cheapest price online online\nbuy zyprexa locally\nzyprexa online medicine no rx\nno prescription cheap zyprexa 7\nbest price zyprexa canadian pharmacy\nbuy zyprexa in queensland\nday buy zyprexa once a\ncan i buy zyprexa i\nbuy zyprexa canada mastercard\nhow to order zyprexa\ncan i order zyprexa\nhow to buy zyprexa\nfree buy zyprexa zyprexa 2\nzyprexa review\nwhere to purchase next zyprexa\nget zyprexa online delivery cash\ncheap zyprexa online uk\nwant to order zyprexa\npharmacy zyprexa buy visa\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nhow to purchase zyprexa\nzyprexa shipped cod rrril\ncanada discount zyprexa\npurchase zyprexa cheapest\nbuy generic zyprexa in canada\npurchase zyprexa overnight canada\nzyprexa 500 mg purchase\nzyprexa cod accepted minnesota\nbuy cod cheap zyprexa\ncheap zyprexa schizophrenia overnight oklahoma\nwhere to buy next zyprexa\ngeneric zyprexa     west virginia\ncan i purchase zyprexa\nbuying zyprexa purchase online from\nwhere to order next zyprexa\nwhere can i buy zyprexa\nbuy zyprexa for sale\ncheapest zyprexa pill tab delivery\ncanadian cheap zyprexa pills\ncan i purchase zyprexa missouri\nzyprexa tablets for sale\nzyprexa without prescription hxzgt\nwant to buy zyprexa\ncheap zyprexa prescriptins\nprice zyprexa legally http://simplerx.top/zyprexa\ncheap online order zyprexa\nbuy zyprexa toronto\r\nNow that you\'ve chosen a new pharmacist, pay attention to interactions, Does the pharmacist take time to explain each new medication; when an taking it, just what it does and possible unwanted effects.  You can confirm the details of the company name, form of drug, price, expiry date and the dosages.  It goes as the fastest way of buying medicine.  \r\n\r\nWe use a team of professional Pharmacists who are on the service all of the time.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for that tinctures and oils recommended on this book.  \r\n\r\nIf you possess a $5 co-pay for generic preferred drugs as well as a $20 co-purchase brand-name preferred drugs plus your doctor will give you 3 months price of ciprofloxacin (a generic preferred drug in this example), your co-pay might be $15 ($5 for each and every 30-day supply).  Listed below are a summary of just some in the medical goods that Axis Medicare Ltd want to supply you with at discount prices, given by this specific UK Online Chemists;-Children\'s well being products including Bepanthen, Calpol as well as Bio-Oil.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nThis online pharmacy is absolutely very helpful for old ailing patients and physically disabled persons.  Ask the managers with the places in which you enjoy shopping if they have these varieties of programs, if you aren\'t already frequenting CVS and Winn-Dixie.  After you done the account, you are going to now pick a payment scheme.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you\'re after the financial gains, then Hospital Pharmacy is when you will see the financial benefits.  In addition to stopping you moving forward hydrated you\'ll be able to use h2o for other things.  \r\n\r\n'),('startup_updates',0,1370,1616,'en',0,'Asking about Crypto to people, they just know only about \'Crypto\' word and they think it is a private currency but don\'t know its utility.\r\nBut excited about Indian Govt tendered Central Digital Currency launch.'),('startup_updates',0,1371,1617,'en',0,'- Built Mobile App for ID\r\n- Same chain & Cross chain transaction are working\r\n- Have meeting scheduled with Li.Fi & few wallets to show them ID Demo\r\n- Overall, was a stressful week and team did a fantastic job handling that'),('startup_updates',0,1378,1624,'en',0,'We are still internalizing what could be a better way to go out in the market. So not much updates on the highlights of the project. \r\n\r\nOne of the things that we will start next week is customer outreach. We have been doing that for a while but now we will take a more structured approach. Also we need to segment what market we are going after. '),('startup_updates',0,1379,1625,'en',0,'1. Won web3 track of Conquest sponsored by SolRazr\r\n2. Selected for SGC demo day\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem\r\n4. Started Interviewing front-end developer\r\n'),('startup_updates',0,1380,1626,'en',0,'Participated in RBI\'s Swanari Techsprint hackathon '),('startup_updates',0,1381,1627,'en',0,'MVP v1 scope definition finalization - modules, data entities, Smart Contracts, flows, calculations etc. '),('startup_updates',0,1382,1628,'en',0,'Starting with sprint structuring for product development + website launch + pitch deck draft creation'),('startup_updates',0,1383,1629,'en',0,'Joining Together Fund\'s BUIDL Together bootcamp and GSF Web3 Academy + kicking off product developments in Sprints + activating company\'s social media pages'),('startup_updates',0,1384,1630,'en',0,'Speaking on the topic \"DeFi and CeFi : Are they a Gamechanger for Traditional Finance ? \" to share my perspective on a Twitter space organized by Create Protocol - https://twitter.com/CreateProtocol/status/1552293732682043392'),('startup_updates',0,1385,1631,'en',0,'We were part of 2 pitch days in the previous 10 days- CoinDCX Unfold and Sino Global. They were extremely successful and we\''),('startup_updates',0,1386,1632,'en',0,'MVP v1.0 completion + Polygon Build IT Hackathon submission'),('startup_updates',0,1388,1634,'en',0,'Discussions scheduled with 2 more potential borrowers + making our Dapp\'s screens responsive + first discussion with 2 early stage VCs + Twitter space on DeFi with @scaletogether'),('startup_updates',0,1395,1641,'en',0,'1. Listing 120 projects from NEAR\r\n2. Total project listing crosses 700\r\n3. Solidified v2 launch\r\n4. increasing community activities\r\n5. DAU/MAU - 3%'),('startup_updates',0,1397,1643,'en',0,'Trying Investor Apply Now functionality'),('startup_updates',0,1405,1651,'en',0,'ABC'),('startup_updates',0,1406,1652,'en',0,'ANC'),('startup_updates',0,1407,1653,'en',0,'efe'),('startup_updates',0,1408,1654,'en',0,'1) Onboarded a smart contract developer \r\n2) Optimized the contract for NFT renting and lending \r\n3) Improved UI for LYNC marketplace'),('startup_updates',0,1409,1655,'en',0,'1) buy/sell of the in-game asset on LYNC marketplace is deployed on testnet\r\n2) UI/UX design improvement of marketplace\r\n3) optimisation of marketplace smart contract \r\n'),('startup_updates',0,1410,1656,'en',0,'a high level fashion designer has joined our team and we have started building products for a 3d AR application, that would be attached to our NFTs'),('startup_updates',0,1411,1657,'en',0,'Attended both the CoinDCX & SinoGlobal Capital events and received good responses and feedback about the product. it\'s also great encouragement when industry experts understand the value of what we\'re trying to achieve with Root.\r\n\r\nGearing up for our public launch of our Open beta by the end of September. Will be sharing our product updates soon.'),('startup_updates',0,1412,1658,'en',0,'Project updates Sep 5th, 2022\r\nHi! Here are our updates from the past week:\r\n\r\nTeam:\r\nWe’ve onboarded 2 additional part-time frontend developers, Gourav & Tomi (welcome!)\r\n\r\nOur team is now 5 people (Or, 165hrs/week) large :D\r\n\r\nDevelopment:\r\nWe’ve got a good amount of work done this week, after a couple of slower weeks — Mostly focusing on the strategy assembly interface/”SASI”.\r\n\r\nSince we now have 3 folks working on frontend/React, Shreeyesh (Who is not a particular fan of FE dev) can now shift most of his focus towards the Solidity & Backend parts of the development — His home field :)\r\n\r\nFundraising:\r\nWe’re still raising our pre-seed.\r\n\r\nBeen getting a lot of negative feedback regarding the small round size, seems like most investors aren’t willing to invest “only” $30–50k.\r\n\r\nSo, we raised the size of the current round to $100k, Val is $10M FDV. If this amount still does not meet your min cheque size & you would like to jump in, hit us up and we can potentially work something out.\r\n\r\nBD:\r\nI am yet to start properly scaling into BD/Partnerships, we are planning to begin next week once we can demo the SASI. Though we’ve gotten in contact with a couple of v interesting projects/companies already (I couldn’t hold myself! :D)\r\n\r\nWhat we are planning for this next week\r\n\r\n- Complete the SASI (Strategy assembly interface)\r\n\r\n- Begin to lightly scale into some interesting potential partnerships/collabs (Once we are able to demo the SASI)\r\n\r\n- Complete aggregation interface & integrate with backend architecture, begin internal testing\r\n\r\n- Begin development of vaults’ cards & de-static-izing the main dashboard\r\n\r\nThat’s it for our first update :) We’ll be rolling those out once a week now, if you have any q’s/inquiries, feel free to hmu\r\n\r\n@ofiryieldchain (TG/Twitter)\r\nofir@yieldchain.io (Email)\r\n\r\n'),('startup_updates',0,1414,1660,'en',0,'1. Based on initial feedback and analytics from testers, we are now working on making the changes in the gameplay\r\n2. Kept on getting amazing feedback from testers'),('startup_updates',0,1415,1661,'en',0,'We continue to improve Paysenger and make it more user-friendly. \r\nAdded:\r\n?Tutorials;\r\n? Comments on responses;\r\n? Tips and pop-ups;\r\n? The ability to delete an account.\r\n'),('startup_updates',0,1417,1663,'en',0,'We got in touch with a few potential early users and are looking to get them on board in the coming weeks.'),('startup_updates',0,1419,1665,'en',0,'Last week was seeing the experiments work and some traction. I\'ll divide the update in four distinct parts:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was about harvesting the fruits of experimentation we did with community building. Number of members in our server increased by 100% (currently 158 members). We conducted 2 AMA sessions with the community and discussed about our future plans. Technical team have been progressing greatly on according to development but with delay of 2 weeks due to unaccounted participation in Unfold 2022 (hackathon).\r\n\r\nTechnical:\r\nOur team has been working greatly on covering the delay and progressing well according to the plan. Our design team is ready with Phase 2 design and the design is under feedback process.\r\n\r\nCommunity:\r\nTotal community members rose to 156 and we have been seeing active participation from the community. We conducted 2 AMA session with the community and have been in talks with Itsuki team for future collaboration for providing tool for their Community of artists.\r\n\r\nRoadmap:\r\nWe are focusing on core problems that we are solving and figuring out a pivot opportunity. We are actively talking to the community and industry to find the product-market fit.'),('startup_updates',0,1422,1668,'en',0,'1. The website design is updated.\r\n2. The logo of the company is completed.\r\n3. The integration of the 0x API for swapping cryptocurrencies.\r\n4. For reaching to the community, we have created twitter, discord and instagram account. '),('startup_updates',0,1424,1670,'en',0,'1. Did an NFT giveaway in the cosmos ecosystem.\r\n2. Fixed NFT URLing for NFT marketplace inside Flixverse(2d metaverse).\r\n3. Reduced webgl browser load, memory allocation and increased in performance.'),('questions',0,1428,1674,'en',0,'Can you shed some light on the efficiency of the network? Usable storage space vs Aggregated storage space would be the marker to look at. '),('startup_updates',0,1430,1676,'en',0,'- Presented at SGC demo day alongside 11 amazing startups\r\n- Submitted polygon village grant application\r\n- Worked on pitch narrative and updated communication collateral\r\n- Hired freelance full-stack developer to contribute on react and solidity '),('startup_updates',0,1431,1677,'en',0,'With thorough research and development of smart contracts we have successfully developed the DSI Identity Creation Infrastructure and ID Dapp for users. In the coming weeks we would be creating various sub-products associated with the ID like credential infrastructure, P2P, KYC infra, etc.'),('startup_updates',0,1432,1678,'en',0,'We have made some advancements in terms of product and partnerships. Though it\'s not a great week for us, we managed to end it with some progress.'),('startup_updates',0,1433,1679,'en',0,'Made some changes in the product according to our Pivot strategy.'),('startup_updates',0,1434,1680,'en',0,'Released ratofy.xyz'),('startup_updates',0,1435,1681,'en',0,'got 93+ username claimed on day1'),('startup_updates',0,1436,1682,'en',0,'partnered with capxfi, OGclubDAO and kometverse '),('startup_updates',0,1437,1683,'en',0,'Had mentoring session with Kush from kometverse '),('startup_updates',0,1438,1684,'en',0,'We have completed our UI for the citizen Dapp. https://www.figma.com/file/lb3b58CQLadnVPF6hNhVo4/CCX-Citizen-App?node-id=1%3A2273'),('startup_updates',0,1441,1691,'en',0,'The new UI redesign has paced up with 2 userflow Screens available for testing to the Alpha users.\r\n\r\nSupport for new wallets is added helping user onboarding more better & smoother.\r\n\r\n\r\n'),('startup_updates',0,1443,1693,'en',0,'V2.mintflick.app is now available for testing \r\nwith Feed page ready.\r\nNow users can post photos, Thoughts, Pictures, Music & Polls as well on the V2.\r\n\r\nNFT contracts linking is being done to the V2. '),('startup_updates',0,1444,1694,'en',0,'Rushikesh & Aniket are going for the Solana Hacker House happening in Delhi from 8-11 Sept.\r\nExploring possibilities of making MintFlick multichain by integrating Solana.\r\nThis will also help with networking & reaching to a new community. '),('startup_updates',0,1445,1695,'en',0,'We have been selected out of a pool of 467 startups by IIT Mandi\'s in house accelerator Catalyst. We will not be incubated by them. This is a great opportunity to get exposure and the unique nature of our product allows us to build for anyone. We will start with IIT Mandi ! '),('startup_updates',0,1459,1709,'en',0,'- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API\r\n\r\nWe\'d love for anyone interested to test and share feedback at: https://scan.getshield.xyz\r\n\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week'),('startup_updates',0,1460,1710,'en',0,'It\'s a great week for us as we made some interesting partnerships and got a mentor.'),('startup_updates',0,1462,1716,'en',0,'- Technical and Business Development\r\n- Increase in Partnership\r\n- Campaigns did on AirLyft\r\n- Streamlining community engagement activities.\r\n- 80% completion of graphql migration'),('questions',0,1477,1731,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nyour buy oxazepam is astounding\nbuy oxazepam in scotland\nbuy oxazepam hydrocodone\nwhere to order next oxazepam\ncheapest way to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\ncheap overnight oxazepam\nlooking for cheap oxazepam\noxazepam purchase online\nwhere can i buy oxazepam\norder prescriptin free oxazepam\ncod oxazepam 120\nonline order oxazepam without prescription\ncheap oxazepam cod\noxazepam discount fedex no prescription\nlowest price no prescription oxazepam\nbuying oxazepam without a prescriptin\nwhere to buy next oxazepam\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\noxazepam online delivery\nhow to purchase oxazepam\ncan i buy oxazepam\nbuy oxazepam online pharmacy\nbuy online pharmacy oxazepam\nhow to order oxazepam\norder oxazepam no prescription\nbuy oxazepam no prescription overnight\ncan i purchase oxazepam http://simplemedrx.top/oxazepam\ncan i order oxazepam\noxazepam 20 mg generic\nfind no prescription oxazepam\nwant to order oxazepam\nbuy no prior perscription oxazepam\noxazepam for cats without prescription\nhow to buy oxazepam\noxazepam overnight online pharmacy\n250mg cost en oxazepam\nno prescription required oxazepam\nwant to purchase oxazepam\norder oxazepam cod overnight delivery\nwant to buy oxazepam\noxazepam for cod\ncheap oxazepam by money order\noxazepam 2 days delivery\ncod oxazepam no prescription\nbuy oxazepam mexico\nonline oxazepam no prescription overnight\nbuy oxazepam in seattle\norder oxazepam overnight cod\noxazepam no prescription in al\ncod oxazepam for saturday\nbuy oxazepam 150mg\noxazepam cod\noxazepam no prescription worldwide\noxazepam saturday delivery cod\noxazepam and overnight generic\nbuying oxazepam without a prescription\ncheap oxazepam order online\nbuy oxazepam online no prescription\ngeneric oxazepam no prescription\ncheap oxazepam cod saturday delivery\nno prescription required for oxazepam\noxazepam online pharmacy\noxazepam generic fedex no prescription\nbuy oxazepam in peru\nnon perscription cheap oxazepam\nbuy oxazepam in fresno\nbuy oxazepam ritalin online\nno prescription oxazepam with fedex\nsaturday delivery on oxazepam\r\nRelax, this is how they evaluate if they want you being an employee or not.  You will see a fairly easy website with relevant information being presented to you.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nYou must submit fingerprints and pass a court records check to work like a New Jersey pharmacy technician.  If you or someone you know is thinking about quitting smoking, talk to your pharmacist today.  You could also switch shifts somewhat, if that is what you\'ll prefer.  \r\n\r\nIf you possess a $5 co-buy generic preferred drugs plus a $20 co-spend on brand-name preferred drugs as well as your doctor offers you 3 months price of ciprofloxacin (a plain preferred drug in this example), your co-pay might actually be $15 ($5 for each and every 30-day supply).  This is when a great deal of problems are encountered but it\'s important to remember that it\'s almost always never the pharmacy\'s fault that the claim has been rejected.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nThis online pharmacy is really very helpful for old ailing patients and physically disabled persons.  Screaming, yelling, demanding things, or becoming rude will not help the situation.  Instead, I simply copied the hyperlink and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nIn a hospital setting, pharmacy technicians will perform many from the aforementioned tasks and also some specific to the hospital.  Today, simply because this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  You can do this on the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('questions',0,1489,1743,'en',0,'\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\norder serpina first class shipping\nwhere to order next serpina\nkaufen serpina generic apotheek\ncheap serpina saturday shipping\nlow price serpina online china\norder serpina online fedex\nhow to purchase serpina\nget serpina cod accepted missouri\nbuy serpina in internet tablet\nserpina cheapest mastercard\nneed serpina overnight delivery\ngeneric serpina coupon saturday shipping\ncheapest serpina for sale\nwant to order serpina\nbuy serpina hypertension online maryland\nget serpina without prescription\nbuy serpina europe\npurchasing serpina quick delivery\norder serpina hypertension free shipping\nbuy online serpina online overnight\nneed serpina cod accepted\npurchase serpina online without presc\nserpina online pills cod accepted\ncan i buy serpina\nwhere can i buy serpina\norder serpina from canada\nbuying serpina paypal new jersey\npurchase serpina priority mail minnesota http://drugmedsmedia.top/serpina\nhow to buy serpina\nwhere to purchase next serpina\nserpina pharmaceutical without prescription mississippi\nhow to order serpina\nserpina cheap no membership\nserpina buy best website\nsafe serpina store\nserpina sat shipping buy vibramycin\nno script serpina uk\nwant to purchase serpina\nserpina generic discountserpina otc mg\ncheap serpina tennessee\nserpina overnight delivery cheap\ncheap serpina online with mastercard\nwhere to buy next serpina\nserpina no rx foreign\ngeneric serpina online overnight\nwant to buy serpina\ncheapest serpina kopen shop\ncan i purchase serpina\nbuy serpina canada\nbuy serpina online free shipping\npharmacy serpina pharmaceutical fedex mississippi\ncan i order serpina\nserpina fedex overnight delivery\nlow cost serpina pharmacy\r\nComplete an approved training program for pharmacy technicians (see Sources).  They don\'t need to pay for rent, employee\'s fees and other miscellaneous fees because these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nHeading to pick up prescriptions, allergy relief, slimming aids or pain relief may be annoying whatever some time of year, especially if you have to take time out of the busy schedule to visit your nearest pharmacy which can be inconveniently located.  How much sure you might be to take the test, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best to be able to pass the examination.  Fresh herbs are best to the tinctures and oils recommended within this book.  \r\n\r\nusing the complex equations used, it became faster to have results, thus leading.  Let me start by stating that regardless of what area you pursue (institutional or retail) to the most part, you is going to be involved in a fast paced environment.  This photo is often a page that fraudsters are maintaining.  \r\n\r\nThe moon sheds her subtle influence on all on this, adding towards the variables.  The above image shows which a secure protocol ( will be used with the fraudster.  There is really no difference between ordering drugs coming from a drugstore within the United States than through a Canada pharmacy except for your price.  \r\n\r\nAll this, however comes in an exceeding boost in cost; the next step now is not only to modify GPS technology but to make it affordable with the same time.  With over twenty-five programs to take a look at, graduate degrees vary from Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds for the already heavy workload due dropping off prescriptions and phone in prescription refills.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'Improved the Strategy Athena\r\nAlpaca published our app in their marketplace - have to figure out how to leverage this to the fullest\r\nDubai HQ plan tweaked and in its final stages of closing'),('questions',0,1493,1747,'en',0,'\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed p57-hoodia samples cod pharmacy\nbuy p57-hoodia tablet tablets\nhoodia for sale in ireland\nwhere to buy next hoodia\nhow to order hoodia\ncan i buy hoodia\nhoodia cod overnight\npurchase hoodia in    gainesville\norder mega hoodia online ph\ncan i purchase hoodia\nmed hoodia-patch online printout pharmacy\ndiscounted hoodia-patch shop cheap\npharmacy p57 hoodia online minnesota\nsuspension price hoodia-patch oral\ncheap p57-hoodia legally\norder hoodia canada qs7ru\nbuy hoodia-patch 7\nmajor general improvement mega-hoodia order\nlow cost mega hoodia ach\nmega-hoodia gel discount\nwhere to order next hoodia\nno script mega-hoodia cheapest\nbuy fast online hoodia-patch maryland\ncheap hoodia patch in internet\nbuy brand hoodia in internet\ngeneric mega hoodia in torino\nno prescription mega hoodia viagra\nbuy hoodia us pharmacy online http://drugmedsapp.top/hoodia\nonline hoodia-patch obesity delivery\nto buy mega-hoodia cod accepted\npurchase hoodia in uk\nhoodia-patch price overnight otc\nwhere can i buy hoodia\ncost hoodia purchase el paso\nbuy hoodia mg l5ogf\ncan i order hoodia\norder hoodia with no prescription\nwant to order hoodia\npurchase mega hoodia fedex canada\nhoodia pharmacy       springfield\ncheap hoodia-patch drug usa order\nhow to purchase hoodia\ngeneric hoodia no prescription overnight\ncheapest hoodia find\nwhere to purchase next hoodia\np57 hoodia purchase cheap\nhow to buy hoodia\nprice search hoodia-patch generic 5mg\nno prescription for p57 hoodia\ncod hoodia next day delivery\nbuy p57-hoodia sale\nmail order best price p57-hoodia\nwant to buy hoodia\ndoctor mega-hoodia discount\nwant to purchase hoodia\ncheap fedex hoodia without rx\nbuy hoodia online bradleys pharmacy\nbuy hoodia without a\nbuy mega hoodia online overnight\ncost hoodia cheap discounts\r\nFuture pharmacy techs in New York should explore their selections for training and certification to increase their probability of success for employment.  It also uses a continuing education as new prescription medications are introduced often and several are even recalled.  The tests are timed in your case so you can get acquainted with actual test conditions.  \r\n\r\nCertification is reasonably easy theoretically, when you really only have to pass a PTCB pharmacy technician certification exam to obtain certified.  With such technical up gradation in pharmacy there are various fake and inappropriate cases been registered.  This is actually a national certification exam, there are two main options.  \r\n\r\nYou also have to enter your own details and payment details.  With unnecessary designs and a stylish look, the websites take a longer time to obtain accessed.  Several years back Cincinnati pharmacist, Chad Worz, figured out one small piece from the complicated health care puzzle.  \r\n\r\nWhile there is really a small chance you could get laid off (as an example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  Factors staying taught in universities regularly variations, which is a fact.  Make sure you take the time to ask about a more affordable version so they will look into the list.  \r\n\r\nAll this, however comes in an exceeding increase in cost; the next step now is not simply to modify GPS technology but making it affordable at the same time.  Luckily, there are Rx discount cards, coupons, and savings programs which could save you significant amounts of money, and quite a few are relatively simple to find and manage.  If you sense like you\'ll relatively go to a campus than get pharmacy instruction about the net, there are extremely a several choices.  \r\n\r\n'),('startup_updates',0,1518,1772,'en',0,'Talked to multiple users especially the video web3 projects and shipped the required features in our SDK according to their requirements. \r\nOrganised a meetup in Delhi, got many new people to know about Lighthouse.\r\nWorked on market analysis, started work on pricing and product positioning.'),('startup_updates',0,1519,1773,'en',0,'Talked to multiple users especially the video web3 projects and shipped the required features in our SDK according to their requirements. \r\nOrganised a meetup in Delhi, got many new people to know about Lighthouse.\r\nWorked on market analysis, started work on pricing and product positioning.'),('startup_updates',0,1520,1774,'en',0,'1. Now that the gameplay is final and we have a decent playtest to get user feedback, we have halted development of the playtest, and only the game-engine version of the game is being developed by a lean sub-team ?\r\n\r\n2. Rest of the team is working primarily on micro game mechanics like breaking down each interaction, each gameplay scenario and how would it pan out, action / reaction mechanics for every step a user takes in the game, level 1 animations etc ?\r\n\r\n3. We’ve structured and implemented 3D physics. A lot of value-tweaking will happen over the remaining month\r\n\r\n4. Attended the Solana HH - Delhi edition. Met a lot of amazing Web3 founders and projects, got feedback on what we are building and built some strategic partnerships ?\r\n\r\n5. To keep the entire team up to date on the latest happenings in Web3, and to keep everyone up to date with the latest tech practices - we do a \'Web3 weekly\' with one of our blockchain developers where he does a quick 15 min fresher on blockchain tech, teaches a new piece of tech to everyone, and goes through the latest news in Web3. Today was the 6th weekly session ?'),('startup_updates',0,1523,1777,'en',0,'- We partnered with 6 DAOs to give airdrops/alphas to our user\r\n- Call with Floor team\r\n'),('startup_updates',0,1524,1778,'en',0,'- Setup calls with 2 Vc\'s\r\n- Preliminary talks with 3 more DAOs for alphas\r\n- Crossed 500 twitter followers \r\n- Crossed 200 discord followers\r\n'),('startup_updates',0,1525,1779,'en',0,'Ground station agreement with a space agency.'),('startup_updates',0,1527,1781,'en',0,'1. Won Filecoin bounty as part of #Unfold22\r\n2.  Discussions with one FinTech (Borrower), understood their requirement\r\n3. Product - finished light theme for DApp, automated approvals for investors and borrowers\r\n4. Published a blog and a twitter thread on \"Stablecoin as an important primitive to scale DeFi\" - https://twitter.com/dygnify/status/1567566852372729856'),('questions',0,1528,1782,'en',0,'How are you guys doing the verifications and onboarding due diligence for your borrowers? '),('questions',0,1529,1783,'en',0,'Can you shed some more light on the Oracles and data feeds for Dygnify? '),('questions',0,1530,1784,'en',0,'How have the discussions been so far with prospective borrowers? How will Dygnify navigate adoption risk with traditional lenders/borrowers? '),('questions',0,1531,1785,'en',0,'Any notes on Tokenomics? '),('startup_updates',0,1533,1789,'en',0,'test'),('startup_updates',0,1534,1790,'en',0,'Partnership with Reet\r\n'),('startup_updates',0,1535,1791,'en',0,'Partnership with Reet\r\n'),('startup_updates',0,1536,1792,'en',0,'Partnership with Reet\r\n'),('startup_updates',0,1538,1795,'en',0,'Fine tuning the product for the launch.'),('startup_updates',0,1539,1796,'en',0,'Fine tuning the product for the launch.'),('startup_updates',0,1542,1799,'en',0,'Testing to see if i can send update!'),('startup_updates',0,1547,1804,'en',0,'test'),('startup_updates',0,1551,1808,'en',0,'1. We launched our new game on Product Hunt! Whack-a-Tate (https://whackatate.xyz) went live on the 7th of September, and we\'ve been seeing some great traction\r\n2. We saw a sudden influx of Chinese users after a Chinese e-magazine covered our game in an article. China is now our second largest DAU base, after India\r\n3. We decided to experiment with different Prize Pools and distributions for flappymusk.xyz'),('startup_updates',0,1552,1809,'en',0,'1. We are starting to see atomic networks being created amongst friend groups who are challenging each other to beat their scores via Instagram DMs. This is very exciting, and something that we\'re learning how to replicate.\r\n2. Starting to see more Play-to-Earn DAUs for whackatate.xyz\r\n3. Experimenting with lower prize pools for flappymusk.xyz, and we haven\'t seen any user drop offs so far\r\n4. One of our power users manually made an excel sheet with a leaderboard, showing the most tournament winners till date! '),('startup_updates',0,1555,1812,'en',0,'Hi! Here are our updates from the past week:\r\n\r\nDevelopment:\r\nAround the end of the week & over the weekend, Shreeyesh (Lead dev) had floods in his area & with no internet access for a while, he had to travel a long bus drive over the weekend to get to a better area. So some progress was delayed (Due to him either being unable to code/merging PRs from the rest of the team), but we’ve managed to pull through and get most of the progress we wanted to get done;\r\n\r\nSASI (Strategy assembly interface): We managed to get about ~95% done of what we were aiming for ✔️\r\n\r\nPools aggregation V1: We’ve gotten most of the work done on that end as well, we were on track to finish before our internal deadline, but then again the unexpected issues came up. Though with a few minor changes we will be done with that and begin internal testing (In the next ~2 days) ✔️\r\n\r\nWe’ve also started working on the main dashboard’s functionalities.\r\n\r\nOverall, the progress was better/quicker than expected prior to the unforeseeable mess up, and so we are satisfied with the week’s milestones :)\r\n\r\nFundraising:\r\nWe’re still raising our pre-seed.\r\n\r\nWe are open to increasing the round’s size if required (Probs not more than $300k unless willing to increase val), if you have any offers feel free to hit us up.\r\n\r\nBD:\r\n\r\nWe have begun to scale into BD very lightly, and will increasingly get in touch with more interesting companies as we make MVP progress\r\n\r\nWhat we are planning for this next week\r\n\r\nAllow me to be a bit general — i would like to move the updates to Mondays (Rather than Tuesdays) so will have to deduct some progress here:\r\n\r\nFrontend:\r\n\r\nMixed work on the main dashboard (Deployed vaults) & natively integrated protocols page (In the future, any aggregated protocol would be displayed there, but for now with the V1 aggregation we can’t add that since its CA only)\r\n\r\nSolidity & Backend:\r\n\r\nFinalize whatever is left on the V1 aggregation interface\r\nStart work on the generation of Solidity contracts using SASI inputs/data\r\nThat’s about it!\r\n\r\nContacts:\r\n\r\n@ofiryieldchain (TG/Twitter)\r\nofir@yieldchain.io (Email)\r\n\r\nCalendly: https://calendly.com/ofirsmolinsky'),('startup_updates',0,1556,1813,'en',0,'test'),('startup_updates',0,1557,1814,'en',0,'test'),('startup_updates',0,1558,1815,'en',0,'test2'),('startup_updates',0,1560,1817,'en',0,'teset2'),('startup_updates',0,1561,1818,'en',0,'test23'),('startup_updates',0,1562,1819,'en',0,'test23'),('startup_updates',0,1563,1820,'en',0,'test'),('startup_updates',0,1564,1821,'en',0,'ewb'),('startup_updates',0,1565,1822,'en',0,'test'),('startup_updates',0,1566,1823,'en',0,'test dharmi '),('startup_updates',0,1567,1824,'en',0,'test'),('startup_updates',0,1568,1825,'en',0,'checkin'),('startup_updates',0,1569,1826,'en',0,'test123'),('startup_updates',0,1572,1829,'en',0,' We\'re glad to announce that our smart contract audit done by #QuillAudits has been completed! \r\n\r\nIt has been a pleasure working with QuillAudits Team! ?\r\n\r\n? Check out our full Audit Report ? \r\nhttps://github.com/Quillhash/QuillAudit_Reports/blob/master/Plug%20Exchange%20Smart%20Contract%20Audit%20Report%20-%20QuillAudits.pdf\r\n\r\n? Tweeter Post - Don\'t forget to like, retweet and comment ?\r\nhttps://twitter.com/plugexchange/status/1567835746979168258?t=wokYhE8Ouw9lqOUsNna6Iw&s=19\r\n\r\n'),('startup_updates',0,1573,1830,'en',0,'Last week was just amazing. We as a team showed great competence and we are having fun. I\'ll break down all the fun that we had last week:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week, we went all in. We had good engagement with the community. We were able to start conversations with multiple communities for potential partnerships. In terms of development, something was brewing, something new. For Simplr Collection we got great feedback and we will now be integrating ImmutableX as well. To allows creators to mint on ImmutableX.\r\n\r\nTechnical:\r\nThe technical overview can be divided into two parts as well,\r\nFirst, we were ahead of time in terms of V2 development. We had to cut scope though, which included quick test flow and other good-to-have features. We are going ahead with the necessary features only.\r\nSecond, something was brewing on the research side, we might have found something revolutionary. Our development team needed a challenge, and they got one. More about it in the roadmap overview and product section.\r\n\r\nCommunity:\r\nWe have steadily been growing, last week we couldn\'t add many members to our community, but we were able to connect with the existing community. We have started conversations with multiple communities like Itsuki, Primobots, Kaari Collective, Spheron, and Kometverse. Many Twitter accounts with good follower counts are following us on Twitter.\r\nAbout our engagement, we went wild with our ideas. Coming up with crazy memes, trolling iPhone, and comparing it with Simplr. We realized we were having more fun now. We are going to try to keep the momentum, the momentum of our imagination, and out of all these ideas, we just need one gold.\r\n\r\nRoadmap:\r\nAfter the research finding last week on the new product, we started doing market validation and technical feasibility checks. The new product passed both. We prepared the plan and looking at the urgency, we have put V2 on hold. All our energies are focused on the new product, Schmint. The name might seem weird, but soon when we disclose what it does, the name makes perfect sense.\r\nTo summarise roadmap changes:\r\nSimplr Collection V2 launch: Postpone by 3 weeks (we were running 4 days ahead of time before we put it on hold)\r\nSchmint: To be launched by 3rd October 2022 (This is more of a challenge to the team, to show how competent our team is and to check if we are a good agile team or not)'),('startup_updates',0,1574,1831,'en',0,'Trikl won bounties from Spheron and Polygon in [Polygon Buidl IT 2022 hackathon](https://devpost.com/software/trikl).'),('questions',0,1575,1832,'en',0,'Can you touch up on :\r\n\r\n1. The Options Pricing model you are using\r\n2. The settlement mechanism\r\n3. How you are planning on getting blue chip NFT holders onto Jpex'),('startup_updates',0,1576,1833,'en',0,'Completion of base assets for Phase 2: onward to creating 30,000+ unique Meta wearables that are game, AR/VR ready. '),('startup_updates',0,1598,1859,'en',0,'test 1234567890'),('startup_updates',0,1599,1860,'en',0,'test'),('startup_updates',0,1600,1861,'en',0,'test'),('startup_updates',0,1601,1862,'en',0,'mentoring'),('startup_updates',0,1602,1863,'en',0,'Trial to see if like link works\r\n'),('startup_updates',0,1603,1864,'en',0,'Pivot'),('startup_updates',0,1604,1865,'en',0,'test'),('startup_updates',0,1605,1866,'en',0,'testtest'),('startup_updates',0,1606,1867,'en',0,'test'),('startup_updates',0,1607,1868,'en',0,'test'),('startup_updates',0,1612,1873,'en',0,'This week we artist managed and curated an international event in Spain, EthBarcelona. It was so great being able to connect with like-minded people from all across the world. '),('startup_updates',0,1613,1874,'en',0,'We are thrilled to add Samuel Del Real, formerly of Atlantic Records, to our advisory team. Rounding out our teams having people from Viacom, Def Jam, Atlantic Records and Facebook.'),('startup_updates',0,1622,1892,'en',0,'Getting into Space with some of the big names in NFT space in India and seeing they being excited for our product Launch'),('startup_updates',0,1624,1895,'en',0,'Product- Multiple security middle-layers added.\r\n'),('startup_updates',0,1627,1898,'en',0,'Travelled to the Solana HH in Delhi.\r\nIntegrated web3auth to the product for their bounty program.\r\n\r\nLaunched Bytekode to Public, & applied for Filecoin ecosystem microgrants.'),('startup_updates',0,1629,1900,'en',0,'A blind search might have come to end. '),('startup_updates',0,1632,1904,'en',0,'- Talking to several investors, traders and market makers\r\n- Partnership with Credora.\r\n- Building a powerful risk engine.\r\n\r\n'),('startup_updates',0,1636,1908,'en',0,'- Our tech team developed a robust version of the portfolio margining engine visualizer.\r\n\r\nAnyone interested is welcome to test it out and provide feedback at https://zkmrgn.goerli.syndr.com/.\r\n\r\n- Made collaborations with community partners to organize the AMA sessions.'),('startup_updates',0,1637,1909,'en',0,'Intense work on app side of the project'),('startup_updates',0,1638,1910,'en',0,'Website development'),('startup_updates',0,1639,1911,'en',0,'- Added a privacy policy page to Flashmates.\r\n- Onboarded a bunch of new users to Flashmates.'),('startup_updates',0,1683,1948,'en',0,'Invited by another Incubator NMIMS to join their cohort. This just keeps getting better. '),('startup_updates',0,1684,1949,'en',0,'While validating my Idea, I was asked why were you solving this and what\'s the story behind it so here it is'),('startup_updates',0,1688,1953,'en',0,'- Brought on first full-time engineer (full stack)\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback\r\n- Shield invited and confirmed to feature at Plug & Play Ventures monthly crypto event at the end of the month'),('startup_updates',0,1689,1954,'en',0,'Our early validation has shown that the timing for such an idea won\'t be the best. In order to gain traction, we have to go through a long cycle of initial sales. \r\nFor these reasons, we are currently stashing the project and working on it in the background. Once we have a better approach we might come back to it later on. '),('startup_updates',0,1690,1955,'en',0,'joined capX founder cohort'),('startup_updates',0,1694,1959,'en',0,'- Partnership done with Li.Fi\r\n- Started integrating FetcchX ID in a europe based wallet\r\n- Shifting our dependence on database to 0\r\n- To do the above, we are building Arweave Indexer (more on that later)'),('startup_updates',0,1704,1969,'en',0,'1) Explored cross-chain renting/lending of NFT assets \r\n2) Discussed potential collab with arcana to explore arcana auth \r\n3) Marketplace MVP is ready \r\n'),('startup_updates',0,1709,1974,'en',0,'We Won the PolygonDAO Bounty as the first Community voted Project in a transparent and anonymous style (First of its kind)\r\nhttps://t.co/vI6qGaMCRZ\r\n'),('startup_updates',0,1719,1984,'en',0,'- Worked on Product requirement document for on-chain publishing dapp \r\n- Speaking with industry veterans to join our advisory board\r\n- Started working on website repositioning \r\n- Reading more about tokenized play to build conviction '),('startup_updates',0,1720,1985,'en',0,'Product Inception Completed,\r\nFinalised Proof of Concept'),('startup_updates',0,1721,1986,'en',0,'Land Mapping\r\nAvenue designs'),('startup_updates',0,1722,1987,'en',0,'Space Development\r\nCharacter Design'),('startup_updates',0,1723,1988,'en',0,'Metaverse Economy Discussion\r\nLand revenue projections\r\nPartnership & Early adoption strategy'),('startup_updates',0,1724,1989,'en',0,'Avenue Development'),('startup_updates',0,1725,1990,'en',0,'Seed Round Inception\r\nFinancial Documents Curation\r\nPitch Deck Curation'),('startup_updates',0,1726,1991,'en',0,'OOKC Group Pitch'),('startup_updates',0,1731,1996,'en',0,'1. The very first version of the Cricinshots lore is ready! The Cricinshots lore is basically the genesis story of the Cricinshots universe. It is the \'The in-game backstory\', the \'why-what-how\' of the game, and something that the complete first time user experience is based on. This also address questions about why the user the playing the game, what are their short term and long term goals inside the game.\r\n\r\n2. We have finally found the solution to one of the few design issues we were facing for the last couple of weeks, and have re-did our 3D characters with a single common skeleton but separate meshes. This will mainly help to make sure the game is light weight.'),('startup_updates',0,1736,2016,'en',0,'We strong believe that storage solutions in the future will be key for every segment. \r\nWe could be the pioneers in the crypto space. Starting in an industry that is continuously rising and adding first to market products. '),('startup_updates',0,1738,2018,'en',0,'- creating the Bitagora mobile app \r\nAvailable in iOS and Android \r\n\r\n- starting with basic functions like: forms, buy products, user db \r\n\r\n'),('startup_updates',0,1742,2022,'en',0,'- New Partners: DAVA Project, Meta Derby\r\n- In-person meeting: Chainalysis\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.\r\n- New feature: Battle Royale (Internal testing)\r\n- Shortlisted for @moledao_io\'s Demo Day'),('startup_updates',0,1746,2026,'en',0,'test no'),('startup_updates',0,1750,2030,'en',0,'- We have bought pioneers Web3 NFTs in The Sandbox Game. \r\nThis includes: premium LAND, premium NFTs. \r\nWe would like to build experiences to add value and traction for our startup. '),('startup_updates',0,1751,2031,'en',0,'Bitagora’s next big challenge will be to buidl a permissionless Layer 1 protocol. \r\nDesigned from roots of the blockchain’s principle. \r\nA fully decentralized ecosystem with no dependence of others. \r\nSpeed, security, efficiency and trust will be our main values. \r\nHow can we pretend to achieve that? \r\nWe need to validate with experts our revolutionary model, pretending to be one of the pioneers in this space. \r\nOnce we confirm our model as a potentially mainnet, we will demonstrate to the world the capacity of creativity in the blockchain segment.'),('startup_updates',0,1752,2032,'en',0,'- we believe that a Sharding mechanism is more efficient for our implementation '),('startup_updates',0,1759,2036,'en',0,'Onboarded 2 new customers\r\nIntegrated new exchange - Kraken and FTXUS'),('questions',0,1762,2039,'en',0,'Who are your competitors and how are you different? '),('startup_updates',0,1766,2043,'en',0,'Zodiac.Eth was invited to give a presentation regarding web3 and digital Assets at RNA- IP and Technology law. \r\nHad a great time explaining web3.0 jargon and how digital ownership will shape the future.'),('startup_updates',0,1767,2044,'en',0,'1. Made it to top 50 projects out of 600+ submissions at Polygon\'s Buidl it 2022 Web3 Hackathon\r\n2. Also won 2nd prize in Spheron track at Build It 2022\r\n3. LoI signed with Arcana to explore socialauth\r\n4. Discussions and alignment with 2 additional SEA based borrowers (Pipeline of 6 institutional borrowers now)\r\n5. Initiated discussions for Security Audits of protocol\r\n6. UI enhancements (light theme, responsive design) of the product'),('startup_updates',0,1768,2045,'en',0,'Two weeks in Testnet launch'),('startup_updates',0,1769,2046,'en',0,'Partnership with Sequence Wallet'),('startup_updates',0,1770,2047,'en',0,'Integration of Graph Protocol'),('startup_updates',0,1772,2049,'en',0,'Most importantly, got into the Polygon*Encode Accelerator program !!\r\n\r\n1. This week I had talks with guys from the gaming industry and got to know that what I was trying to build is very capital intensive. \r\nSo,decided to pivot to making the platform for content creators from all over. \r\n2. Apart from the major pivot, I finalised the team with 3 guys working on the development part, 1 designer and 1 blockchain developer. \r\n3. Finally, had a talk with Polygon team. Their response looked positive. From today, Polygon*Accelerator program will kick off. Excited for that. '),('startup_updates',0,1783,2060,'en',0,'Last week was slower than expected, but accelerating on 6th Gear is slow as well. We as a team discovered multiple process gaps and have become mindful of them. Same as every week, I will break down the highlights into four sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week, we expected many tasks to be completed. Things didn\'t go according to what we planned. The Itsuki collaboration was delayed. We finalized the collaboration with Primobots. In terms of the development of Schmint, we faced some unexpected architectural issues. The issues have been resolved and we are on track.\r\n\r\nTechnical:\r\nIn the development of Schmint, we faced some architectural issues due to no standard implementation of NFT smart contracts. We had to change our architecture. Still, we are on time in terms of development. We plan to launch alpha on 3rd October 2022. We cannot disclose all the details about Schmint. But all we can share is that it is very interesting and no other competitions exist. We are utilizing Gnosis Safe in Schmint for additional security of assets.\r\n\r\nCommunity:\r\nWe faced delays of 3-4 days in announcing Itsuki\'s partnership due to the agreement document that Itsuki is preparing. The agreement document is yet to be completed and signed. We finalized a collaboration with Primobots. We have also started conversations with Kometverse about implementing Simplr Collection into the Komet wallet. In terms of the growth of the community, we still have the same number of members. We have crossed 100 followers on twitter ?\r\n\r\nRoadmap:\r\nNo new roadmap changes. We are still on track with previous roadmap updates. In terms of achievement of milestones, we have successfully tested the Schmint concept and is ready to be launched. We are launching the Alpha on 3rd October 2022.'),('startup_updates',0,1784,2061,'en',0,'1)Received invitation  from bvg india for site visit at Satara food park on 26th sept -soft commitment for poc '),('startup_updates',0,1785,2062,'en',0,'Great week.. Attended the DemoDay by SGC & Buidlers Tribe.'),('startup_updates',0,1786,2063,'en',0,'We began our esports league and got 500,000 views on our Twitch channel. This bodes well for distribution once the app gets done.'),('startup_updates',0,1787,2064,'en',0,'With our solutions, we pretend to focus on the next ‘billion losses’ industry.  \r\nMany people pretends to make a millionaire into the crypto space but the really smart ones, knows that not to loose is far best. \r\nFor that reason, things like: security, trust, sustainability and many challenges will become more wanted and valuable. \r\n'),('startup_updates',0,1788,2065,'en',0,'The Flexx website launched\r\nApplied for a few incubators and grants\r\nFlexx logo is finalized\r\nThe backend development had commenced\r\nApplication for API key submitted to circle'),('startup_updates',0,1790,2067,'en',0,'Talked to Polygon founder JD and Polygon Ventures for the current raise. Need to find a lead investor next. '),('startup_updates',0,1791,2068,'en',0,'Currently in the final phase of product development. Will be shipping our beta to our NFT and Pir8 coin holders in October.'),('startup_updates',0,1792,2069,'en',0,'Airdropped to 509 members PIR8 coins which can be used inside the platform - https://polygonscan.com/token/0xc09cfa1feabd2300b74ba199b27b53fda3116714'),('startup_updates',0,1794,2071,'en',0,'This week we shipped a new app update to the AppStore and PlayStore with many new features and improvements.'),('startup_updates',0,1796,2073,'en',0,'- Scope of work for Ekta.io is getting defined\r\n- Closing on On-chain publication demo \r\n- Reviewing agreement from fundraiser advisors'),('startup_updates',0,1799,2076,'en',0,'1. Completed project charters and work breakdown structures\r\n2. Started code on perpetual contracts\r\n3. Onboarded an amazing DevRel\r\n4. Shortlisted applicants for a full-stack developer position\r\n'),('startup_updates',0,1807,2084,'en',0,'1. Showcased AIREX (Augmented Interactive Reality Experiences) for launching interactive NFTs on Solana at the Solana Dilli Hacker House. Link: https://youtu.be/o35xBlcjOG4?t=7334\r\n'),('startup_updates',0,1809,2086,'en',0,'Current updates: \r\n1. Completed 5 variations for the digital sneakers NFT Whitelisting \r\n2. Building the landing page of the NFT Whitelisting - in process\r\n3. Creation of road map for NFTs'),('startup_updates',0,1813,2090,'en',0,'We are working on  meta Arrow pitch deck and white paper rephrasing'),('startup_updates',0,1822,2099,'en',0,'Hi! Here are our updates from the past week (Been traveling, sorry for the few days delay!):\r\n\r\nFrontend: The main dashboard on its own is pretty much completed, which was the main goal for this week — Some of the components will be re-used on other pages (Protocols & Pools), so you could say some progress was done on that end as well.\r\n\r\nSolidity/Backend: We’ve finalized V1 of the aggregation solution, capable of aggregating staking contracts’ functionalities Instantaneously, and have begun testing it\r\n\r\nWe’ve also been in touch with a few companies for potential partnerships\r\n\r\nWhat we are planning for this next week\r\nFrontend:\r\n\r\nWork on the vaults’ popup page\r\nFinalize protocol’s & pools’ pages\r\nWork on additional actions for the strategy builder\r\n\r\nSolidity & Backend:\r\n\r\nInternal testing of V1 aggregation\r\nAdditional work on the strategy generation architecture\r\n\r\nBD and else-wise, it won\'t be very interesting as I (Ofir) am traveling until the 29th, so will not have a lot of time to work sadly — Going full force on that end when I am back home though!'),('startup_updates',0,1823,2100,'en',0,'Hi! Here are our updates from the past week (Been traveling, sorry for the few days delay!):\r\n\r\nFrontend: The main dashboard on its own is pretty much completed, which was the main goal for this week — Some of the components will be re-used on other pages (Protocols & Pools), so you could say some progress was done on that end as well.\r\n\r\nSolidity/Backend: We’ve finalized V1 of the aggregation solution, capable of aggregating staking contracts’ functionalities Instantaneously, and have begun testing it\r\n\r\nWe’ve also been in touch with a few companies for potential partnerships\r\n\r\nWhat we are planning for this next week\r\nFrontend:\r\n\r\nWork on the vaults’ popup page\r\nFinalize protocol’s & pools’ pages\r\nWork on additional actions for the strategy builder\r\n\r\nSolidity & Backend:\r\n\r\nInternal testing of V1 aggregation\r\nAdditional work on the strategy generation architecture\r\n\r\nBD and else-wise, it won\'t be very interesting as I (Ofir) am traveling until the 29th, so will not have a lot of time to work sadly — Going full force on that end when I am back home though!'),('startup_updates',0,1824,2101,'en',0,'Found my startup Tech. Co-founder'),('startup_updates',0,1825,2102,'en',0,'August - Bootstrapped by founders $100k\r\nSeptember - We have closed our seed round of $480k and now the private round is opened at a 1.2 million raise. \r\nInitial discussions started with Animoca Brands & Gate.io & Polygon for funding. Gate.io ticket is $50k & support with marketing and for token listing.'),('startup_updates',0,1832,2110,'en',0,'We launched an alpha version of our product with Solana SuperteamDAO for people to test out on Solana Devnet (Neon EVM) and got some much needed feedback to improve workflows and UX'),('startup_updates',0,1839,2118,'en',0,'Weekly recaps ?\r\n\r\n- mobile app for iOS and Android will be put in hold, since we think technology couldn\'t success lonely, without a community. \r\nSo, we prefer to growth a community first. With product fit market and high understanding of our current and future solutions. \r\n\r\n- Storage solutions will be one of the most important things of our philosophy. We are very happy for the achieved design and ecosystem\'s future. From our perspective, it is an incredible and finished product. \r\n\r\n- We are buidling and buying NFTs on The Sandbox Game. With the potential to create ourselves in VoxEdit and Game Maker. \r\nA metaverse solution for our product will be essential too. \r\n\r\n- Sharding will be in our Roadmap as the last step, since we achieve a revolutionary product such as: Airbnb, Uber, etc. \r\n\r\n- We strong believe as a potential company to focus on the next \'billion losses\', to predict, secure and keep updated. Innovating.\r\n\r\n'),('startup_updates',0,1840,2119,'en',0,'Presenting at Blockchain Day 2022 in Bangalore'),('startup_updates',0,1841,2120,'en',0,'Conduct Webinar on NFT Applications in Business with College Students in Coimbatore'),('startup_updates',0,1842,2121,'en',0,'1. Demonstrated Flixverse at TEDx Hyderabad event.\r\n2. Spoke to Sequoia Capital India about fundraise and Surge ahead program.\r\n3. Working on a 3D metaverse that allows users to use NFTs as their avatars.'),('startup_updates',0,1843,2122,'en',0,'1. We have started recording some fun stats like how many sixes / fours did the testers hit in this week or how many wickets they took. Check the stats here: https://cdn.discordapp.com/attachments/987651612317204501/1023196575947833385/stata.png\r\n\r\n2. As mentioned in our previous update we do a \'Web3 with Nihal\' session thrice a week, where our blockchain developer Nihal - brings everyone up to speed about everything happening in the Web3 world, best practices for developing a Web3 game etc - and as we have start building towards distributing the play test over the air in a couple of months, we are prepping for the same by converting these \'Web3 sessions\' into blogs to start building our SEO game\r\n\r\n3. We also made our first purchase in crypto - a shader tool to create some cool animated effects ?. Web3 getting more mainstream every week! Here is the shader in action: https://cdn.discordapp.com/attachments/870497584089800714/1023197102018412564/editorEffect.gif\r\n\r\n4. From this week, the game art team has started voting for the best piece of game art work done in that week. Winner of this week: https://cdn.discordapp.com/attachments/824888376284020756/1022453540926525480/world_graphic_concept.png'),('startup_updates',0,1844,2123,'en',0,'1. Demonstrating Flixverse at Cosmoverse, Colombia on 25-28th.\r\n2. Talking about a partnership with Komet Wallet \r\n3. Talked to Founders of GradCapital to get into their startup acceleration cohort.\r\n4. Building a new 3D metaverse.\r\n5. Got a Builders tribe T shirt ?'),('startup_updates',0,1845,2124,'en',0,'? We\'re delighted to welcome Sameep Singhania as an Advisor to Plug Exchange! ?\r\n\r\n??‍? Sameep Singhania is the Co-Founder of QuickSwap, an Ethereum based layer-2 DEX, which has reached a $1 billion valuation.\r\n\r\n??‍? Singhania has worked on several blockchain projects, such as lead developer at ParaSwap, blockchain developer at Bonded Finance, and consultant at YourVC.Club.\r\n\r\n? We believe our roadmap will be greatly boosted by his vast experience in blockchain technology and his dedication to decentralization.\r\n\r\n??‍? Welcome onboard, Sameep! ⚡\r\n\r\nhttps://twitter.com/sameepsi\r\n\r\n'),('startup_updates',0,1846,2125,'en',0,'- Had an insight while brainstorming with Yeshu (Co-founder & CTO of Transak) where the requirement of bundling cross-chain transactions was felt.\r\n- We thought that this could be achieved using Smart Contract Wallets, and hacked a first version at the CoinDCX hackathon.\r\n- Won the first prize at the hackathon and got a positive first response.\r\n'),('startup_updates',0,1848,2127,'en',0,'We have conducted Web3 event as an event partner, where we Introduced 0xSaturn to 40+ new web3 users along with teaching them the Importance of community in web3'),('startup_updates',0,1849,2128,'en',0,'We have launched our product and website to onboard Alpha users on our product. '),('startup_updates',0,1850,2129,'en',0,'- The main focus of this week was to refine our understanding of users and their pain points which we could solve via bundle transactions.\r\n- Talked to 10+ dapps and builders, to refine our pitch and positioning. While having a conversation we also discovered a few use cases that could be solved.\r\n- Post hackathon, started building the first version of our SDK which can be tested and deployed by other devs.'),('startup_updates',0,1851,2130,'en',0,'- Continued talking to potential dapps and partners.\r\n- High interest from potential partners like Arcana Network, Dygnify.'),('startup_updates',0,1852,2131,'en',0,'We launched our SDK which will help devs deploy their own smart contract wallet, sponsor gas for their users and bundle transactions.'),('startup_updates',0,1853,2132,'en',0,'We have the pleasure to announce our website: https://www.bitagora.com/ \r\n\r\nPassword: Bitagora123\r\n\r\nKeep updated. \r\nWeekly recaps will be distinguished with the airdrop logo every friday.'),('startup_updates',0,1854,2133,'en',0,'- Tie up with Deep DAO and Messari\r\n- More than 4000 DAOs in discovery\r\n- Tie up with 6 DAO/NFT project for alpha for communities'),('startup_updates',0,1856,2135,'en',0,'-Shipped the transaction decoding feature on ETH Mainnet.\r\nAllows devs to get a readable message simply from the tx hash.\r\n\r\n- Shipped auto data backups with IPFs & Filebase. Backs up the database every hour and stores the snapshot as a json file on ipfs via filebase '),('startup_updates',0,1859,2138,'en',0,'- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis & simulation\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)\r\n- Vouches: Shield\'s CEO became a Chainforest DAO member & IPFS Scholar'),('startup_updates',0,1864,2144,'en',0,'The event - Solana Hacker House was of great success, the team integrated the Solana chain with MintFlick. Partnered with Shyft.to for integrating their minting API further speeding the building process.\r\n\r\n'),('startup_updates',0,1865,2145,'en',0,'Minting NFTs on Solana user flow is now much smoothened,\r\nthe only catch is that the user needs to pay for the gas fees. This will be fixed in the coming days.'),('startup_updates',0,1873,2153,'en',0,'Product: Fixed a couple of potential vulnerabilities that can allow hackers impersonate any user. Also, our initial version of the identity smart contract is ready.\r\n'),('startup_updates',0,1875,2155,'en',0,'Partnered with AIVerse, a no-code tool to create metaverse.\r\n'),('startup_updates',0,1877,2157,'en',0,'We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \r\nUI/ UX is updated to give a better experience to the user.  The front end coding is in progress.\r\nWe are posting 3 contents in Twitter and Instagram per week for community outreach and Engazement.\r\n'),('startup_updates',0,1878,2158,'en',0,'We got frontend ready and discussed the legal structure'),('startup_updates',0,1879,2159,'en',0,'We have bought the domain: alquimia.sol \r\n\r\nTo buidl a Web3 game. \r\n\r\nThe same will focus in the classic Tetris, \r\ncalled ALQUIMIA \r\n\r\nIn the game you will need to make 3 objects combinations \r\nand they will evolution to a new object. \r\n\r\nYou will also have a cauldron where you can make all possible combinations with obtained objects for each game. \r\n\r\nAnd then you will have an Airdrop option that will random select earnings, or not. \r\nTo participate in this Airdrop, you will need the legendary potion and hard to achieve \r\ncalled: SOL \r\n\r\npotentially gains: \r\n- exclusive NFTs \r\n- exclusive backgrounds for the game\r\n- nothing\r\n- Solana ecosystem tokens \r\n- tokens for yield, vault \r\n- mentoring sessions\r\n\r\n\r\nYou will also have different status where playing. \r\nand evolution once achieve highest scores \r\n\r\n\r\nThe game is so easy to play and understand, \r\nwhere imagination is our best asset. \r\n\r\n\r\nFuture considerations of the philosophy: \r\n- a thematic coffee for in place to play with friends, family, etc\r\n- a beverage company '),('startup_updates',0,1880,2160,'en',0,'Social media posts promoting the product.\r\nReceived a follow back from the co-founder of Polygon(Anurag)'),('startup_updates',0,1883,2163,'en',0,'Our video demo is coming soon.'),('startup_updates',0,1891,2171,'en',0,'Developed a first-of-its-kind Engage-2-Earn model'),('startup_updates',0,1892,2172,'en',0,'\r\n-Got introduced to Buidlers Tribe and a few investors in the Celo Ecosystem after pitching in Celo Camp\r\n-Geared up for formation of community\r\n-Changed the liquidation across all our protocols to improve efficiency'),('startup_updates',0,1893,2173,'en',0,'Two additional data products arranged to be available on our platform, allowing us valuable offers to AgriTech and insurance sector with focus on agriculture once platform launches'),('startup_updates',0,1895,2175,'en',0,'Got lender API key\r\nTalked with SMS providers to send otp to verify phone numbers\r\nIntegrated phone and email verification'),('startup_updates',0,1897,2177,'en',0,'Chosen platform to buidl the ALQUIMIA game> \r\n\r\nunity'),('startup_updates',0,1898,2178,'en',0,'or maybe Unreal Engine could be best. \r\n\r\nhttps://www.unrealengine.com/en-US/developer-interviews/how-tetris-effect-became-a-modern-work-of-art \r\n\r\n'),('startup_updates',0,1899,2179,'en',0,'Incredible update and achievement: \r\nThis ones will be differentiated with a star ⭐\r\n\r\nWe are evaluating the possibility to buidl our game and future projects, yes with UE5, but also VoxEdit and GameMaker from The Sandbox. \r\nSince we see VoxEdit with every features we need. \r\n\r\nIt will also have the opportunity to buidlers and investors to, and here comes our first achieved star: \r\n\r\n⭐ Buy Alquimia LAND with the opportunity to add value.\r\ntrade NFTs, buidl Tetris experiences, live events, publicly adds. \r\n\r\n⭐ Tetris battles in multiplayer mode '),('startup_updates',0,1908,2188,'en',0,'Tech:\r\n\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.\r\n\r\nResearch:\r\n\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.'),('startup_updates',0,1909,2189,'en',0,'Tech:\r\n\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.\r\n\r\nResearch:\r\n\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.'),('startup_updates',0,1910,2190,'en',0,'Tech:\r\n\r\n- [Backend] Completed the aggregation module for transactions data.\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.\r\n\r\nResearch:\r\n\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.\r\n- Talked to a few VCs to understand their interest this domain.'),('startup_updates',0,1911,2191,'en',0,'Tech:\r\n\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.\r\n\r\nResearch:\r\n\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.\r\n- We have good conviction now to build these features.'),('startup_updates',0,1912,2192,'en',0,'Tech:\r\n\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.\r\n\r\nDesign:\r\n\r\n- Started looking for good freelancers in this gaming space to design the MVP.\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.'),('startup_updates',0,1913,2193,'en',0,'Tech:\r\n\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support\r\n\r\nDesign:\r\n\r\n- Gave the context of what we want to build for MVP to the designer.\r\n- Started wireframing of individual screens.\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.\r\n- After a few to and fros we have finalised the brand logo, colours and typography.'),('startup_updates',0,1914,2194,'en',0,'Tech:\r\n\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup\r\n\r\nDesign:\r\n\r\n- Completed the designs for 3 screens in this week\r\n    - Landing Page\r\n    - Gamer Portfolio Page\r\n    - Gamer Portfolio Game Detail Page'),('startup_updates',0,1915,2195,'en',0,'Design:\r\n\r\n- Completed the designs for rest of the screens:\r\n    - Game Detail Page\r\n    - Asset Detail Page\r\n    - Coming Soon Page\r\n    - Game Discovery Page\r\n\r\nTech:\r\n\r\n- [Frontend] Started the setup of frontend for the MVP.\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.'),('startup_updates',0,1916,2196,'en',0,'Design:\r\n\r\n- Completed the pending fixes in design.\r\n\r\nTech:\r\n\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. \r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!\r\n\r\nResearch: \r\n\r\n- Started reaching out to folks from gaming community on Twitter and Discord\r\n- Discussed the product with few folks, got their views and feedback on the same.'),('startup_updates',0,1917,2197,'en',0,'Tech:\r\n\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.\r\n\r\nResearch:\r\n\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.'),('startup_updates',0,1921,2201,'en',0,'Dynamic Royalty'),('startup_updates',0,1922,2202,'en',0,'1. We are done with testing, and finally going for smart contract audit of our milestone and vesting contracts.'),('startup_updates',0,1923,2203,'en',0,'- After some minor problems, we could finally make the project website live.\r\n- Have been reaching out to people working in the sports-tech industry and other VCs as well.'),('startup_updates',0,1924,2204,'en',0,'We are exhibiting in Gitex Global Dubai 2022, as a part of the TDEFI Pavilion\r\n\r\nhttps://www.linkedin.com/posts/tdefi_tdefipavallion-tdefi-tdefipavilion-activity-6979321809305284608-wPVz?utm_source=share&utm_medium=member_desktop\r\n\r\n3 days of one to one investors meetings. the plan is take the product live and onboard the first users before the event, which can help close the current funding rounds.'),('startup_updates',0,1926,2206,'en',0,'- Token Deployment\r\n- Call with build.so'),('startup_updates',0,1931,2211,'en',0,'We incorporated some of the feedback we received from SuperteamDAO into the product. We also finalized a plan for collaboration with a developer society.'),('startup_updates',0,1933,2213,'en',0,'1. Identify NFT functionality in the product\r\n2. Error handling for various scenarios and appropriate  messages in the dapp\r\n3. Initiated discussion for a pilot with a web3 startup for integrating legal agreement execution\r\n4. Additional clarity on legal structure for GTM in chosen geo\r\n5. Initiated whitepaper writing'),('startup_updates',0,1934,2214,'en',0,'Integrated arcana auth to our system '),('startup_updates',0,1935,2215,'en',0,'Completed the website '),('startup_updates',0,1936,2216,'en',0,'Signed MoU with Arcana and CapX'),('startup_updates',0,1937,2217,'en',0,'Got 594 signups for early access card '),('startup_updates',0,1938,2218,'en',0,'POC on Smart contract-based wallet.\r\nDeployment on Kava chain.\r\nUI Fixes for the app.\r\nCompetitor Analysis.\r\nListed on Defillama'),('startup_updates',0,1939,2219,'en',0,'Our first Walk-through video \r\nhttps://youtu.be/cC7ps7noBVI'),('startup_updates',0,1941,2221,'en',0,'- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.\r\n- Formulating product vision and strategy for NFT loans without escrow account\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign\r\n- Charting protocol value creation for effective tokenomics'),('startup_updates',0,1942,2222,'en',0,'Last week was all about pushing our limits, we were able to pinpoint the weak processes and have started working on improving those processes. As usual, I\'ll divide the highlights into four distinct sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nWe put all our energies into bringing schmint to life. Design going strong, development going strong. Community-wise, we conducted various Twitter spaces with Itsuki and took our conversations ahead with Komet. We were reached out by Arcana to understand the product and had a small discussion over how Arcana can be integrated into Simplr.\r\n\r\nTechnical:\r\nTechnically, our developers were killing it. Smart contracts are almost done for schmint and the subgraph is being worked on. The frontend team has almost completed the UI and is currently working with a stub or fake data. As our team prepares for integration between frontend and backend, we are so excited to see Schmint into action.\r\n\r\nCommunity:\r\nWe have increased our Twitter followers to 140, all thanks to the Twitter space hosted by the Itsuki team for us. The Twitter space was great and we were able to present ourselves in front of many big NFT influencers.\r\n\r\nRoadmap:\r\nWe are facing a delay of one week in launching our alpha of schmint, we will be releasing educational content and a click-through prototype for users to understand the product. We will be focusing more on educating users. Meanwhile, we will be pushing to get the alpha ready.'),('startup_updates',0,1944,2224,'en',0,'*) This week was more of finalising the team, assigning the roles \r\n    and making the vision clear to all the teammates. \r\n*) We had a few accelerator program meets 1-1, groupie and \r\n    internally within the members. \r\n    They were quite insightful and gave us a lot of new ideas. \r\n*)  Made the wireframes of the pages. \r\n*) Started work on the logo and landing page. Target for this \r\n   week. \r\n'),('startup_updates',0,1946,2226,'en',0,'Hello team\r\n\r\nHere’s a tremendous update from our progress: \r\n\r\n? We strong believe we’ve achieved product-market fit. \r\nEverything was updated in our weekly progress. \r\n\r\nSo, we are in the best part of all: designing \r\n\r\nIt’s just amazing what we think we could achieved. \r\n\r\n\r\n- First to market product\r\n- perfectly achieved People’s and ecosystem trust \r\n- A very revolutionary product and service \r\n'),('startup_updates',0,1947,2227,'en',0,'Met up with Stratified Capital for the 2nd time to answer clarification about our GTM strategy in our pitch deck.\r\nMet up with Geode Finance and will be partnering with them to run nodes for their staking of ethereum.\r\nLaunch ethereum archive, full node on main and test net.\r\nReceived OKXChain documentations for running their nodes and marketing material from them for announcment after successful integration.\r\nMeetup with Hansa Network VC for coffee during token2049 Singapore to pitch our solution.\r\nMeeting set to meet Government Agency IMDA in 2 weeks.\r\nMet up with Singapore Sandbox head for partnership discussion to propose setting up a government agency environment in Sandbox. Government objective is to do CTF event, marketing, publicity and recruitment.\r\nEtheruem Archive, Full Node for both test and mainnet up and running.'),('startup_updates',0,1949,2229,'en',0,'Coin DCX Interaction Call'),('startup_updates',0,1950,2230,'en',0,'1. Game building continues as usual - with a few 3D design and meshflow setbacks, costing us a couple of weeks?️⚒️\r\n\r\n2. Our first version of smart contracts are on testnet, and we are running tests and simulations in machincation. The first version also has our algorithm of network difficulty baked into it (per our game economics rules) ?\r\n\r\n3. One scare later, preparing for the worst, we now have a new data backup system in place for the whole team ?\r\nWe tested the WebGL performance of the gameplay on different phones, and were able to finalize a list of supported devices for the game ??\r\n\r\n4. Introducingggg version one of our investment memo ?? - https://about.wegalabs.com/ . The plan is to keep this one pager updated with the latest Cricinshots information.'),('startup_updates',0,1952,2232,'en',0,'100 discord members \r\nPayments Service live on Testnet\r\nScheduled an AMA with Polygon and Celo\r\nDeriveX deployed on Testnet\r\n'),('startup_updates',0,1955,2235,'en',0,'Keshav & Kiran (co Founders) were at Token 2049 this week and we closed 50 + Institutional Partnerships and Business Development with some of the top players in the space. \r\n\r\nHere are some of the big names:\r\n\r\n- Meta mask Institutional\r\n- NAV Fund - Custodian\r\n- **Jane Street, Tower Research, OP Investment Management, Bit Coin Capital** - **Hedge Funds**\r\n- **Amber Group, GSR, Winter mute, Asymmetric, Got bit** - **Market Makers**\r\n\r\nThere are multiple other names, and we will keep doubling down on locking partnerships and getting people onboarded on to the platform. \r\n\r\nOP Investment management, a $2 BN Hedge Fund wants to onboard on to Dexchange along with Jane Street, another top quant trading firm.'),('startup_updates',0,1966,2247,'en',0,'- Product: New smart contract simulation feature on our scanner tool\r\n- Product: New landing page - getshield.xyz\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value'),('startup_updates',0,1967,2248,'en',0,'- The level-up & contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 \r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923\r\n- Joined Polygon Buidlers Jam 2022, Singapore\r\n'),('startup_updates',0,1968,2249,'en',0,'This covers the past couple of weeks.\r\n\r\nPartnership with Polygon announced. \r\nOrbis Protocol collab and integration announced. \r\nDiscussions feature was announced and is now in development.'),('startup_updates',0,1969,2250,'en',0,'Started shipping moonlit — the tools for working with Near or Solana with ease on the front end side of things. This will be initially worked on for react.js, with other frameworks rolling out slowly soon after.'),('startup_updates',0,1970,2251,'en',0,'Opened our genesis pass whitelist and deployed our Access Pass collection on OpenSea. '),('startup_updates',0,1973,2254,'en',0,'? ANNOUNCEMENT: CLAIM YOUR PLUG GENESIS NFT\'s NOW ??\r\n\r\n? Finally, the long awaited moment is here! #Plug NFT Campaign Winner\'s can claim their Genesis NFT from here: Site link\r\n\r\n? Congratulations to all the winners ? See winners list\r\n\r\n? STEPS TO CLAIM NFT??\r\n1) Open this website\r\n2) Connect your winning wallet\r\n3) Make sure you are on \r\n\"PRESALE\" tab \r\nClick on \"MINT\"\r\n4) Complete the transaction - Done ✅\r\n\r\n? Now you can check your #NFT on OpenSea ?\r\n\r\n❗️Make sure to have some ETH for the mint transaction gas fee. \r\n\r\nThank you everyone for the participation ??\r\n\r\n✨ PLUG your Love with a Like, Retweet and Comment here ?'),('startup_updates',0,1975,2259,'en',0,'1. Prepared project schedule and budget drafts (will finalize by EOW)\r\n2. Researched various trading systems and began creating detailed architecture flowcharts\r\n3. Received a soft commitment from a VC \r\n4. Scheduled hiring calls with shortlisted developers. Attempting to onboard one by EOW'),('startup_updates',0,1979,2263,'en',0,'The website is live Now working on Demo'),('startup_updates',0,1982,2267,'en',0,'Poinswap is incubated by Kommunitas.net launchpad and preparing for partnership & KOL program to raise social media presence'),('startup_updates',0,1984,2269,'en',0,'Last week was fun and hectic at the same time. We have finally completed the smart contracts and the subgraph is live. We have seen early traction from projects who want to be listed on Schmint. Most of them are excited about Schmint and its launch. As usual, I will divide my updates into four sections, but this time, I’ll put everything in bullet points:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Development going strong, though we made a very optimistic timeline for Schmint development.\r\n- We have been reaching out to projects to partner with and list them on Schmint. We have 13 projects in our pipeline and almost 8 projects are potential.\r\n- We finally reached 200 members in our Discord.\r\n- We have partnered with Jija.eth to host a Twitter space on the date of our launch.\r\n- We have decided on the fees we will charge on Schmint. That is 0.001 ETH per schmint on ETH and 0.1 Matic per Schmint on Polygon\r\n\r\nTechnical:\r\n- Smart contracts were completed and deployed on Goerli, Mumbai testnets to conduct testing.\r\n- Subgraph is live and indexing smart contracts events.\r\n- We have started smart contract integration with the dapp.\r\n- The UI is about to be finalised.\r\n- We will move ahead with prototype user testing to find inefficiencies and resolve them before launch.\r\n\r\nCommunity:\r\n- Crossed 200 members mark on Discord.\r\n- The community is looking active and interacting on daily basis.\r\n- We have 13 projects in our pipeline.\r\n- We have created our GTM strategy for schmint launch and have started executing them - https://docs.google.com/document/d/1OZoF9e9bwgsRrqXbBP-iKhr9umEQzZVmw8CClGgK1eY/edit?usp=sharing (You can request permission to view the file) (send email to mihirsinh@chainlabs.in to request permission)\r\n- Identifying the target audience is done, in short, our target audience is someone who doesn’t care about minting transaction fees. The projects that we need to list are only Hyped up projects and have a lot of FOMO around them.\r\n\r\nRoadmap:\r\n- Completing a full-blown product in under 2 weeks is a challenge but not impossible. We have found the inefficiencies and addressed them. We had a delay of 2 weeks due to these inefficiencies.\r\n- We will start integrating Cross Mint for Simplr Collection V2 from Late-October 2022.\r\n- We will start integrating Arcana Auth/Wallet to allow buyers, but/mint NFTs without crypto and crypto wallet. This will be achieved using CrossMint + Arcana.\r\n- We are researching on Simplr Tickets and planning to start developing from January 2023.'),('startup_updates',0,1985,2270,'en',0,'Launched our organic marketing campaign on Twitter and Instagram, \r\ngetting some cool eyes in the space on our project. \r\nThe start of an amazing community. \r\n\r\nhttps://twitter.com/Zodiac_Eth\r\n'),('startup_updates',0,1987,2272,'en',0,'Poinswap is on final phase for marketing campaign before AMA. we are combining conventional business model with crypto business model where we tried to monetize before IDO'),('startup_updates',0,1988,2273,'en',0,'- Mentor discussion\r\n- File Management Service UI/UX Completed \r\n- File Management Service Integration started\r\n- Call with build.so\r\n- Had few calls with potential clients'),('startup_updates',0,1990,2275,'en',0,'We\'ve made a first version of our Tezos WalkThrough https://www.loom.com/share/8b774c0ed48f47e9b214755550648568\r\n\r\nWe\'ve also made a first version of our recorded Pitch done by our Co-Founder Abduljalaal Abubakar - https://pitch.com/public/97a0f67d-63cc-4261-bfbc-03b6f572b84f'),('startup_updates',0,1992,2277,'en',0,'Test highlight mail for sample startup'),('startup_updates',0,1993,2278,'en',0,'Highlights for this week'),('startup_updates',0,1997,2282,'en',0,'1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was proposed to make necessary changes in the UI/ UX design of the Product. \r\n2. The design changes in the front end was communicated to the designer and the implementation is in progress as of now.\r\n3.The community outreach is more frequent now. Last week 3 instagram content was posted and same was for twitter. '),('startup_updates',0,1998,2283,'en',0,'If you receiving this text in the email that mean the functionality for sending highlights in the startup update mailers is working perfectly.'),('startup_updates',0,1999,2284,'en',0,'Okay the previous one had multiple updates issue lets hope this one is working perfectly with just one highlight'),('startup_updates',0,2000,2285,'en',0,'As we are preparing for fundraising, we are doing a lot of initial partnerships with new or existing projects'),('startup_updates',0,2001,2286,'en',0,'We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to have resources to continue the development. Am in talks with some parallel teams. \r\n\r\nWe are also talking with few community building enablers and considering their proposals.'),('startup_updates',0,2002,2287,'en',0,'I\'m excited to announce that Autify Network raises a $1.5 million pre-seed round led by Loop Ventures and other prominent investors.\r\n'),('startup_updates',0,2003,2288,'en',0,'We are super excited to announce that Autify Network has received a grant from the NEAR foundation. \r\n'),('startup_updates',0,2004,2289,'en',0,'Autify Network partnered with Loop Ventures. '),('startup_updates',0,2005,2290,'en',0,'We are proud to announce that Autify Network has been awarded a grant by Filecoin Foundation. '),('startup_updates',0,2006,2291,'en',0,'We are super excited to announce that Autify Network has joined the Zilhive incubation program.'),('startup_updates',0,2007,2292,'en',0,'We are glad to announce that Autify Network & our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st Indian edition of the Startup School initiative.'),('startup_updates',0,2008,2293,'en',0,'Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs. '),('startup_updates',0,2009,2294,'en',0,'Started pilots with leading brands across the fashion, luxury and automotive industries. '),('startup_updates',0,2010,2295,'en',0,'Selected for Celo camp and eligible to get funding up to $250K. '),('startup_updates',0,2011,2296,'en',0,'Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch. '),('startup_updates',0,2014,2299,'en',0,'1. Conducted a video podcast to talk about Dygnify\'s proposition \r\n2. Completed v1 of the Whitepaper\r\n3. Selected for Encode x Polygon Accelerator\r\n4. Consolidated smart contract auditor quotations\r\n5. Build the Term Loan repayment SmartContract in addition to Bullet Loan\r\n6. Integrated with Skynet for decentralized file storage'),('startup_updates',0,2020,2305,'en',0,'Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2 days\r\n\r\nWe need minimum 10 partners before launching Pre-IDO campaign and fundraising'),('startup_updates',0,2021,2306,'en',0,'Onboarded Some Crypto OG\'s to try out sypto in the past couple weeks.\r\nScrapped Initial version of zeus we were working on, made it entirely new and now integrating it with an exchange.\r\nFounder is moving to Dubai on 13th October'),('startup_updates',0,2025,2310,'en',0,'- Collaborated with Arcana \r\n- Started the talk with chainlink to explore the long-term collab for ccip\r\n- optimized the renting/lending contract'),('startup_updates',0,2026,2311,'en',0,'- Attended token 2049 and filecoin conference \r\n- We had a chat with 100+ gamefi projects. \r\n- First unity package is in its testing phase \r\n- Marketplace SDK work started '),('startup_updates',0,2029,2314,'en',0,'We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to onboard them after migrating a few more items to rust.'),('startup_updates',0,2032,2317,'en',0,'Mentoring and networking session with biconomy'),('startup_updates',0,2033,2318,'en',0,'Signed MoU with arcana for 5200$ grants'),('startup_updates',0,2034,2319,'en',0,'Approved grants from biconomy for 4500$'),('startup_updates',0,2035,2320,'en',0,'- Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\r\n'),('startup_updates',0,2039,2325,'en',0,'- The whitepaper is almost finished with some minor graphic changes left.\r\n- Having contacted multiple investors & VCs for the pre-seed round, we have received an invitation for a discussion call from one of the prominent accelerators from the US investing in sports-tech start-ups.'),('startup_updates',0,2041,2327,'en',0,'- MVP is ready and we are launching the beta version this month!\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs\' governance tokens on our beta version.'),('startup_updates',0,2042,2328,'en',0,'We are focusing on strong security solutions, providers. \r\n\r\nFund Raising updates: \r\n- we are ready to pitch in the searching of strategic partnerships, by now we are working as independents as a hobby project too. \r\nSo, raising funds isn\'t our primary goal of this and the next year\'s focus. \r\n- It is true we will need to raise funds for the DAO\'s success, but as starting point: design, security, strategic partnerships, mentoring, business model, long term perspective, backup plans and more. Are in our first focus. \r\n\r\n- Product update: \r\nWe doesn\'t seen yet a product like us in the market. \r\nSo, it could potentially be a first to market product. \r\nHow can we pretend to succeed in the long run and be the pioneers + secure our model for the future of humanity? \r\nWe are designing products in the scientific way. To validate and win in time. \r\n\r\n- We have developed 3 different plans in the implementation process. And we believe our third one, could be the next billion dollar industry. \r\nNot only for the innovation but for bringing jobs as primary VCs. \r\n\r\n\r\nKeep updated\r\n '),('startup_updates',0,2043,2329,'en',0,'This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made product updates, and met with a mentor who returned from vacation.'),('startup_updates',0,2044,2330,'en',0,'Bitagora: be part of the history'),('startup_updates',0,2048,2334,'en',0,'There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign'),('startup_updates',0,2049,2335,'en',0,'Smart contract wallet R&D for Lending & Renting'),('startup_updates',0,2050,2336,'en',0,'Lost My CTO'),('startup_updates',0,2051,2337,'en',0,'1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"Hum Karte Hai Prabandh\"?, and built an online rendering pipeline which can render any of our assets at lightning speeds IN THE BACKGROUND. Truckload AWS credits + A fully loaded VM = bye bye overnight rendering and heated laptops\r\n\r\n2. We are struggling with Mesh Swap for all our character animations (due to time constraints based on current deadlines planned). To solve for that - we are trying out motion capture for character animations. Stay tuned for the next weekly update to see how it went ?'),('startup_updates',0,2052,2338,'en',0,'Wallet ID Protocol\r\n- Started Redesiging Wallet App\r\n- Providers can now support multiple data sources for storing their users wallet ids\r\n- Added support for non evm chains like solana, aptos, sui and near\r\n\r\nBridge\r\n- Started Internal & Peer Auditing\r\n- Added dynamic fees to bridge increasing efficiency in managing cross chain liquidity\r\n- Supporting various messaging layers thus increasing number of chains supported by bridge'),('startup_updates',0,2054,2340,'en',0,'- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)'),('startup_updates',0,2056,2342,'en',0,'Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation'),('startup_updates',0,2057,2343,'en',0,'Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. \r\n\r\nMore collabs and partnerships will be announced soon. '),('startup_updates',0,2058,2344,'en',0,'We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if the initial data and feedback is anything to go by, we could genuinely build a fun, rewarding and relatable entry point into Web3 for a lot of people'),('startup_updates',0,2059,2345,'en',0,'1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\r\n2. We came up with new marketing strategies and game ideas\r\n3. Players have started hitting insane scores! This is truly wild for us to see'),('startup_updates',0,2060,2346,'en',0,'Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build out our vision, and are approaching all future building with the greater goal in mind. '),('startup_updates',0,2061,2347,'en',0,'Onboarded Dong XinShu, co-founder of Zilliqa, and Robert Chew, former partner of Accenture, as Angel Investor.\r\nLaunch OKXChain.\r\nLaunched dashboard and portal for public to trial at https://portal.nodesine.com/.\r\nReceived MOU from Sandbox to finalise partnership.'),('startup_updates',0,2062,2348,'en',0,'Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social media followers before the Pre-IDO campaign officially launch'),('startup_updates',0,2063,2349,'en',0,'Traction: More than 100 signups for our beta\r\n\r\nProduct: Built a featured/important section to show only announcements from the favorited communities.\r\n\r\nPartnerships: Strategic partnership with Tezos India'),('startup_updates',0,2065,2351,'en',0,'- A & T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\r\n\r\n- We have 4 co-investors who would like to put in the money, looking for a lead investor at the moment \r\n\r\n- From the product side, we developed APIs, Web Sockets for Institutional folks to integrate into our system\r\n\r\n- Made partnerships with Binance, Paradigm for liquidity routing'),('startup_updates',0,2066,2352,'en',0,'Tech:\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)\r\n- [Frontend] Continue work on Game portfolio game detail page\r\n\r\nProduct:\r\nNew requirements were discussed and finalised for assets:\r\n    - Showing rarity rank against each asset\r\n    - Club same assets into a group rather than showing them individually'),('startup_updates',0,2067,2353,'en',0,'Tech:\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors\r\n- [Backend] Will start working on calculating rarity rank of assets.\r\n\r\nProduct:\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.'),('startup_updates',0,2069,2355,'en',0,'All our socials are up.\r\nThe building continues.\r\n\r\nTwitter\r\nhttps://twitter.com/talesofaleko\r\n\r\nInstagram\r\nhttps://instagram.com/tales.of.aleko\r\n\r\nLinkedIn\r\nhttps://www.linkedin.com/company/talesofaleko-official/\r\n\r\nWebsite\r\nhttps://www.talesofaleko.com/'),('startup_updates',0,2070,2356,'en',0,'Discord is being built as we speak!\r\nComing Soon!'),('startup_updates',0,2073,2359,'en',0,'Please to introduce MSK HOLDINGS / Meta Scholar Keepers, Scholarship based in Korea.'),('startup_updates',0,2075,2361,'en',0,'- Company Registration and bank account created\r\n- File Management System - Backend - In Progress\r\n- Discussion with a potential client.\r\n- Manage contracts - ERC20 - UX - Completed\r\n- Manage contracts - ERC20 - UI - In Progress\r\n- Project Management Documentations created.\r\n- Created an internal discussion forum'),('startup_updates',0,2078,2364,'en',0,'This week was quite productive overall.\r\n*) Had calls with bunch of experienced Web3 people.\r\n*) Logo almost designed.\r\n*) Had to change the name yet again cause some big esports company aleady existed by the same name.\r\nNow, we are \'Fanskart\'.\r\n*) Design of the landing page almost complete.\r\n*) Tech stacks of frontend & backend finalised.\r\n*) Added a couple of points on the business model.\r\n*) Started approaching creators.\r\n*) 3 of them showed interest in being part of our platform. '),('startup_updates',0,2079,2365,'en',0,'Launched with the biggest BSC community BabyDoge DEX.\r\nhttps://twitter.com/BabyDogeCoin/status/1577819313196728320'),('startup_updates',0,2086,2372,'en',0,'1. Added features for boosting network effect of all listed projects\r\n2. Started signing contracts for revenue deals\r\n3. Talking with multiple chains to become their community partner, in advanced talks with 1.\r\n4. Integrating with a mobile wallet where they want to show Truts feed in their wallet as an in-app browser so their audience can explore different communities, a huge validation for us'),('startup_updates',0,2088,2374,'en',0,'Launching a testnet on October 14'),('startup_updates',0,2089,2375,'en',0,'-Public Beta is live\r\n-appeared on 2 podcasts\r\n-OTP and Ramps integrated\r\n-Onboarded a new member for marketing'),('startup_updates',0,2095,2381,'en',0,'All alpha features are done, we are preparing to launch early marketing campaign'),('startup_updates',0,2098,2384,'en',0,'1. Pitched at BlockRocket@October event & won! Declared startup of the month by BlockRocket\r\n2. Revamped our front-end\r\n3. Added support for 4 more blockchains\r\n'),('startup_updates',0,2099,2385,'en',0,'1. Our team is in Dubai for Gitex, and it was week long of  meetups, networking with Startups and Investors.'),('startup_updates',0,2100,2386,'en',0,'- Collaboration Announcement - #MyMetaFarm x \r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\r\n- #Airdrop of #MyMetaFarm & @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056'),('startup_updates',0,2101,2387,'en',0,'1. Startup Pitch at Future Blockchain Summit, Dubai 2022.\r\n\r\nhttps://www.youtube.com/watch?v=kt2AaqztixE\r\n\r\n2. Part of the Panel at Future Blockchain Summit, Dubai 2022. Pathway to Mass Adoption: DeFi and NFT.\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6985516080387485696/'),('startup_updates',0,2102,2388,'en',0,'Talked with various experts at Token2049 in Singapore\r\nAdded multiple games on crypto asset:- BTC, ETH, MATIC, SOLANA.\r\nHired multiple roles in company\r\nIntegrating Gateway\r\nBuilt a real time changing odds'),('startup_updates',0,2103,2389,'en',0,'Started Partnership\r\nTalked with users & getting there feedback\r\nWorked on UI/UX'),('startup_updates',0,2104,2390,'en',0,'We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.'),('startup_updates',0,2105,2391,'en',0,'Summery of our media exposure over the past few months. \r\n\r\nConferences\r\n\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on\r\nhttps://www.nft.london/speakers/brands?track=brands\r\n\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase\r\nhttps://diffusion.events/\r\n\r\nPublications\r\n\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/\r\n\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/\r\n\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/\r\n\r\nPodcast\r\n\r\n15/09/22 - Envelop DAO\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM\r\n\r\nTwitter Spaces\r\n\r\n16/09/22 - The Future of NFTs with Shamba Network\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034\r\n\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs & UnlimitArt\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040\r\n\r\n18/08/22 - Beyond the Launch with CampNova & TapX\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400\r\n\r\n04/08/22 - AI and Art with Pollinations, Remx & Rainbow Dragon\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657\r\n\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584\r\n\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse & Invisible Lotus\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944\r\n\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856\r\n\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv\r\n\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ\r\n\r\n29/06/22 - The NFT Recap with Outlier Ventures\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm'),('startup_updates',0,2110,2396,'en',0,'We\'ve summarized some statistics on our Alpha Testnet that just ended.'),('startup_updates',0,2111,2397,'en',0,'We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.'),('startup_updates',0,2112,2398,'en',0,'After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.'),('startup_updates',0,2113,2399,'en',0,'Last week was a great week for our community. We hosted a Twitter space with speakers like ArtJedi, Jija.eth, and DuoCrypto. The space was funded and almost 113 people turned up for the space. We did a live demo of Schmint as well. As usual, I will divide my updates into fours sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Hosted twitter space with famous speakers on 9th Oct\r\n- Almost 112 users tuned up for the space\r\n- Developers worked on the weekend to get the demo ready.\r\n- We invited users for a live demo of Schmint.\r\n- Almost ready with the alpha launch of Schmint.\r\n\r\nTechnical:\r\n- The live demo went well without any errors.\r\n- The development is almost done only final checks remaining.\r\n- The subgraph and smart contracts are finalized.\r\n- We have decided on the date of Smart Contract deployment on Polygon Mainnet.\r\n- The flow for early access is finalized and began developing.\r\n\r\nCommunity:\r\n- Our Twitter following grew by over 175 followers.\r\n- Our community is looking more active now with events being held every day.\r\n- We are in the final discussions with a few projects to list on Schmint.\r\n- We have prepared content for blogs and source of truth documents for Schmint.\r\n\r\nRoadmap:\r\n- The launch of Schmint is delayed by one more week.\r\n- Sent partnership docs to Arcana and CrossMint. Waiting for their reply.\r\n- Otherwise, the roadmap is as it is.'),('startup_updates',0,2117,2403,'en',0,'BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online'),('startup_updates',0,2119,2405,'en',0,'Pitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n'),('startup_updates',0,2123,2409,'en',0,'Accepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants'),('startup_updates',0,2124,2410,'en',0,'\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n'),('startup_updates',0,2127,2413,'en',0,'User creation of Gate.io'),('startup_updates',0,2128,2414,'en',0,'smart suggest\r\ncreateSubAccount API'),('startup_updates',0,2129,2415,'en',0,'- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n'),('startup_updates',0,2130,2416,'en',0,'- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building'),('startup_updates',0,2133,2419,'en',0,'Getting great feedback on the product from our users!');
/*!40000 ALTER TABLE `bdta_node__field_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_calendly`
--

DROP TABLE IF EXISTS `bdta_node__field_calendly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_calendly` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_calendly_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_calendly_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_calendly_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_calendly_uri` (`field_calendly_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_calendly.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_calendly`
--

LOCK TABLES `bdta_node__field_calendly` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_calendly` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_calendly` VALUES ('startup_pitch',0,30,62,'en',0,'https://calendly.com/xnode','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://calendly.com/ujwal-deefy/connect?month=2022-02','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://calendly.com/samarpandutta2014/30min','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://calendly.com/anoushk','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://calendly.com/apoorva-edubuk/30min','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://calendly.com/paymycart/','',_binary 'a:0:{}'),('startup_pitch',0,53,83,'en',0,'https://calendly.com/vishalsawlani/30min','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://calendly.com/rajdesai/20-minutes','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://calendly.com/saptarshii/letstalk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://calendly.com/satish-kataria','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://meetings.hubspot.com/oleksii-vynogradov','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://calendly.com/nil_lal/meet','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://calendly.com/kevinkose','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://calendly.com/_prateek','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://calendly.com/prem-inery/30min','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://calendly.com/kyndr','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://calendly.com/abchauh','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://calendly.com/naanayam','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://calendly.com/tintariandrei/','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://calendly.com/rrachfor','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://calendly.com/zdravko-dimitrov','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://calendly.com/tarangp','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://calendly.com/qed-1','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://calendly.com/augmio/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://calendly.com/goutham-sg/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://calendly.com/sarveshkakkeri','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://calendly.com/bhushanprashanth/15min','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://calendly.com/soysaurabh/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://calendly.com/arulprak','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://calendly.com/visheshchopra/meeting','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://calendly.com/shanzilx101/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://calendly.com/pranavpv1801/15min','',_binary 'a:0:{}'),('startup_pitch',0,112,170,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://calendly.com/agarsunildropd','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://calendly.com/42haroon','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://calendly.com/cj03nes','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://calendly.com/3gamestudio','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://calendly.com/nftlabs','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://calendly.com/sachin11061998','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://calendly.com/adam-elevated/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://calendly.com/crsquare_finance','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://calendly.com/d/djp-czj-vyv/one-off-meeting','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://calendly.com/canere-n/30','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://doodle.com/bp/quicktokenltd/buildlers','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'https://calendly.com/harshsaver-meet','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://calendly.com/ajugnair1/15min','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://calendly.com/jain-sambhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://calendly.com/ANDRESFJIMENEZ','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://calendly.com/rishavbajoria','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://calendly.com/shubhamxile/15min','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://calendly.com/nabarun-c/autify-network','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://calendly.com/nikhiltrikon/30min','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://calendly.com/tanyia-kandohla/30min','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://calendly.com/theresaoutsyde/30min','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://calendly.com/richardmashiangako1/30min','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://ericS360.com/#contact','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://calendly.com/emanft/30min','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://calendly.com/sailendra-damaraju-s/radon-meet','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'http://calendly.com/maxtg/interview?month=2022-05','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://calendly.com/sid_tkl','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://calendly.com/champ5898','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://calendly.com/moaliyusuf/30min','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://calendly.com/asifbashir/30min','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://calendly.com/nishuprasad75','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://calendly.com/cxmmunitycxllege','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://calendly.com/michellemichael-','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://calendly.com/d5labsindia','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://calendly.com/mirjanals','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://calendly.com/rkdy49/30min','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://calendly.com/bhavya-y-mehta','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://calendly.com/praveen-55/30min','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://calendly.com/shryasbhurat/30min?month=2022-06','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://calendly.com/sakshamjain','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://calendly.com/samratdhar/connect_with_samrat','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/calendlyraj','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://calendly.com/himanshu-obvious','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://calendly.com/aravindh-kirana-games/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://calendly.co','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://calendly.com/bsinghal','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://calendly.com/krish7/30-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://calendly.com/kevinhanicce/gyrfalcon','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://calendly.com/atharvap105/30min','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://calendly.com/andrew-dxb','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://calendly.com/mandarrdange/quick-catchup','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://calendly.com/krishna-chhajed/30min','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://calendly.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://calendly.com/harshsavergaonkar','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://calendly.com/triciajose/30min?month=2021-06','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://calendly.com/vinayjava/barrix','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://calendly.com/mmdhrumil/15min/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://calendly.com/ybhrdwj','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://calendly.com/rjava/15min','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://calendly.com/akashgaurav/30min','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://calendly.com/rajangupta/','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://calendly.com/louise-stx','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://calendly.com/sb_kandola/30min?month=2021-12','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://calendly.com/vikasdhar/15min','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://calendly.com/earthcoin','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://cal.com/sypto-talk','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://calendly.com/minorityprogrammers/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://calendly.com/abhay-monet/sync-up-with-abhay-monet','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://calendly.com/trikl/meeting','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://calendly.com/timbresociety/30min','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://cron.com/virajcz/9mmo41iq','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://calendly.com/adityadw','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://cal.com/yugal-chittara-bn3jbs/30min','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://calendly.com/maharsh-shah/nextblock','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://meetings-eu1.hubspot.com/abhishek-malik','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://calendly.com/fuzious/30min','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://calendly.com/creatorX','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://calendly.com/abhijit_nath/30min','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://calendly.com/joshlevien','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://amanin.tech/call','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://calendly.com/contact-cosmicexodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://calendly.com/nanditmehra/30min','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://calendly.com/madhur8','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://calendly.com/smolkovr1/30min','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://calendly.com/girnaar-nodes/30min','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://calendly.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://calendly.com/sk1122/new-frens','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://calendly.com/rishikeshk9','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://calendly.com/talktoabraham','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://calendly.com/motionwork-studios','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://calendly.com/manelht/kiki-social','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://calendly.com/eqxforbusiness/60min','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://calendly.com/yogeshpatgunan','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://calendly.com/yuvanarvind/30min','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://calendly.com/thebrandglobaltv','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://calendly.com/shryasbhurat','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://calendly.com/shachindra/30min','',_binary 'a:0:{}'),('startup_pitch',0,796,903,'en',0,'https://calendly.com/divyvaid','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://calendly.com/tobiadetunji/30min','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://calendly.com/vatsalaarora-contact','',_binary 'a:0:{}'),('startup_pitch',0,807,915,'en',0,'https://calendly.com/shanzayshabir','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://calendly.com/sarangbora/15min','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://calendly.com/hetbhavsar/','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://calendly.com/shanzilx101/30min','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://calendly.com/nalnda/30min','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://calendly.com/vineetranka03','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://calendly.com/awkquarian/30min?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://calendly.com/devenrathodrd','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://calendly.com/tushar-singhal/30mins','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://calendar.google.com','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://calendly.com/fact_mgmt','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://calendly.com/deepakghadge9','',_binary 'a:0:{}'),('startup_pitch',0,855,965,'en',0,'https://calendly.com/rohitchillar/office-hours','',_binary 'a:0:{}'),('startup_pitch',0,858,968,'en',0,'https://calendly.com/praveench_','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://calendly.com/fandora/30min','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://Calendly.com/cm_singh','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.mantra-fi.com/contact-us.html','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://calendly.com/ishtyaqk/30min','',_binary 'a:0:{}'),('startup_pitch',0,865,975,'en',0,'https://calendly.com/deific/connect','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://calendly.com/prithvi_sankar/30min','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://calendly.com/mhrishik99/30min','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://calendly.com/saumitra_jha','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://calendly.com/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://calendly.com/ashirvadh352/30min','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://calendly.com/chaalpritam/30min','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://calendly.com/karata/unicohub?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://calendly.com/shubhamdubey/30min?back=1&month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://calendly.com/sauravx/30min','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://calendly.com/yajay4512/30min','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://calendly.com/sharpe-ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://calendly.com/ns-karthik/30min','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://calendly.com/airlyft-by-kyte/60min','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://calendly.com/agaamin','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://calendly.com/mihirsinh/call-with-mihirsinh','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://calendly.com/0xhardik','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://calendly.com/vipulsanjay/30-minute-meeting-clone','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://calendly.com/aris-hashstack/30min','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://calendly.com/mekha_dappgenie','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://calendly.com/0xhyperactive/15-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://calendly.com/nitin-shaji-root/intro-call','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://calendly.com/manikumar/web3','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://calendly.com/bajjuri6','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://calendly.com/balaji-20/30min','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://calendly.com/megha01','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://calendly.com/Venkimanian','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://calendly.com/avirajkhare/eutopian-world-intro-call','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://calendly.com/shanbhu93','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://calendly.com/aiversedai/aiverse','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://calendly.com/kushmehtani/buidl-so-meet','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://calendly.com/himi712199823','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://calendly.com/mohit-proton/30min','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://calendly.com/guptamamendra/30min','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://calendly.com/ardaerturk/','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://calendly.com/kudoszone/30min','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.calendly.com/arka-23','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://calendly.com/rohit-metaleap/30-mins-consulting','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://calendly.com/kritikaravichandran/catch-up','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://calendly.com/bitmov/30min','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://calendly.com/fabweltstudios','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://calendly.com/arulprak','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://calendly.com/raghuramat/45min','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://calendar.thetrackapp.com/vip/meet-vikram','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://calendly.com/praneethnagu/30min','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://calendly.com/clarismichael/30min?back=1&month=2022-08','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://calendly.com/pranjal-paxo/30mins','',_binary 'a:0:{}'),('startup_pitch',0,1156,1340,'en',0,'https://calendly.com/er-arungupta1990/30min','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://calendly.com/chaalpritam/30min','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://calendly.com/anantmoona/15min','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://calendly.com/_iliass/30min','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://calendly.com/plugex/30min','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'https://calendly.com/pavantej/30-min-one-on-one','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://calendly.com/karinveri-paysenger/30min','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://calendly.com/firefly_defire/firefly-call','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://calendly.com/sandeeptelang/investor-meet','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://calendly.com/de-plan/30min','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://calendly.com/ravi_metarrow/30min','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://calendly.com/noahfromgoa/30min','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://calendly.com/ofirsmolinsky','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://calendly.com/rajat-dzap','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://calendly.com/meet-adarsh/','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://calendly.com/heysurabhi/one-on-one-with-surabhi?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://calendly.com/abndn/ggndiscussion','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://calendly.com/tim-968-future-of-work_accuchain','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://calendly.com/campnova-dtglteam-23/30min','',_binary 'a:0:{}'),('startup_pitch',0,1316,1562,'en',0,'https://calendly.com/garga/30min-1?month=2022-08','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://calendly.com/surajgaydhane','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://calendly.com/chandraprakashyadav','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://calendly.com/kuntal-sampat','',_binary 'a:0:{}'),('startup_pitch',0,1356,1602,'en',0,'https://calendly.com/artak-seyranyana/30min','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://calendly.com/shlokdm','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://calendly.com/areyan1412','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://calendly.com/maximumprotocol-fi/30min','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://calendly.com/pranjal-jpex/30min','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://calendly.com/ekta-10','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://calendly.com/peter-tsang','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://calendly.com/buildoorsaurabh','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://calendly.com/chainlibdigital/1h?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://calendly.com/sohamgarud','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'https://www.calendly.com/ceo-worldmicrostockexchange','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://calendly.com/srinivas_b','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://calendly.com/gaurav97/30min','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://calendly.com/rajk4198','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://calendly.com/iloveguypirelli','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://calendly.com/founders-lab/founders-lab-demo','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://calendly.com/nileshrathore/meet','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://calendly.com/mrdeepakravindran/30min','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://calendly.com/aarontribul/30min','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://calendly.com/kyparus/30min','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://calendly.com/hj-tan/chat','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://calendly.com/entropylabs0711/lets-chat-with-entropy','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://calendly.com/entropylabs0711/lets-chat-with-entropy','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://calendly.com/lars-erik/30-min','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://calendly.com/dylan-evg/1-1-unboxing?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://calendly.com/shreedhar__shreenivasa','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://calendly.com/mymetafarm','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://cal.com/kunalbagaria','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://calendly.com/dexchange/30min','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://calendly.com/prashanth-27/30min','',_binary 'a:0:{}'),('startup_pitch',0,1698,1963,'en',0,'https://calendly.com/omar-glidepay','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://calendly.com/d/ch5-g2b-7bn/30m-with-core-team','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://calendly.com/actiq/30min','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://calendly.com/karanpujara','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://calendly.com/dudhatparesh','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://calendly.com/chaunceystjohn','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://calendly.com/jaiminpatel8/30min','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://calendly.com/chris_ununifi/','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://calendly.com/saumyakaran/30min','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://calendly.com/ryandivvy','',_binary 'a:0:{}'),('startup_pitch',0,1747,2027,'en',0,'https://calendly.com/0vix/','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://calendly.com/scriptakeem','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://calendly.com/d/dz6-q8s-crs/one-off-meeting','',_binary 'a:0:{}'),('startup_pitch',0,1763,2040,'en',0,'https://calendly.com/sevn/30min','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://calendly.com/maxsantner/quick-chat-with-max','',_binary 'a:0:{}'),('startup_pitch',0,1765,2042,'en',0,'https://zcal.co/akshitostwal','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://calendly.com/arthur-burgan','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://calendly.com/harshal-14/30min','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://calendly.com/marv33/30min?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://calendly.com/charles-cheng886','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://calendly.com/colorverse-ivan','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://calendly.com/dparra-1/30min','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://calend.ly/maxos/andy','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://calendly.com/zim/30-minute-zoom','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://calendly.com/suvangichowdhury01/30min','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://calendly.com/priyesh-defios','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://calendly.com/sanmati-1/30min-1','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://calendly.com/d/gsb-qv4-dfv/15-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://calendly.com/jake-s-hall','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://calendly.com/dennyhee89/30min','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://calendly.com/markiman','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://calendly.com/jacky-goh','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://calendly.com/derek-1234/30min','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://calendly.com/aidan-neil/discovery','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://calendly.com/vinaystwt','',_binary 'a:0:{}'),('startup_pitch',0,1855,2134,'en',0,'https://fantastical.app/aaronjisaac-CMJg/aarons-meeting-link','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://calendly.com/anvaynk','',_binary 'a:0:{}'),('startup_pitch',0,1872,2152,'en',0,'https://calendly.com/thatweb3guy/30min','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://calendly.com/blockdog','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://calendly.com/hexorb-msk/45min?month=2022-10','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'https://calendly.com/davidfreeda/15min','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://calendly.com/lightbeamken','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://calendly.com/zsaviour/short-meet','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://calendly.com/savechain/30min','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://calendly.com/eddie-gig-gly/30min','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://calendly.com/d/d4q-8ww-9nk/cheq-labs-30-minutes','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://calendly.com/christian-alphadao','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://calendly.com/poinswap','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://calendly.com/ivan-sgnal/30min','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://calendly.com/ngmi/','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://calendly.com/thesxene/30min','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://calendly.com/james-1413/30min','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://calendly.com/toomingos/30min','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://calendly.com/gururaj-vinekar/15min','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://calendly.com/projectkepler-toms/30min','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://calendly.com/raise_finance/30min','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://calendly.com/hemant-intrxn/30-min-meeting-with-hemant?month=2022-10','',_binary 'a:0:{}'),('startup_pitch',0,2122,2408,'en',0,'https://calendly.com/anujkodam/30min','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://calendly.com/neel_nftverse/30min','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_calendly` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_comments`
--

DROP TABLE IF EXISTS `bdta_node__field_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_comments` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comments_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_comments`
--

LOCK TABLES `bdta_node__field_comments` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_comments` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_comments` VALUES ('questions',0,200,286,'en',0,2),('questions',0,202,289,'en',0,2),('questions',0,203,290,'en',0,2),('questions',0,245,332,'en',0,2),('questions',0,246,333,'en',0,2),('questions',0,273,361,'en',0,2),('questions',0,274,362,'en',0,2),('questions',0,313,401,'en',0,2),('questions',0,337,425,'en',0,2),('questions',0,371,459,'en',0,2),('questions',0,376,464,'en',0,2),('questions',0,381,469,'en',0,2),('questions',0,397,485,'en',0,2),('questions',0,408,496,'en',0,2),('questions',0,428,516,'en',0,2),('questions',0,429,517,'en',0,2),('questions',0,430,518,'en',0,2),('questions',0,431,519,'en',0,2),('questions',0,432,520,'en',0,2),('questions',0,439,527,'en',0,2),('questions',0,466,554,'en',0,2),('questions',0,489,578,'en',0,2),('questions',0,490,579,'en',0,2),('questions',0,491,580,'en',0,2),('questions',0,494,583,'en',0,2),('questions',0,498,587,'en',0,2),('questions',0,508,602,'en',0,2),('questions',0,526,620,'en',0,2),('questions',0,527,621,'en',0,2),('questions',0,534,628,'en',0,2),('questions',0,540,634,'en',0,2),('questions',0,542,636,'en',0,2),('questions',0,549,645,'en',0,2),('questions',0,550,646,'en',0,2),('questions',0,551,647,'en',0,2),('questions',0,553,649,'en',0,2),('questions',0,595,693,'en',0,2),('questions',0,641,739,'en',0,2),('questions',0,652,753,'en',0,2),('questions',0,653,754,'en',0,2),('questions',0,662,764,'en',0,2),('questions',0,665,768,'en',0,2),('questions',0,666,769,'en',0,2),('questions',0,713,817,'en',0,2),('questions',0,714,818,'en',0,2),('questions',0,718,822,'en',0,2),('questions',0,719,823,'en',0,2),('questions',0,720,824,'en',0,2),('questions',0,723,827,'en',0,2),('questions',0,735,839,'en',0,2),('questions',0,744,851,'en',0,2),('questions',0,745,852,'en',0,2),('questions',0,746,853,'en',0,2),('questions',0,747,854,'en',0,2),('questions',0,748,855,'en',0,2),('questions',0,749,856,'en',0,2),('questions',0,750,857,'en',0,2),('questions',0,771,878,'en',0,2),('questions',0,833,943,'en',0,2),('questions',0,852,962,'en',0,2),('questions',0,1056,1171,'en',0,2),('questions',0,1057,1172,'en',0,2),('questions',0,1058,1173,'en',0,2),('questions',0,1059,1174,'en',0,2),('questions',0,1068,1183,'en',0,2),('questions',0,1076,1196,'en',0,2),('questions',0,1085,1213,'en',0,2),('questions',0,1086,1214,'en',0,2),('questions',0,1087,1215,'en',0,2),('questions',0,1088,1216,'en',0,2),('questions',0,1089,1217,'en',0,2),('questions',0,1090,1218,'en',0,2),('questions',0,1091,1219,'en',0,2),('questions',0,1092,1220,'en',0,2),('questions',0,1093,1221,'en',0,2),('questions',0,1094,1222,'en',0,2),('questions',0,1095,1223,'en',0,2),('questions',0,1096,1224,'en',0,2),('questions',0,1106,1246,'en',0,2),('questions',0,1107,1247,'en',0,2),('questions',0,1174,1368,'en',0,2),('questions',0,1175,1369,'en',0,2),('questions',0,1179,1373,'en',0,2),('questions',0,1232,1469,'en',0,2),('questions',0,1255,1493,'en',0,2),('questions',0,1302,1548,'en',0,2),('questions',0,1342,1588,'en',0,2),('questions',0,1351,1597,'en',0,2),('questions',0,1352,1598,'en',0,2),('questions',0,1353,1599,'en',0,2),('questions',0,1354,1600,'en',0,2),('questions',0,1355,1601,'en',0,2),('questions',0,1367,1613,'en',0,2),('questions',0,1428,1674,'en',0,2),('questions',0,1477,1731,'en',0,2),('questions',0,1489,1743,'en',0,2),('questions',0,1493,1747,'en',0,2),('questions',0,1528,1782,'en',0,2),('questions',0,1529,1783,'en',0,2),('questions',0,1530,1784,'en',0,2),('questions',0,1531,1785,'en',0,2),('questions',0,1575,1832,'en',0,2),('questions',0,1762,2039,'en',0,2);
/*!40000 ALTER TABLE `bdta_node__field_comments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_commit_to_funding_round`
--

DROP TABLE IF EXISTS `bdta_node__field_commit_to_funding_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_commit_to_funding_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commit_to_funding_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_commit_to_funding_round_target_id` (`field_commit_to_funding_round_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_commit_to_funding_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_commit_to_funding_round`
--

LOCK TABLES `bdta_node__field_commit_to_funding_round` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_commit_to_funding_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_commit_to_funding_round` VALUES ('funding_commit',0,262,350,'en',0,250),('funding_commit',0,271,359,'en',0,250),('funding_commit',0,335,423,'en',0,334),('funding_commit',0,411,499,'en',0,410),('funding_commit',0,453,541,'en',0,451),('funding_commit',0,455,543,'en',0,451),('funding_commit',0,559,657,'en',0,478),('funding_commit',0,562,660,'en',0,478),('funding_commit',0,563,661,'en',0,478),('funding_commit',0,581,679,'en',0,579),('funding_commit',0,583,681,'en',0,579),('funding_commit',0,585,683,'en',0,579),('funding_commit',0,587,685,'en',0,579),('funding_commit',0,589,687,'en',0,579),('funding_commit',0,591,689,'en',0,579),('funding_commit',0,607,705,'en',0,604),('funding_commit',0,609,707,'en',0,604),('funding_commit',0,611,709,'en',0,604),('funding_commit',0,613,711,'en',0,604),('funding_commit',0,615,713,'en',0,604),('funding_commit',0,618,716,'en',0,579),('funding_commit',0,620,718,'en',0,579),('funding_commit',0,694,797,'en',0,579),('funding_commit',0,696,799,'en',0,579),('funding_commit',0,776,883,'en',0,774),('funding_commit',0,826,934,'en',0,820),('funding_commit',0,838,948,'en',0,803),('funding_commit',0,840,950,'en',0,803),('funding_commit',0,1007,1121,'en',0,1003),('funding_commit',0,1009,1123,'en',0,1003),('funding_commit',0,1012,1126,'en',0,1003),('funding_commit',0,1015,1129,'en',0,1014),('funding_commit',0,1171,1362,'en',0,1169),('funding_commit',0,1187,1382,'en',0,1185),('funding_commit',0,1285,1531,'en',0,1281),('funding_commit',0,1287,1533,'en',0,1281),('funding_commit',0,1289,1535,'en',0,1281),('funding_commit',0,1291,1537,'en',0,1281),('funding_commit',0,1293,1539,'en',0,1281),('funding_commit',0,1295,1541,'en',0,1281),('funding_commit',0,1297,1543,'en',0,1281),('funding_commit',0,1467,1721,'en',0,1466),('funding_commit',0,1468,1722,'en',0,1466),('funding_commit',0,1471,1725,'en',0,1470),('funding_commit',0,1472,1726,'en',0,1469),('funding_commit',0,1474,1728,'en',0,1469),('funding_commit',0,1578,1835,'en',0,1017),('funding_commit',0,1812,2089,'en',0,1810),('funding_commit',0,1827,2104,'en',0,1458),('funding_commit',0,1905,2185,'en',0,1903),('funding_commit',0,1906,2186,'en',0,1903),('funding_commit',0,1907,2187,'en',0,1903),('funding_commit',0,1996,2281,'en',0,1994),('funding_commit',0,2072,2358,'en',0,1986),('funding_commit',0,2083,2369,'en',0,2081),('funding_commit',0,2085,2371,'en',0,2081),('funding_commit',0,2093,2379,'en',0,2090),('funding_commit',0,2109,2395,'en',0,2107);
/*!40000 ALTER TABLE `bdta_node__field_commit_to_funding_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_credits_receivers`
--

DROP TABLE IF EXISTS `bdta_node__field_credits_receivers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_credits_receivers` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_credits_receivers_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_credits_receivers_target_id` (`field_credits_receivers_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_credits_receivers.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_credits_receivers`
--

LOCK TABLES `bdta_node__field_credits_receivers` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_credits_receivers` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_credits_receivers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_current_round_or_past_`
--

DROP TABLE IF EXISTS `bdta_node__field_current_round_or_past_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_current_round_or_past_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_current_round_or_past__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_current_round_or_past__value` (`field_current_round_or_past__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_current_round_or_past_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_current_round_or_past_`
--

LOCK TABLES `bdta_node__field_current_round_or_past_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_current_round_or_past_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_current_round_or_past_` VALUES ('funding_round',0,314,402,'en',0,'Current Round'),('funding_round',0,318,406,'en',0,'Current Round'),('funding_round',0,327,415,'en',0,'Current Round'),('funding_round',0,334,422,'en',0,'Current Round'),('funding_round',0,392,480,'en',0,'Past Round'),('funding_round',0,393,481,'en',0,'Current Round'),('funding_round',0,409,497,'en',0,'Past Round'),('funding_round',0,410,498,'en',0,'Current Round'),('funding_round',0,451,539,'en',0,'Current Round'),('funding_round',0,460,548,'en',0,'Past Round'),('funding_round',0,461,549,'en',0,'Past Round'),('funding_round',0,462,550,'en',0,'Past Round'),('funding_round',0,482,571,'en',0,'Current Round'),('funding_round',0,500,589,'en',0,'Past Round'),('funding_round',0,511,605,'en',0,'Past Round'),('funding_round',0,520,614,'en',0,'Current Round'),('funding_round',0,531,625,'en',0,'Current Round'),('funding_round',0,532,626,'en',0,'Current Round'),('funding_round',0,548,644,'en',0,'Current Round'),('funding_round',0,555,653,'en',0,'Past Round'),('funding_round',0,556,654,'en',0,'Current Round'),('funding_round',0,569,667,'en',0,'Current Round'),('funding_round',0,579,677,'en',0,'Current Round'),('funding_round',0,604,702,'en',0,'Current Round'),('funding_round',0,605,703,'en',0,'Past Round'),('funding_round',0,709,813,'en',0,'Current Round'),('funding_round',0,760,867,'en',0,'Past Round'),('funding_round',0,774,881,'en',0,'Current Round'),('funding_round',0,779,886,'en',0,'Current Round'),('funding_round',0,784,891,'en',0,'Current Round'),('funding_round',0,803,911,'en',0,'Current Round'),('funding_round',0,811,919,'en',0,'Current Round'),('funding_round',0,820,928,'en',0,'Current Round'),('funding_round',0,857,967,'en',0,'Current Round'),('funding_round',0,882,993,'en',0,'Current Round'),('funding_round',0,952,1064,'en',0,'Current Round'),('funding_round',0,953,1065,'en',0,'Current Round'),('funding_round',0,966,1078,'en',0,'Current Round'),('funding_round',0,975,1087,'en',0,'Current Round'),('funding_round',0,1003,1117,'en',0,'Current Round'),('funding_round',0,1014,1128,'en',0,'Current Round'),('funding_round',0,1017,1131,'en',0,'Current Round'),('funding_round',0,1114,1254,'en',0,'Past Round'),('funding_round',0,1115,1255,'en',0,'Current Round'),('funding_round',0,1131,1303,'en',0,'Past Round'),('funding_round',0,1132,1304,'en',0,'Current Round'),('funding_round',0,1137,1310,'en',0,'Current Round'),('funding_round',0,1154,1338,'en',0,'Current Round'),('funding_round',0,1162,1352,'en',0,'Current Round'),('funding_round',0,1163,1353,'en',0,'Current Round'),('funding_round',0,1164,1354,'en',0,'Past Round'),('funding_round',0,1168,1359,'en',0,'Past Round'),('funding_round',0,1169,1360,'en',0,'Current Round'),('funding_round',0,1181,1376,'en',0,'Past Round'),('funding_round',0,1183,1378,'en',0,'Past Round'),('funding_round',0,1184,1379,'en',0,'Past Round'),('funding_round',0,1185,1380,'en',0,'Current Round'),('funding_round',0,1222,1443,'en',0,'Past Round'),('funding_round',0,1223,1444,'en',0,'Current Round'),('funding_round',0,1249,1487,'en',0,'Past Round'),('funding_round',0,1251,1489,'en',0,'Current Round'),('funding_round',0,1280,1526,'en',0,'Past Round'),('funding_round',0,1281,1527,'en',0,'Current Round'),('funding_round',0,1305,1551,'en',0,'Current Round'),('funding_round',0,1313,1559,'en',0,'Current Round'),('funding_round',0,1332,1578,'en',0,'Current Round'),('funding_round',0,1340,1586,'en',0,'Current Round'),('funding_round',0,1345,1591,'en',0,'Past Round'),('funding_round',0,1346,1592,'en',0,'Past Round'),('funding_round',0,1347,1593,'en',0,'Past Round'),('funding_round',0,1348,1594,'en',0,'Past Round'),('funding_round',0,1349,1595,'en',0,'Current Round'),('funding_round',0,1374,1620,'en',0,'Past Round'),('funding_round',0,1375,1621,'en',0,'Past Round'),('funding_round',0,1376,1622,'en',0,'Current Round'),('funding_round',0,1392,1638,'en',0,'Past Round'),('funding_round',0,1456,1706,'en',0,'Past Round'),('funding_round',0,1458,1708,'en',0,'Current Round'),('funding_round',0,1466,1720,'en',0,'Current Round'),('funding_round',0,1469,1723,'en',0,'Current Round'),('funding_round',0,1475,1729,'en',0,'Current Round'),('funding_round',0,1481,1735,'en',0,'Past Round'),('funding_round',0,1482,1736,'en',0,'Current Round'),('funding_round',0,1483,1737,'en',0,'Current Round'),('funding_round',0,1484,1738,'en',0,'Current Round'),('funding_round',0,1485,1739,'en',0,'Current Round'),('funding_round',0,1487,1741,'en',0,'Current Round'),('funding_round',0,1611,1872,'en',0,'Current Round'),('funding_round',0,1699,1964,'en',0,'Current Round'),('funding_round',0,1727,1992,'en',0,'Current Round'),('funding_round',0,1733,2013,'en',0,'Current Round'),('funding_round',0,1740,2020,'en',0,'Current Round'),('funding_round',0,1744,2024,'en',0,'Past Round'),('funding_round',0,1748,2028,'en',0,'Current Round'),('funding_round',0,1805,2082,'en',0,'Past Round'),('funding_round',0,1810,2087,'en',0,'Current Round'),('funding_round',0,1834,2113,'en',0,'Current Round'),('funding_round',0,1876,2156,'en',0,'Current Round'),('funding_round',0,1903,2183,'en',0,'Current Round'),('funding_round',0,1948,2228,'en',0,'Current Round'),('funding_round',0,1986,2271,'en',0,'Current Round'),('funding_round',0,1994,2279,'en',0,'Current Round'),('funding_round',0,2047,2333,'en',0,'Past Round'),('funding_round',0,2064,2350,'en',0,'Current Round'),('funding_round',0,2081,2367,'en',0,'Current Round'),('funding_round',0,2090,2376,'en',0,'Current Round'),('funding_round',0,2097,2383,'en',0,'Past Round'),('funding_round',0,2106,2392,'en',0,'Past Round'),('funding_round',0,2107,2393,'en',0,'Current Round');
/*!40000 ALTER TABLE `bdta_node__field_current_round_or_past_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_deck`
--

DROP TABLE IF EXISTS `bdta_node__field_deck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_deck` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deck_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_deck_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_deck_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_deck_uri` (`field_deck_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_deck.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_deck`
--

LOCK TABLES `bdta_node__field_deck` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_deck` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_deck` VALUES ('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/7uxij6a84zycw5sb','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://docsend.com/view/i4eeshxb4ivqpeyw','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://shorturl.at/sLMU6','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.googke.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://docsend.com/view/v2zfmhcv8tby3vam','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://www.loom.com/share/79425595859b494abea936ec96aeeadf','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,114,172,'en',0,'https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://bit.ly/3CsBcc6','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/pitch-deck','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/pitch.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/bt/deck','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://docsend.com/view/q3mij45pfuxiquzq','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://docsend.com/view/44b9e8a3ucb4n2at','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://docsend.com/view/34nvyitb8jhkywkt','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://docsend.com/view/jcdt32prm8m826qy','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://docsend.com/view/iuv4meit7ef98x28','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docsend.com/view/sisap94a7qgra3i3','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://youtu.be/YqvOp6_g7Do','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/trutspitch','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://docsend.com/view/r4xa62qs4rmzjsts','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://deck.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/docs/deck','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://docsend.com/view/sg9vna9sgbx9va2y','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://bit.ly/Agni-deck','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://docsend.com/documents/8429439','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://bit.ly/sypto_expansion','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/pitch','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://docsend.com/view/nrn2rry6nm2cbwq4','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Deck','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://dashboard.sizle.io/p/7f2c5eead','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/cosmicDeck.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://docsend.com/view/dgt7ugw6ck6dvgkv','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://docsend.com/view/msiw8pmmb5nqucfc','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://docsend.com/view/bp7utq2iiae8ya3k','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vnwb6fbch6ka8kax','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,808,916,'en',0,'https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,872,983,'en',0,'https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://drive.google.com/file/d/1OlYGmC3-sH3MvGBv8e88EwpzDXum-EGz/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/6zkjx6sykg3xhuuu','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/6290767833300917f7600d8c','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://docsend.com/view/n423ijmmpnmh4gca','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://bit.ly/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://docsend.com/view/bknbnmwekw97j53a','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3vSLBvq','',_binary 'a:0:{}'),('startup_pitch',0,1037,1151,'en',0,'https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://fabwelt.com/public/Deck.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://docsend.com/view/gdpr8mnikrrmtt4t','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://drive.google.com/file/d/1VrAD19O0qrG9NJr21OG99H_0Ak74P6Li/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://docsend.com/view/gbayk6g632ek8wa4','',_binary 'a:0:{}'),('startup_pitch',0,1156,1340,'en',0,'https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1161,1351,'en',0,'https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://docsend.com/view/9wbznkjt9fymhczn','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://docsend.com/view/r45dytivr73e7z5r','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'https://www.figma.com/proto/00RwjKODYjK5vDEMTJxGg3/Occupy-Pitch-Deck?node-id=203%3A16&scaling=contain&page-id=0%3A1','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://drive.google.com/file/d/1fUaQWX4K6ZXPPL5_LwqzfmCfa0Wx4BFS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://app.pitch.com/app/presentation/bc88ef06-c828-41c5-8c6f-4b4ab276db7d/a7e3ed9e-41b2-4ea0-abfe-58117c5a4f5a','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://drive.google.com/file/d/1R1pjlGpPjiEjTzyhSN3nOTnyYgR77dwq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://docsend.com/view/3ek6yqvk39jpcety','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://pd.yieldchain.io','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://docs.dzap.io/','',_binary 'a:0:{}'),('startup_pitch',0,1271,1511,'en',0,'https://www.notion.so/Incysion-6cae0670668947aa856381827ee8f89a','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://drive.google.com/file/d/1nQ_dPAVKAW8KDm8DTEPsjz609ujLKXz0/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1277,1517,'en',0,'https://bit.ly/3Ai8cCO','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://docsend.com/view/ryqmaqbzcucxvfky','',_binary 'a:0:{}'),('startup_pitch',0,1309,1555,'en',0,'https://drive.google.com/file/d/1T7KFL0Wdj2KssPCTOZR3ccR3mMDGZzdc/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1310,1556,'en',0,'https://drive.google.com/file/d/1Dq24TA78RHuEdN76nJuyzG73PwmmRrWt/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://drive.google.com/file/d/1-I-g9jKsdkQunyA7jeGkci1dZf5AxcDD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://drive.google.com/file/d/1Yt7KiLyQuNcKEgTMDOUvHq7Gp7qOalse/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1324,1570,'en',0,'https://drive.google.com/file/d/1ft2QspvBO0XafXya97ZRtxC10xwqVArl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://docsend.com/view/pz6683f2ph7eqrah','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://www.canva.com/design/DAE-JnCOcOI/q6asdaIrUrgYShtFz4Cymg/view?utm_content=DAE-JnCOcOI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,1339,1585,'en',0,'https://docs.google.com/presentation/d/1BQu5D3gKYzlMVJHCLqMAVcqyAHZfMnw4AappO0PKWt4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.me/venture','',_binary 'a:0:{}'),('startup_pitch',0,1356,1602,'en',0,'https://docsend.com/view/yamiuc3qwyynj79g','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://drive.google.com/file/d/10U5SCDGXcZrfMzXL8b68sQ32ldXkeCIB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://drive.google.com/file/d/1cGx5_1sIFKVYH33osbklvaVh3ad8kZtT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://docs.google.com/presentation/d/10A_e5aJul2Dz9vDXqXx6ZMX4-0tVuCdn5KYCxTRQXC8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://drive.google.com/drive/folders/1jERQTQMZZVz7cYZLE0rrDAQxSCnDXjYW?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1413,1659,'en',0,'https://docs.google.com/presentation/d/1ANQcqUw_TGH4sp-edpSYHpDHBG29RPMj/edit?usp=sharing&ouid=110298917812358632515&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://docsend.com/view/k2dmjczamgkjnzgx','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://drive.google.com/file/d/1w1tNvQe87PWvcIF8g7O61N8zUsQKUJKw/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1486,1740,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://www.canva.com/design/DAFCKqXEr7o/qCbUR6KqiUn1f_DvDzi5pw/view?utm_content=DAFCKqXEr7o&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink#17','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://drive.google.com/file/d/1nGfUaXRoz8t6i5CaFuTLrviw6nluCFO6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'https://youtu.be/xzfPPwrYopU','',_binary 'a:0:{}'),('startup_pitch',0,1592,1853,'en',0,'https://www.canva.com/design/DAE2p64_alQ/3-u32DXTK4fXWy9KINXjMQ/view?utm_content=DAE2p64_alQ&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://drive.google.com/file/d/1Ow4w-2DAKnZsswoIkxDQc_sTn1eVR7fi/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://docsend.com/view/2wnbhqzdt9crit95','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://drive.google.com/file/d/1bNQ82JdyDVd9qIQmyBr3Qn_F86khRWdU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1621,1891,'en',0,'https://drive.google.com/file/d/1PGkXxAf4I_BOfUMzJNxL8oofPAzQOfa4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://drive.google.com/file/d/1z_ErdujORO9S7w1ydP8BONGgbDIo_Gfq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://docsend.com/view/vauienrd4xr6fzgm','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://pitch.com/v/wallchain-p-7dn9ik','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://docsend.com/view/dsr24ey4jmbd6zd6','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://sites.google.com/d/1diIDOVRX-AiIlNyTAWKWGh3hTrxOVULv/p/1DfLp2mhXQKkkS4dM0wxdNPP22zFFczk2/edit','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://sites.google.com/view/entropylabs-pitch/home','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://docsend.com/view/bt72fxz37brfk4bz','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://drive.google.com/file/d/19svPhFr6NQj4oMFMdL4SmeU8mpIwBkm9/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://docsend.com/view/d5v4xqjytaewaqm3','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://docsend.com/view/3k7r483p49qpyue2','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://pitch.com/v/stellarsol-ahhqyg','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://bit.ly/3Bqm4vB','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://docsend.com/view/cshu2z4cr2z3sv77','',_binary 'a:0:{}'),('startup_pitch',0,1706,1971,'en',0,'https://drive.google.com/file/d/1_hFVxfwAJTDuoft-vZL_siaHt4EH0t0Q/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://docsend.com/view/ythurvcptwbhn6xt','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://actiq.xyz/docs/actiq.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://drive.google.com/file/d/1DDYA9ANTpaS6b3OslplKfUmgN14hmiLD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://docsend.com/view/54k7myutrm7dwzji','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://docsend.com/view/kvfxvuqckii2czj9','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://www.lazytrade.io/pitch','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://docsend.com/view/6bu9ue3f6j746ug9','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://docsend.com/view/kp7nbq78cv9qzvsv','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://drive.google.com/drive/folders/14dKVlrMpZRoTHGaRnA3LLsk3ZleLn1bv?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://drive.google.com/file/d/13QhtwMO2yK7RqkSjdkqUUlp2-6axwDnS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://drive.google.com/file/d/1gLVNTDRO2Fa1xhcZ_ShDmvo1v_aWffby/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1763,2040,'en',0,'https://docsend.com/view/q4n4wrz6matfm2j7','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://docsend.com/view/sdwz7ziwd2gd7dee','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://drive.google.com/file/d/1uZIyjHDlrGbFHa4WkJOkdPVFtAp7u8a_/view','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://pitch.com/public/742e7932-e5a6-4df2-84b0-bf70e8d967c7','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://drive.google.com/file/d/19Nz2zLy7KNxBevKYgo6xFXoYz2SoB0An/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://drive.google.com/file/d/1A1ppBkBRWTmwIkyULhLGdTT6EM9_MYTM/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://drive.google.com/drive/folders/1IfeJfigL1Q-tQxbKPPOidTuTUf7Cayv2','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://deck.colorverse.social/','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://docsend.com/view/uktibqh7w2d956pq','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://communiondao.notion.site/Communion-1-Pager-aeabe9d4348f4874ba791c16eff435e4','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://drive.google.com/drive/folders/1F49zkZRIC7HM1mvfxH-OLAvIJBuCEDmf','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://drive.google.com/file/d/1SnJgmxl0F2fKmYzPNY9VnVlB_RH7mAVy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://docsend.com/view/6iq2dbcyfzcrkqvk','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://docsend.com/view/ejmf9uncwdd6sy82','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://drive.google.com/file/d/1XMcI8N0BCsdn1KXOdiyJtfLM2gJxsif9/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://docsend.com/view/kz77d58vc5uaq4h7','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://docsend.com/view/aib2952b8im75d5h','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://drive.google.com/file/d/1AzQwqmdQxjNZQDLRgHEBEx1LDCQchBYd/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://docsend.com/view/59j2rp63ygqk4bdk','',_binary 'a:0:{}'),('startup_pitch',0,1855,2134,'en',0,'https://docsend.com/view/upvygw2nmfxsnd79','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://lusio.notion.site/Lusio-Pitch-ea8983b3e15a4642a957d64096bdcf32','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://docsend.com/view/yks4t4ehd7hdjcnw','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://www.dropbox.com/sh/nfcqyyjb7u19nwg/AACfdwODU-c_FloQo9rFhC3wa?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'https://docsend.com/view/zqzfrmx6nq2av4ui','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://docsend.com/view/wqkpe36gu82hpawk','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://drive.google.com/file/d/1qAFvJ6UiKJY4I1bAuqIuST8UC3l5nDqC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://docs.google.com/presentation/d/1geLra85iqfs_ce2Op-FpllTl1IeCdpLZxGpJOLbFiHE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://docs.google.com/presentation/d/1uWCWdFXCC9eBA8JOOLGYVl2yN8gmKu0qwIJDEgP-Isk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://docsend.com/view/33iunbkmur7kbb7n','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://drive.google.com/file/d/1xElhF04r4RTSZ5xlXPj1TKyIcnKJ24jk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://docsend.com/view/6jyzpzs9tp8f54kr','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://beta.fileverse.io/files/e3c199f1-7946-4d64-8024-e5bf39fa4dd2','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com/deck-intro','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://www.canva.com/design/DAFMOSNxIUQ/3Gq12TeZsCUHZZHljRltOg/view?utm_content=DAFMOSNxIUQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://docsend.com/view/7gh3sg9kzfxf8jcz','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/3xTqZEy','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://drive.google.com/file/d/1eyD1zHI6vLnfzebZXF9FaUIKYdqXLqoN/view','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://drive.google.com/file/d/1GBHgSzZymqjcVdo3bPCnwNfDc_4AC4fk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://intrxn.com/wp-content/uploads/2022/10/intrXn-for-gamefi-nft-metaverse.pdf','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://drive.google.com/file/d/1f0hiypS7hj6X6H11sXU-ZQARoE8INjnn/view?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_deck` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_demo`
--

DROP TABLE IF EXISTS `bdta_node__field_demo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_demo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_demo_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_demo_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_demo_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_demo_uri` (`field_demo_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_demo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_demo`
--

LOCK TABLES `bdta_node__field_demo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_demo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_demo` VALUES ('startup_pitch',0,23,71,'en',0,'https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https:/fligital.in','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://app.upsocial.network/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.youtube.com/watch?v=2kpdOoW8in4','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.mercado.studio/','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://mercado.studio/main','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://pro.musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://na.xyz','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://app.openbisea.com','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://demo.com','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://play.google.com/store/apps/details?id=com.wiser.app','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://darth.themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org/campaigns','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://app.homeport.network/','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://youtu.be/l9qYAsQl66Q','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://play.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://youtu.be/VpyPNeEwaM0','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://youtu.be/euZuptWqO0Y','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://testflight.apple.com/join/hdAYNrB9','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://app.guardian.crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://youtu.be/XWrA0hUhzrM','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/gameplay','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://youtu.be/SWm2VzSv_FA','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://youtu.be/P-m6w-SsGFA','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://www.loom.com/share/2d68dcff785748c985424200a31185c7','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloopapp.page.link/LbNr','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://app.guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://www.tribedao.co','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://www.youtube.com/watch?v=zx2YoKkWtGc','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.youtube.com/watch?v=aLW3vS3M1sI','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://youtu.be/ysD14P0ZrNY','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.schemesofink.com','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://v8.dev','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://youtu.be/kV9kxwErefo','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,484,573,'en',0,'https://devfolio.co/projects/deth-a383','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://m.youtube.com/watch?v=qyyjjATFVZU','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://youtu.be/qOk2uPNly2s','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://e-nvest.web.app/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'http://ethdenver.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/demos/loom','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://www.loom.com/share/59eccd7d3fd341abad0349248190027d','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://app.solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://airdropr-admin.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/blog','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.youtube.com/watch?v=zw4sVRN8r2s','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://www.solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz/athenatop5','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://youtu.be/kS3LbfbMNWw','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://monetx.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://youtu.be/2My-v-V3vrI','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://www.loom.com/share/b629848e382f4ba1bb46cf6bce8266d3','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Demo','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://www.youtube.com/watch?v=mjDOCnlKEmA','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://prnts.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://testnet.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://zkmrgn.goerli.syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://linktr.ee/fetcch','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://v2.mintflick.app','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'http://onelink.to/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://app.equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://youtu.be/KtHzQ5_sRjY','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://apps.apple.com/in/app/eq8-network/id1596723599','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://demo.myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://youtu.be/bZj2uEYnzwM','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://youtu.be/gyvHGZnMHQ0','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://youtu.be/DyOgUM6NKTc','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/gangsofapecity','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk/Smart_contract_with_blockchain.gif','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://www.youtube.com/watch?v=ntYNIQMYvII','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://notepad.ltd/mantrafimvp','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://youtu.be/MFTqYw_7pZs','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://www.youtube.com/watch?v=qCJLgD9YlW0','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https:app.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://app.simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://testnet.hashstack.finance','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://development.buildverse.pages.dev/','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.lovoj.com/customize/102','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://www.loom.com/share/ae0e2aeffd3643a4969b63ad1d3e52a2','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://drive.google.com/file/d/1udbgCAbYuIufn0uu4NOAcFc06oBJK-2y/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://www.youtube.com/watch?v=nJ0Do51QYHU','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://t.co/uuhL53G7KH','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://youtu.be/avr9DHWeq10','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://demo.protonapp.io/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3bMAayr','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org/hyderabad-session','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.youtube.com/watch?v=LEEmFvCBqoc','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://play.google.com/store/apps/details?id=com.bitmov.www','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://arsenal.fabwelt.com','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://www.descrypt.com','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://app.daolens.com/onboarding','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://youtu.be/Rc2A_cmwVW8','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://polygontestnet.paxo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'http://app.jezeropay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://jaypigs-frontend.netlify.app/explore','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'http://www.flixverse.occupyx.fun/','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://paysenger.com','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://fundsy.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://www.youtube.com/watch?v=pLHHkJSSCm0','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://www.loom.com/share/b433f624e60f40fbac8bfc9e619ba5a4','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://drive.google.com/file/d/1xmspj9Urc2Fsk5RemUMKJNg-Gxe0OTBO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://flappymusk.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'http://dzap.io','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://youtu.be/zpmNjBMSaHU','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://docsend.com/view/s/bkk9x7j59g54t99e','',_binary 'a:0:{}'),('startup_pitch',0,1309,1555,'en',0,'https://www.youtube.com/watch?v=6NCQFzoGd_o','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://www.youtube.com/watch?v=BLK0oBQ6cnE','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://campnovaonline.com/author/dtgl/','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://youtu.be/jibu7adYRn0','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://fourpi.club/','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.me/metaversevideo','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://app.usebubbles.com/7g2WVy3gvKRUUE2e7V4eqi/decoding-smart-contracts-with-bytekode','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://unleashnfts.com/','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://showcase.ethglobal.com/hackmoney2022/jpex-gpbft','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://www.youtube.com/watch?v=iiu8mmqKUSs','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://chainlib.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://youtu.be/6dotC06fe1Y','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'https://youtu.be/xzfPPwrYopU','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://youtu.be/6h_fqyvvREs','',_binary 'a:0:{}'),('startup_pitch',0,1592,1853,'en',0,'https://www.canva.com/design/DAFLL8iVtUI/dEp-1fOnmJuHsZWbKscjyw/watch?utm_content=DAFLL8iVtUI&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://youtu.be/pEauKri2f7Y','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://backed.fund','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://docsend.com/view/2wnbhqzdt9crit95','',_binary 'a:0:{}'),('startup_pitch',0,1626,1897,'en',0,'https://www.loom.com/share/6ff5e75e7c514a9c8406142eb8800695','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://www.youtube.com/watch?v=-gheJFuStNc&ab_channel=Orb','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://pirat3-platform-vipultanwar.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://www.figma.com/proto/4KIVHOsl6LQfM7T9xJrl9q/tribull-MVP-prototype?page-id=0%3A1&node-id=18%3A25734&viewport=586%2C782%2C0.06&scaling=contain&starting-point-node-id=18%3A25734 https://www.figma.com/proto/4KIVHOsl6LQfM7T9xJrl9q/tribull-MVP-prototype?page-id=0%3A1&node-id=18%3A25734&viewport=586%2C782%2C0.06&scaling=contain&starting-point-node-id=18%3A25734','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://youtu.be/ijbaMIYkUi4','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://www.chateau.capital','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://youtu.be/Tq0jaRTc2NU','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://youtu.be/Tq0jaRTc2NU','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://www.youtube.com/watch?v=FLv1dBFcTv0','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://quickswap.bhavish.fi','',_binary 'a:0:{}'),('startup_pitch',0,1692,1957,'en',0,'https://www.bitagora.com/','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://twitter.com/0xBolt/status/1547898009484402689?s=20&t=bSQqGHaYxtcOQ2qVQgD-JA','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://bit.ly/3RVAn2f','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://www.youtube.com/watch?v=n_SdK_4y07Q','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://actiq.xyz/docs/actiq.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://trustified.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://www.youtube.com/watch?v=10sQURoE2uA','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://youtu.be/98pFEUwSnik','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi-marketplace.bubbleapps.io','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://www.youtube.com/watch?v=c8CDwa6WQD0','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://Please-contact-for-live-demo.com','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://get.script.tv','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://youtube.com/shorts/CQoBcXpa0CM?feature=share','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://quest3.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://eggshill.me','',_binary 'a:0:{}'),('startup_pitch',0,1775,2052,'en',0,'http://web3go.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://mynf.team','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://www.youtube.com/watch?v=_z92MleUVaE&feature=share','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://www.youtube.com/watch?v=mMx_J05-WRk','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://www.youtube.com/watch?v=n_R3gih_pRw','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://www.youtube.com/watch?v=Q8Vp1YAIShE','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://withcommunion.com?orgId=communion-test-org&joinCode=oKQsms','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://play.google.com/store/apps/details?id=com.futurehat.com','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://www.defi-os.com/','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.youtube.com/watch?v=klVuzDBZ0o0','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://beta.sat.is','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://www.vu.life','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://imaninvest.notion.site/Umma-brief-6d2fabe33a284db78d6285348e415222','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://rewardsbunny.com','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://gamifly.co/','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://play.laddercaster.com','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://0xsaturn.com','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://www.figma.com/proto/wYpWzRacxmCw4XCrXxDern/MVP?node-id=2%3A2&scaling=scale-down&page-id=0%3A1&starting-point-node-id=2%3A2','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://www.loom.com/share/f0e9289756dc43ac8eec4fe8b0e84b06','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://app.lightbeam.fi/','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://www.youtube.com/watch?v=rWMKCgci_Ho','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://youtu.be/yTygQ0ijd0g','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://vimeo.com/748990878/7c26f5e1e3','',_binary 'a:0:{}'),('startup_pitch',0,1960,2241,'en',0,'https://freegate.io/','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://www.youtube.com/watch?v=lAAhPh8mecQ&t=26s','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://youtu.be/XAFDRDCXJQk','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworldgame.com','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://drive.google.com/file/d/1T1pveyxmy5oosqTSRAi38aCudfT91w1o/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://www.notion.so/quiteadao/Do-the-DAO-d0a9f2054a194005a6084cf43a828e42','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/37kwOA6','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://t.me/raise_pay_bot?start=store_6caac2a0-4b21-496e-a2ae-03b9a7c68c08','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://business.intrxn.com','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://www.onnftverse.com','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_demo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_description`
--

DROP TABLE IF EXISTS `bdta_node__field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext NOT NULL,
  `field_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_description`
--

LOCK TABLES `bdta_node__field_description` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_description` VALUES ('programs',0,483,940,'en',0,'<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\r\n\r\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\r\n','basic_html'),('programs',0,536,630,'en',0,'<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n','basic_html'),('programs',0,645,743,'en',0,'<p>A web3 native Incubator.</p>\r\n','basic_html'),('programs',0,646,744,'en',0,'<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\r\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\r\nThis is the guiding tenant of the Belief DAO.<br />\r\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\r\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\r\n','basic_html'),('programs',0,647,978,'en',0,'<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August.&nbsp;</p>\r\n\r\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference!&nbsp;<br />\r\nWin upto $25,000 from Belief Dao Grants</p>\r\n','basic_html'),('programs',0,648,746,'en',0,'<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\r\n','basic_html'),('programs',0,649,747,'en',0,'<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\r\n\r\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\r\n','basic_html'),('programs',0,655,756,'en',0,'<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more.&nbsp;</p>\r\n','basic_html'),('programs',0,656,757,'en',0,'<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team.&nbsp;</p>\r\n','basic_html'),('programs',0,658,759,'en',0,'<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\r\n','basic_html'),('programs',0,659,760,'en',0,'<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\r\n\r\n<p>Check our our website for more details - &nbsp;https://bitsblockchain.club</p>\r\n','basic_html'),('programs',0,740,997,'en',0,'<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\r\n\r\n<p>https://growthschool.io/web3</p>\r\n\r\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors.&nbsp;</p>\r\n','basic_html'),('programs',0,879,990,'en',0,'<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\r\n\r\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\r\n\r\n<p>The rewards &amp; requirements under the grants program are as follows -&nbsp;<br />\r\n<br />\r\n<strong>1. 4 Weekly updates + 3 Vouches: &nbsp;</strong><br />\r\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\r\n\r\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>2. Give a detailed feedback on Arcana docs: &nbsp;</strong>&nbsp;<br />\r\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\r\n<br />\r\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\r\n\r\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth: &nbsp;</strong> &nbsp;<br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>4. Use Arcana Storage to host 5GB+ user data: &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\r\n<br />\r\n<strong>5. Use Arcana Access to manage data sharing permissions and access: &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\r\n\r\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>6. </strong></p>\r\n\r\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\r\n\r\n<p><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; OR</strong></p>\r\n\r\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong>&nbsp;: &nbsp;&nbsp;</strong><br />\r\n<br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Terms &amp; Conditions:</strong></p>\r\n\r\n<ul>\r\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\r\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived.&nbsp;</li>\r\n</ul>\r\n','basic_html'),('programs',0,945,1057,'en',0,'<p>Grant and mentoring program for promising web3 startups building cross-chain.<br />\r\n&nbsp;</p>\r\n','basic_html'),('programs',0,1002,1115,'en',0,'<p>About Spheron Protocol</p>\r\n\r\n<p>Spheron Protocol is an all-in-one decentralized platform for automating modern Dapps. We provide a frictionless developer experience to take care of the hard things: deploying instantly, scaling automatically, and serving personalized content on decentralized networks.&nbsp;<br />\r\nWe redefine next-gen teams to build, preview, and deploy their project on decentralized networks and get the benefits of censorship resistance by default. We are connected with the major DSNs (which include Arweave, IPFS, Fil, Pinata and Skynet) and adding more services into our portfolio.&nbsp;</p>\r\n\r\n<p>Docs : <a href=\"https://docs.spheron.network/welcome \">https://docs.spheron.network/welcome&nbsp;</a></p>\r\n\r\n<p>Spheron currently provides NFT gated access for users to our aqua version. As part of the Voucher Program, applicants need to complete following milestones to unlock the rewards listed alongside -</p>\r\n\r\n<p>1. On completion of <strong>4 weekly updates, and 2 vouches&nbsp;</strong></p>\r\n\r\n<p>&gt; <strong>6 months of access</strong> at no cost post Spheron mainnet launch; limited to 5 users per organisation<br />\r\n&gt; Dedicated Support channel on Discord</p>\r\n\r\n<p>2. On completion of <strong>6 weekly updates, and 3 vouches</strong></p>\r\n\r\n<p>&gt; One on one mentoring session with <strong>Prashant Maurya or Mitrasish Mukherjee&nbsp;</strong><br />\r\n&gt; Access to services from partner network (TBA)<br />\r\n&gt; Early access to future releases (TBA)</p>\r\n\r\n<p>3. On completion of <strong>12 weekly updates, and 6 vouches&nbsp;</strong></p>\r\n\r\n<p>&gt; <strong>Preferential rates beyond the first 6 months usage - for next 6 months&nbsp;</strong></p>\r\n','basic_html'),('programs',0,1108,1400,'en',0,'<p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\r\n\r\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from&nbsp;@SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\r\n\r\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\r\n\r\n<p>- Expert mentorship, ecosystem, and marketing support</p>\r\n','basic_html'),('programs',0,1120,1430,'en',0,'<p>Through the The Hatch Web3 Accelerator for Hedera, the HBAR Foundation and Lumos Labs are here to support Founders with the right offerings and support to scale in the Web3 space. This Accelerator is designed to enable startups with the commitment and grit to build their knowledge base, make meaningful connections, and reap the rewards from a hefty grant pool of US $150,000.</p>\r\n\r\n<p>The Hatch Web3 Accelerator will support you with:</p>\r\n\r\n<p>* Expert Mentorship</p>\r\n\r\n<p>* Web3 Bootcamp</p>\r\n\r\n<p>* Grants and Funding</p>\r\n\r\n<p>* Go-to-Market Support</p>\r\n\r\n<p>* Integration and Technology Support</p>\r\n','basic_html'),('programs',0,1146,1325,'en',0,'<p>The Decrypt PitchFest 2022 honours the most promising Web 3.0 companies and projects from India.<br />\r\n<br />\r\nWould you like to be among a select group of Web 3.0 startups from India in 2022?<br />\r\n<br />\r\nApply now to get access to funding, investors, mentorship, and more!</p>\r\n','basic_html'),('programs',0,1526,1780,'en',0,'<p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\r\n\r\n<p><strong>Venue -</strong>&nbsp;<a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\r\n\r\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p>\r\n','basic_html'),('programs',0,1595,1856,'en',0,'<p><strong>BuidlersTribe are community partners for the Buidl For Web3 Hackathon by Lumos Labs</strong></p>\r\n\r\n<p>We are extending our support ecosystem to provide the following:&nbsp;</p>\r\n\r\n<p>1. BuidlersTribe Office Hours: Get 1-1 time from BuidlersTribe Co-founders Pareen &amp; Raghu</p>\r\n\r\n<p>2. Weekly AMA\'s by Buidl.so Mentors: Attend sessions by industry experts on various topics</p>\r\n\r\n<p>3. Apply to win grants, credits and discounts: These include convertible Belief DAO grants as well as discounts to utility platforms and Developer Tools</p>\r\n','basic_html'),('programs',0,1596,1857,'en',0,'<p>Polygon in collaboration with BuidlersTribe is hosting the Polygon Buidler\'s Jam in San Francisco. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the SFO web3 community.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p><span><span><span><span><span><span>Our VC Partners&nbsp;</span></span></span></span></span></span><br />\r\n<a href=\"https://polygonstudios.com\"><span><span><span><span><span><span><span><span>Polygon Studios</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.mhventures.io\"><span><span><span><span><span><span><span><span>MH Ventures</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.sinoglobalcapital.com\"><span><span><span><span><span><span><span><span>Sino Global Capital</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://flourishventures.com/\"><span><span><span><span><span><span><span><span>Flourish VC</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.orangedao.xyz/\"><span><span><span><span><span><span><span><span>OrangeDAO</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> and </span></span></span></span></span></span><a href=\"https://www.arcanum.capital/\"><span><span><span><span><span><span><span><span>Arcanum Capital</span></span></span></span></span></span></span></span></a></p>\r\n\r\n<p><span><span><span><span><span><span>Media Partners&nbsp;</span></span></span></span></span></span><br />\r\n<a href=\"https://www.bitinning.com/\"><span><span><span><span><span><span><span><span>Bitinning</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coingape.com/\"><span><span><span><span><span><span><span><span>CoinGape</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coincrunch.in/\"><span><span><span><span><span><span><span><span>Coin Crunch India</span></span></span></span></span></span></span></span></a></p>\r\n\r\n<p><span><span><span><span><span><span>Community Partners </span></span></span></span></span></span><br />\r\n<a href=\"https://www.theproduct.house/\"><span><span><span><span><span><span><span><span>The Product House</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://mobile.twitter.com/phoenixguildhq\"><span><span><span><span><span><span><span><span>The Phoenix Guild</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.truts.xyz/\"><span><span><span><span><span><span><span><span>Truts</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://spheron.network/\"><span><span><span><span><span><span><span><span>Spheron</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://capx.fi/\"><span><span><span><span><span><span><span><span>CapX</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p>Venue -<br />\r\nTemple Nightclub San Francisco, 540 Howard St, San Francisco, CA 94105, USA | <a href=\"https://www.google.com/maps/search/?api=1&amp;query=Temple%20Nightclub%20San%20Francisco%2C%20540%20Howard%20St%2C%20San%20Francisco%2C%20CA%2094105%2C%20USA&amp;query_place_id=ChIJvwR28w-BhYARQAAkwF3pDHM\">Google Maps</a></p>\r\n','basic_html'),('programs',0,1623,2111,'en',0,'<p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore.&nbsp;It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>VC Partners:<br />\r\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\r\n\r\n<p>Community Partners:<br />\r\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\r\n\r\n<p>Media Partners:<br />\r\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p>\r\n','basic_html'),('programs',0,1685,1950,'en',0,'<p>The LongHashX Accelerator Cohort 10 will include a series of workshops and fireside chats across six modules, namely Web3 Product Strategy &amp; Design, Tokenomics, Governance, Tech Mentorship, Community Building, and Fundraising.&nbsp;</p>\r\n\r\n<p>Selected projects will receive $100,000 of upfront investment from LongHashX along with support to help them raise funds from other investors. LongHashX Accelerator’s in-house venture builders will also conduct weekly one-on-one problem-solving sessions to help founders solve their challenges across the six modules of the program. Projects that are still in the R&amp;D phase or ideation phase are also encouraged to apply. These projects are eligible to be considered for Axelar\'s grants programs, which are aimed at the earliest stage of development. Projects that successfully receive grants from Axelar will be invited to join the LongHashX Accelerator program\'s fireside chats.</p>\r\n\r\n<p>Applications for the LongHashX Accelerator Cohort 10 are open until November 11th, 2022. LongHashX Accelerator will accept 10 projects for the Axelar Cohort.&nbsp;<br />\r\n&nbsp;</p>\r\n','basic_html'),('programs',0,2019,2304,'en',0,'<p><a href=\"https://www.biconomy.io/\">Biconomy</a> enables a simple blockchain transaction experience by leveraging its scalable relayer infrastructure. Biconomy’s products simplify the web3 user experience for your end users. Integrating Biconomy to your tech stack will reduce drop-off rates, thereby increasing user adoption. You can refer to&nbsp;<a href=\"https://docs.biconomy.io/\">these docs </a>for more detailed information.</p>\r\n\r\n<p>This is an initiative by Biconomy, for early-stage startups to support them through microgrants and ecosystem support. Specifically focussed on startups integrating Biconomy\'s plug-and-play APIs.&nbsp;Priority will be placed on the integration of both Gasless &amp; Hyphen.</p>\r\n\r\n<p>Here are some key pointers to note:</p>\r\n\r\n<p>1. Grant amount awarded up to<strong>&nbsp;$5k USD</strong></p>\r\n\r\n<p>2. Your startup is eligible for consideration only if, you have <strong>5 weekly updates and at least 1 vouch.</strong></p>\r\n\r\n<p>3. It\'s mandatory to have an <strong>MVP or POC.</strong></p>\r\n\r\n<p>4. Once all the eligibility criteria discussed above have been met by the startup, your application will be considered for a micro-grant.</p>\r\n\r\n<p>After your application has been approved, hop onto their discord for further tech and community support. As you do that, introduce yourself by sharing your buidl.so startup profile.</p>\r\n\r\n<p>Good luck to you as embark on your journey of building proof of progress alongside Biconomy. Cheers!</p>\r\n','basic_html'),('programs',0,2118,2404,'en',0,'<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Funding opportunities?</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Insightful alphas?</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners ?? - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Access to a mentor network?</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\r\n\r\n<p><strong><span><span><span><span><span>Venue?: SUD Lisboa</span></span></span></span></span></strong></p>\r\n\r\n<p><strong><span><span><span><span><span>Date of the demo day?: 28th October 2022&nbsp;</span></span></span></span></span></strong></p>\r\n','basic_html'),('programs',0,2132,2418,'en',0,'<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><br />\r\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\r\n','basic_html');
/*!40000 ALTER TABLE `bdta_node__field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_doc`
--

DROP TABLE IF EXISTS `bdta_node__field_doc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_doc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_doc_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_doc_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_doc_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_doc_target_id` (`field_doc_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_doc.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_doc`
--

LOCK TABLES `bdta_node__field_doc` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_doc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_doc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_faqs`
--

DROP TABLE IF EXISTS `bdta_node__field_faqs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_faqs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_faqs_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_faqs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_faqs`
--

LOCK TABLES `bdta_node__field_faqs` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_faqs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_faqs` VALUES ('programs',0,646,744,'en',0,'What else do you get apart from the money?\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.\r\n\r\nWhat is a convertible grant?\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.\r\n\r\nHow does this work for the DAO?\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.\r\n\r\nHow does this compare with other grant programs?\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.\r\n\r\nHow does this compare to incubator deals?\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.\r\n\r\nWhy do the tokens have to be unlocked?\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.\r\n\r\nDo the profits from the DAO go to BuidlersTribe?\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.\r\n\r\nIf there are multiple founders how is the grant given?\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.'),('programs',0,648,746,'en',0,'Who should apply?\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.\r\n\r\nWhat industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are invited to join. \r\n\r\nHow do startups register? Do startups need to pay to register?\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. \r\n\r\nHow much does the program cost?\r\nNothing, the acceleration program is completely free.\r\n\r\nIs my startup’s pitch deck safe with you?\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.\r\n\r\nDo I Have to build on a specific chain to be eligible?\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nHow many mentors do you have?\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.\r\n\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?\r\nAbsolutely not, we help startups, no strings attached.\r\n\r\nWhy exactly are you guys doing so much for absolutely free?\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI ?'),('programs',0,740,997,'en',0,'Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.'),('programs',0,885,1306,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,1108,1400,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.\r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,1120,1430,'en',0,'I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the accelerator even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review before the bootcamp phase of the accelerator. \r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and a market research that validates your product, you are eligible to get funded from a pool of  US $150k from the HBAR Foundation\r\n\r\nDoes my project have to have a blockchain usecase?\r\nYes, most definitely.\r\n\r\nDo I have to build on Hedera to be a part of this accelerator? And will I have to do it all by myself?\r\nYes, you will have to build on the Hedera and we\'ll be there to support you along the way. The Accelerator will offer the technical support that you need to integrate with Hedera and build your solutions.\r\n\r\nIs there a minimum team size for this accelerator?\r\nNo. We also encourage solopreneurs to participate as well \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe Accelerator is open to anyone who can dedicate the time it needs to help you scale up. If you (and your team) fit this bill, we encourage you to apply! ✌?\r\n\r\nWhat kind of blockchain projects can apply for the Accelerator?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralised exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n* Great point! We\'re looking forward to connecting with you and answering your questions. Hit us up here\r\n* suzana@lumoslabs.co '),('programs',0,1526,1780,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. '),('programs',0,1595,1856,'en',0,'Q. Can I attend the event in a virtual capacity?\r\nYes\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.'),('programs',0,1596,1857,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in San Francisco on 29th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.'),('programs',0,1623,2111,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.'),('programs',0,2019,2304,'en',0,'Is there any specific chain that I should be building on?\r\nYou can refer to this - https://docs.biconomy.io/misc/supported-networks, for information on the chains supported.\r\n\r\nWho is evaluating my application?\r\nThe BuidlersTribe and Biconomy team are jointly evaluating applications coming in. The final decision lies with the Biconomy grants council.\r\n\r\nIs integration with Biconomy mandatory?\r\nYes, absolutely!\r\n\r\nCan funded startups apply for this grant?\r\nTechnically yes, but the primary focus is going to be early-stage startups.\r\n\r\n'),('programs',0,2118,2404,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. What will happen post the event?\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. \r\n\r\nQ. What will be the format of the event?\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&A with the investors.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\r\n'),('programs',0,2132,2418,'en',0,'Q.I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.\r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar\r\n\r\nDoes my project have to have a blockchain use case?\r\nYes, most definitely.\r\n\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.\r\n\r\nWhat kind of blockchain projects can apply for the grants?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n');
/*!40000 ALTER TABLE `bdta_node__field_faqs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_feedback_sugg_progres_path`
--

DROP TABLE IF EXISTS `bdta_node__field_feedback_sugg_progres_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_feedback_sugg_progres_path` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feedback_sugg_progres_path_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_feedback_sugg_progres…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_feedback_sugg_progres_path`
--

LOCK TABLES `bdta_node__field_feedback_sugg_progres_path` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_feedback_sugg_progres_path` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_feedback_sugg_progres_path` VALUES ('feedback',0,1450,1700,'en',0,'test'),('feedback',0,1497,1751,'en',0,'test'),('feedback',0,1498,1752,'en',0,'Test Update'),('feedback',0,1499,1753,'en',0,'test'),('feedback',0,1500,1754,'en',0,'test'),('feedback',0,1501,1755,'en',0,'test'),('feedback',0,1502,1756,'en',0,'test'),('feedback',0,1503,1757,'en',0,'test'),('feedback',0,1504,1758,'en',0,'test'),('feedback',0,1505,1759,'en',0,'test'),('feedback',0,1506,1760,'en',0,'test'),('feedback',0,1507,1761,'en',0,'test'),('feedback',0,1508,1762,'en',0,'NAFRT'),('feedback',0,1509,1763,'en',0,'Test Path'),('feedback',0,1510,1764,'en',0,'Test'),('feedback',0,1511,1765,'en',0,'Test'),('feedback',0,1512,1766,'en',0,'test path'),('feedback',0,1513,1767,'en',0,'Test'),('feedback',0,1514,1768,'en',0,'Test Email'),('feedback',0,1515,1769,'en',0,'Test Progress Path'),('feedback',0,1516,1770,'en',0,'TEST FEEDBACK'),('feedback',0,1517,1771,'en',0,'test from '),('feedback',0,1593,1854,'en',0,'good shit'),('feedback',0,1729,1994,'en',0,'Step 1\r\nStep 2');
/*!40000 ALTER TABLE `bdta_node__field_feedback_sugg_progres_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_first_`
--

DROP TABLE IF EXISTS `bdta_node__field_first_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_first_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_first__value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_first_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_first_`
--

LOCK TABLES `bdta_node__field_first_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_first_` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_first_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_focus_areas`
--

DROP TABLE IF EXISTS `bdta_node__field_focus_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_focus_areas` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_focus_areas_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_focus_areas_target_id` (`field_focus_areas_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_focus_areas.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_focus_areas`
--

LOCK TABLES `bdta_node__field_focus_areas` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_focus_areas` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_focus_areas` VALUES ('investor_profile',0,258,2011,'en',0,106),('investor_profile',0,258,2011,'en',1,107),('investor_profile',0,258,2011,'en',2,87),('investor_profile',0,258,2011,'en',3,109),('investor_profile',0,258,2011,'en',4,46),('investor_profile',0,258,2011,'en',5,108),('investor_profile',0,258,2011,'en',6,170),('investor_profile',0,259,2010,'en',0,139),('investor_profile',0,259,2010,'en',1,87),('investor_profile',0,259,2010,'en',2,140),('investor_profile',0,259,2010,'en',3,141),('investor_profile',0,259,2010,'en',4,196),('investor_profile',0,259,2010,'en',5,108),('investor_profile',0,275,2009,'en',0,126),('investor_profile',0,275,2009,'en',1,127),('investor_profile',0,275,2009,'en',2,128),('investor_profile',0,275,2009,'en',3,129),('investor_profile',0,275,2009,'en',4,130),('investor_profile',0,275,2009,'en',5,46),('investor_profile',0,275,2009,'en',6,131),('investor_profile',0,275,2009,'en',7,132),('investor_profile',0,275,2009,'en',8,133),('investor_profile',0,275,2009,'en',9,134),('investor_profile',0,275,2009,'en',10,135),('investor_profile',0,301,2008,'en',0,135),('investor_profile',0,301,2008,'en',1,147),('investor_profile',0,301,2008,'en',2,106),('investor_profile',0,301,2008,'en',3,170),('investor_profile',0,302,2007,'en',0,151),('investor_profile',0,302,2007,'en',1,152),('investor_profile',0,302,2007,'en',2,153),('investor_profile',0,302,2007,'en',3,154),('investor_profile',0,302,2007,'en',4,141),('investor_profile',0,302,2007,'en',5,341),('investor_profile',0,394,2000,'en',0,141),('investor_profile',0,394,2000,'en',1,87),('investor_profile',0,394,2000,'en',2,140),('investor_profile',0,394,2000,'en',3,177),('investor_profile',0,394,2000,'en',4,106),('investor_profile',0,394,2000,'en',5,179),('investor_profile',0,394,2000,'en',6,180),('investor_profile',0,417,2006,'en',0,161),('investor_profile',0,417,2006,'en',1,217),('investor_profile',0,417,2006,'en',2,218),('investor_profile',0,417,2006,'en',3,219),('investor_profile',0,444,2005,'en',0,44),('investor_profile',0,444,2005,'en',1,170),('investor_profile',0,444,2005,'en',2,46),('investor_profile',0,445,2004,'en',0,228),('investor_profile',0,445,2004,'en',1,229),('investor_profile',0,445,2004,'en',2,230),('investor_profile',0,445,2004,'en',3,231),('investor_profile',0,445,2004,'en',4,232),('investor_profile',0,446,2003,'en',0,233),('investor_profile',0,446,2003,'en',1,87),('investor_profile',0,446,2003,'en',2,133),('investor_profile',0,446,2003,'en',3,139),('investor_profile',0,446,2003,'en',4,234),('investor_profile',0,447,535,'en',0,172),('investor_profile',0,447,535,'en',1,126),('investor_profile',0,458,2002,'en',0,141),('investor_profile',0,541,2001,'en',0,232),('investor_profile',0,541,2001,'en',1,264),('investor_profile',0,541,2001,'en',2,106),('investor_profile',0,541,2001,'en',3,265),('investor_profile',0,541,2001,'en',4,266),('investor_profile',0,734,838,'en',0,302),('investor_profile',0,767,874,'en',0,290),('investor_profile',0,767,874,'en',1,166),('investor_profile',0,767,874,'en',2,260),('investor_profile',0,778,885,'en',0,276),('investor_profile',0,778,885,'en',1,139),('investor_profile',0,778,885,'en',2,170),('investor_profile',0,778,885,'en',3,87),('investor_profile',0,778,885,'en',4,46),('investor_profile',0,835,945,'en',0,218),('investor_profile',0,835,945,'en',1,154),('investor_profile',0,915,1027,'en',0,276),('investor_profile',0,915,1027,'en',1,107),('investor_profile',0,915,1027,'en',2,232),('investor_profile',0,915,1027,'en',3,355),('investor_profile',0,935,1047,'en',0,360),('investor_profile',0,935,1047,'en',1,361),('investor_profile',0,935,1047,'en',2,362),('investor_profile',0,935,1047,'en',3,87),('investor_profile',0,935,1047,'en',4,139),('investor_profile',0,935,1047,'en',5,355),('investor_profile',0,935,1047,'en',6,363),('investor_profile',0,935,1047,'en',7,364),('investor_profile',0,937,1049,'en',0,276),('investor_profile',0,984,1096,'en',0,302),('investor_profile',0,1030,1144,'en',0,290),('investor_profile',0,1030,1144,'en',1,334),('investor_profile',0,1030,1144,'en',2,232),('investor_profile',0,1039,1153,'en',0,218),('investor_profile',0,1039,1153,'en',1,87),('investor_profile',0,1039,1153,'en',2,312),('investor_profile',0,1039,1153,'en',3,293),('investor_profile',0,1039,1153,'en',4,292),('investor_profile',0,1039,1153,'en',5,170),('investor_profile',0,1039,1153,'en',6,311),('investor_profile',0,1039,1153,'en',7,108),('investor_profile',0,1039,1153,'en',8,313),('investor_profile',0,1039,1153,'en',9,370),('investor_profile',0,1039,1153,'en',10,401),('investor_profile',0,1129,1277,'en',0,355),('investor_profile',0,1129,1277,'en',1,107),('investor_profile',0,1129,1277,'en',2,342),('investor_profile',0,1134,1307,'en',0,87),('investor_profile',0,1134,1307,'en',1,285),('investor_profile',0,1134,1307,'en',2,139),('investor_profile',0,1138,1311,'en',0,46),('investor_profile',0,1138,1311,'en',1,87),('investor_profile',0,1138,1311,'en',2,172),('investor_profile',0,1138,1311,'en',3,360),('investor_profile',0,1202,1397,'en',0,290),('investor_profile',0,1226,1463,'en',0,289),('investor_profile',0,1226,1463,'en',1,126),('investor_profile',0,1226,1463,'en',2,312),('investor_profile',0,1230,1467,'en',0,290),('investor_profile',0,1230,1467,'en',1,232),('investor_profile',0,1230,1467,'en',2,276),('investor_profile',0,1230,1467,'en',3,391),('investor_profile',0,1253,1491,'en',0,384),('investor_profile',0,1306,1552,'en',0,87),('investor_profile',0,1306,1552,'en',1,276),('investor_profile',0,1306,1552,'en',2,432),('investor_profile',0,1308,1554,'en',0,276),('investor_profile',0,1308,1554,'en',1,127),('investor_profile',0,1308,1554,'en',2,435),('investor_profile',0,1341,1587,'en',0,276),('investor_profile',0,1341,1587,'en',1,87),('investor_profile',0,1341,1587,'en',2,170),('investor_profile',0,1416,1662,'en',0,87),('investor_profile',0,1416,1662,'en',1,170),('investor_profile',0,1416,1662,'en',2,171),('investor_profile',0,1416,1662,'en',3,441),('investor_profile',0,1416,1662,'en',4,106),('investor_profile',0,1416,1662,'en',5,360),('investor_profile',0,1416,1662,'en',6,151),('investor_profile',0,1416,1662,'en',7,152),('investor_profile',0,1425,1671,'en',0,276),('investor_profile',0,1426,1672,'en',0,218),('investor_profile',0,1426,1672,'en',1,126),('investor_profile',0,1426,1672,'en',2,154),('investor_profile',0,1426,1672,'en',3,356),('investor_profile',0,1426,1672,'en',4,140),('investor_profile',0,1426,1672,'en',5,444),('investor_profile',0,1426,1672,'en',6,445),('investor_profile',0,1426,1672,'en',7,446),('investor_profile',0,1426,1672,'en',8,87),('investor_profile',0,1429,1675,'en',0,218),('investor_profile',0,1429,1675,'en',1,126),('investor_profile',0,1429,1675,'en',2,153),('investor_profile',0,1429,1675,'en',3,312),('investor_profile',0,1442,1692,'en',0,232),('investor_profile',0,1442,1692,'en',1,385),('investor_profile',0,1442,1692,'en',2,314),('investor_profile',0,1442,1692,'en',3,290),('investor_profile',0,1442,1692,'en',4,153),('investor_profile',0,1442,1692,'en',5,276),('investor_profile',0,1442,1692,'en',6,216),('investor_profile',0,1442,1692,'en',7,360),('investor_profile',0,1442,1692,'en',8,154),('investor_profile',0,1442,1692,'en',9,224),('investor_profile',0,1442,1692,'en',10,334),('investor_profile',0,1442,1692,'en',11,355),('investor_profile',0,1442,1692,'en',12,356),('investor_profile',0,1442,1692,'en',13,135),('investor_profile',0,1442,1692,'en',14,292),('investor_profile',0,1442,1692,'en',15,170),('investor_profile',0,1442,1692,'en',16,87),('investor_profile',0,1442,1692,'en',17,312),('investor_profile',0,1442,1692,'en',18,444),('investor_profile',0,1442,1692,'en',19,218),('investor_profile',0,1446,1696,'en',0,171),('investor_profile',0,1446,1696,'en',1,135),('investor_profile',0,1446,1696,'en',2,170),('investor_profile',0,1446,1696,'en',3,363),('investor_profile',0,1446,1696,'en',4,388),('investor_profile',0,1446,1696,'en',5,449),('investor_profile',0,1476,1730,'en',0,360),('investor_profile',0,1476,1730,'en',1,87),('investor_profile',0,1496,1750,'en',0,106),('investor_profile',0,1496,1750,'en',1,441),('investor_profile',0,1496,1750,'en',2,172),('investor_profile',0,1496,1750,'en',3,362),('investor_profile',0,1496,1750,'en',4,229),('investor_profile',0,1496,1750,'en',5,130),('investor_profile',0,1570,1827,'en',0,133),('investor_profile',0,1702,1967,'en',0,285),('investor_profile',0,1776,2053,'en',0,384),('investor_profile',0,1776,2053,'en',1,396),('investor_profile',0,1894,2174,'en',0,285),('investor_profile',0,1894,2174,'en',1,334),('investor_profile',0,1894,2174,'en',2,87),('investor_profile',0,1894,2174,'en',3,295),('investor_profile',0,1894,2174,'en',4,446),('investor_profile',0,1927,2207,'en',0,308),('investor_profile',0,1927,2207,'en',1,127),('investor_profile',0,1927,2207,'en',2,276),('investor_profile',0,1927,2207,'en',3,285),('investor_profile',0,1927,2207,'en',4,216),('investor_profile',0,1943,2223,'en',0,598),('investor_profile',0,1943,2223,'en',1,276),('investor_profile',0,1943,2223,'en',2,87),('investor_profile',0,1943,2223,'en',3,446),('investor_profile',0,1945,2225,'en',0,266),('investor_profile',0,1945,2225,'en',1,314),('investor_profile',0,1945,2225,'en',2,412),('investor_profile',0,1971,2252,'en',0,599),('investor_profile',0,1971,2252,'en',1,374),('investor_profile',0,1971,2252,'en',2,600),('investor_profile',0,1971,2252,'en',3,601),('investor_profile',0,1976,2260,'en',0,384),('investor_profile',0,1976,2260,'en',1,126),('investor_profile',0,1976,2260,'en',2,290),('investor_profile',0,1976,2260,'en',3,364),('investor_profile',0,1983,2268,'en',0,87),('investor_profile',0,1983,2268,'en',1,139),('investor_profile',0,1983,2268,'en',2,360),('investor_profile',0,1983,2268,'en',3,274),('investor_profile',0,1983,2268,'en',4,130),('investor_profile',0,1983,2268,'en',5,127),('investor_profile',0,1983,2268,'en',6,46),('investor_profile',0,1983,2268,'en',7,170),('investor_profile',0,1983,2268,'en',8,218),('investor_profile',0,1983,2268,'en',9,446),('investor_profile',0,2013,2298,'en',0,276),('investor_profile',0,2013,2298,'en',1,360),('investor_profile',0,2013,2298,'en',2,621),('investor_profile',0,2045,2331,'en',0,276),('investor_profile',0,2045,2331,'en',1,626),('investor_profile',0,2053,2339,'en',0,360),('investor_profile',0,2053,2339,'en',1,276),('investor_profile',0,2053,2339,'en',2,441),('investor_profile',0,2076,2362,'en',0,360),('investor_profile',0,2076,2362,'en',1,87),('investor_profile',0,2077,2363,'en',0,216),('investor_profile',0,2077,2363,'en',1,234),('investor_profile',0,2077,2363,'en',2,87),('investor_profile',0,2121,2407,'en',0,384),('investor_profile',0,2121,2407,'en',1,364),('investor_profile',0,2121,2407,'en',2,153),('investor_profile',0,2134,2420,'en',0,153),('investor_profile',0,2134,2420,'en',1,242);
/*!40000 ALTER TABLE `bdta_node__field_focus_areas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_full_time_members`
--

DROP TABLE IF EXISTS `bdta_node__field_full_time_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_full_time_members` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_full_time_members_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_full_time_members.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_full_time_members`
--

LOCK TABLES `bdta_node__field_full_time_members` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_full_time_members` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_full_time_members` VALUES ('startup_pitch',0,45,73,'en',0,12),('startup_pitch',0,46,74,'en',0,15),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,79,'en',0,4),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,2),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,12),('startup_pitch',0,55,86,'en',0,30),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,12),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,2),('startup_pitch',0,61,93,'en',0,4),('startup_pitch',0,63,96,'en',0,4),('startup_pitch',0,65,114,'en',0,3),('startup_pitch',0,66,99,'en',0,6),('startup_pitch',0,67,100,'en',0,65000),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,5),('startup_pitch',0,74,109,'en',0,2),('startup_pitch',0,75,110,'en',0,6),('startup_pitch',0,78,113,'en',0,13),('startup_pitch',0,79,117,'en',0,2),('startup_pitch',0,80,116,'en',0,2),('startup_pitch',0,81,118,'en',0,15),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,128,'en',0,4),('startup_pitch',0,85,123,'en',0,10),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,2),('startup_pitch',0,88,127,'en',0,2),('startup_pitch',0,89,132,'en',0,3),('startup_pitch',0,90,130,'en',0,3),('startup_pitch',0,91,131,'en',0,3),('startup_pitch',0,92,133,'en',0,5),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,95,137,'en',0,4),('startup_pitch',0,96,139,'en',0,5),('startup_pitch',0,97,140,'en',0,5),('startup_pitch',0,98,141,'en',0,5),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,2),('startup_pitch',0,102,152,'en',0,3),('startup_pitch',0,103,153,'en',0,5),('startup_pitch',0,104,157,'en',0,2),('startup_pitch',0,105,169,'en',0,2),('startup_pitch',0,106,158,'en',0,3),('startup_pitch',0,107,161,'en',0,3),('startup_pitch',0,108,163,'en',0,4),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,2),('startup_pitch',0,113,171,'en',0,8),('startup_pitch',0,114,172,'en',0,3),('startup_pitch',0,115,173,'en',0,2),('startup_pitch',0,116,174,'en',0,3),('startup_pitch',0,117,176,'en',0,69),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,121,185,'en',0,8),('startup_pitch',0,122,193,'en',0,12),('startup_pitch',0,123,194,'en',0,6),('startup_pitch',0,124,195,'en',0,9),('startup_pitch',0,125,196,'en',0,3),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,6),('startup_pitch',0,128,200,'en',0,3),('startup_pitch',0,129,211,'en',0,6),('startup_pitch',0,132,205,'en',0,2),('startup_pitch',0,133,207,'en',0,4),('startup_pitch',0,135,209,'en',0,4),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,239,'en',0,3),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,7),('startup_pitch',0,172,257,'en',0,10),('startup_pitch',0,282,370,'en',0,10),('startup_pitch',0,296,384,'en',0,10),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,10),('startup_pitch',0,305,393,'en',0,3),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,320,408,'en',0,5),('startup_pitch',0,321,409,'en',0,3),('startup_pitch',0,322,410,'en',0,6),('startup_pitch',0,323,411,'en',0,18),('startup_pitch',0,325,413,'en',0,14),('startup_pitch',0,326,414,'en',0,5),('startup_pitch',0,333,421,'en',0,15),('startup_pitch',0,369,457,'en',0,4),('startup_pitch',0,370,458,'en',0,2),('startup_pitch',0,374,462,'en',0,10),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,4),('startup_pitch',0,388,476,'en',0,5),('startup_pitch',0,391,479,'en',0,9),('startup_pitch',0,399,487,'en',0,3),('startup_pitch',0,402,490,'en',0,32),('startup_pitch',0,403,491,'en',0,10),('startup_pitch',0,405,493,'en',0,11),('startup_pitch',0,412,500,'en',0,2),('startup_pitch',0,416,504,'en',0,2),('startup_pitch',0,418,506,'en',0,4),('startup_pitch',0,419,507,'en',0,4),('startup_pitch',0,420,508,'en',0,3),('startup_pitch',0,434,522,'en',0,5),('startup_pitch',0,435,523,'en',0,8),('startup_pitch',0,436,524,'en',0,5),('startup_pitch',0,449,537,'en',0,8),('startup_pitch',0,450,538,'en',0,4),('startup_pitch',0,456,544,'en',0,10),('startup_pitch',0,463,551,'en',0,3),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,475,564,'en',0,2),('startup_pitch',0,479,568,'en',0,6),('startup_pitch',0,480,569,'en',0,4),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,3),('startup_pitch',0,488,577,'en',0,11),('startup_pitch',0,505,596,'en',0,7),('startup_pitch',0,506,600,'en',0,6),('startup_pitch',0,509,603,'en',0,4),('startup_pitch',0,510,604,'en',0,8),('startup_pitch',0,513,607,'en',0,2),('startup_pitch',0,515,609,'en',0,5),('startup_pitch',0,517,611,'en',0,5),('startup_pitch',0,521,615,'en',0,2),('startup_pitch',0,523,617,'en',0,2),('startup_pitch',0,528,622,'en',0,2),('startup_pitch',0,530,624,'en',0,20),('startup_pitch',0,533,627,'en',0,3),('startup_pitch',0,537,631,'en',0,7),('startup_pitch',0,547,643,'en',0,2),('startup_pitch',0,554,652,'en',0,8),('startup_pitch',0,557,655,'en',0,20),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,5),('startup_pitch',0,570,668,'en',0,6),('startup_pitch',0,592,690,'en',0,6),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,2),('startup_pitch',0,598,696,'en',0,3),('startup_pitch',0,599,697,'en',0,3),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,601,699,'en',0,3),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,3),('startup_pitch',0,616,714,'en',0,6),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,3),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,3),('startup_pitch',0,663,765,'en',0,15),('startup_pitch',0,675,778,'en',0,3),('startup_pitch',0,692,795,'en',0,7),('startup_pitch',0,701,805,'en',0,4),('startup_pitch',0,702,806,'en',0,5),('startup_pitch',0,712,816,'en',0,7),('startup_pitch',0,722,826,'en',0,7),('startup_pitch',0,729,833,'en',0,3),('startup_pitch',0,730,834,'en',0,2),('startup_pitch',0,731,835,'en',0,4),('startup_pitch',0,739,846,'en',0,8),('startup_pitch',0,742,849,'en',0,2),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,8),('startup_pitch',0,756,863,'en',0,2),('startup_pitch',0,758,865,'en',0,3),('startup_pitch',0,759,866,'en',0,2),('startup_pitch',0,764,871,'en',0,8),('startup_pitch',0,769,876,'en',0,6),('startup_pitch',0,780,887,'en',0,4),('startup_pitch',0,781,888,'en',0,7),('startup_pitch',0,786,893,'en',0,5),('startup_pitch',0,788,895,'en',0,8),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,4),('startup_pitch',0,792,899,'en',0,2),('startup_pitch',0,794,901,'en',0,7),('startup_pitch',0,795,902,'en',0,5),('startup_pitch',0,796,903,'en',0,2),('startup_pitch',0,797,904,'en',0,1),('startup_pitch',0,805,913,'en',0,3),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,809,917,'en',0,5),('startup_pitch',0,810,918,'en',0,6),('startup_pitch',0,812,920,'en',0,3),('startup_pitch',0,813,921,'en',0,1),('startup_pitch',0,814,922,'en',0,25),('startup_pitch',0,816,924,'en',0,3),('startup_pitch',0,819,927,'en',0,6),('startup_pitch',0,821,929,'en',0,6),('startup_pitch',0,829,937,'en',0,3),('startup_pitch',0,830,938,'en',0,2),('startup_pitch',0,843,953,'en',0,2),('startup_pitch',0,848,958,'en',0,2),('startup_pitch',0,849,959,'en',0,2),('startup_pitch',0,850,960,'en',0,5),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,856,966,'en',0,2),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,860,970,'en',0,3),('startup_pitch',0,861,971,'en',0,6),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,865,975,'en',0,2),('startup_pitch',0,866,976,'en',0,5),('startup_pitch',0,867,977,'en',0,3),('startup_pitch',0,868,979,'en',0,3),('startup_pitch',0,870,981,'en',0,5),('startup_pitch',0,871,982,'en',0,2),('startup_pitch',0,872,983,'en',0,2),('startup_pitch',0,874,985,'en',0,4),('startup_pitch',0,875,986,'en',0,5),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,5),('startup_pitch',0,878,989,'en',0,2),('startup_pitch',0,880,991,'en',0,3),('startup_pitch',0,881,992,'en',0,4),('startup_pitch',0,883,994,'en',0,3),('startup_pitch',0,886,998,'en',0,4),('startup_pitch',0,887,999,'en',0,6),('startup_pitch',0,919,1031,'en',0,10),('startup_pitch',0,933,1045,'en',0,6),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,936,1048,'en',0,6),('startup_pitch',0,938,1050,'en',0,6),('startup_pitch',0,942,1054,'en',0,12),('startup_pitch',0,943,1055,'en',0,7),('startup_pitch',0,949,1061,'en',0,2),('startup_pitch',0,951,1063,'en',0,8),('startup_pitch',0,955,1067,'en',0,7),('startup_pitch',0,960,1072,'en',0,5),('startup_pitch',0,961,1073,'en',0,2),('startup_pitch',0,964,1076,'en',0,4),('startup_pitch',0,965,1077,'en',0,10),('startup_pitch',0,967,1079,'en',0,3),('startup_pitch',0,971,1083,'en',0,6),('startup_pitch',0,972,1084,'en',0,5),('startup_pitch',0,974,1086,'en',0,18),('startup_pitch',0,979,1091,'en',0,3),('startup_pitch',0,983,1095,'en',0,2),('startup_pitch',0,985,1097,'en',0,3),('startup_pitch',0,986,1098,'en',0,3),('startup_pitch',0,987,1099,'en',0,15),('startup_pitch',0,988,1100,'en',0,40),('startup_pitch',0,990,1102,'en',0,4),('startup_pitch',0,991,1103,'en',0,3),('startup_pitch',0,992,1104,'en',0,3),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,996,1108,'en',0,2),('startup_pitch',0,1010,1124,'en',0,3),('startup_pitch',0,1016,1130,'en',0,10),('startup_pitch',0,1021,1135,'en',0,2),('startup_pitch',0,1033,1147,'en',0,2),('startup_pitch',0,1035,1149,'en',0,2),('startup_pitch',0,1037,1151,'en',0,3),('startup_pitch',0,1041,1155,'en',0,2),('startup_pitch',0,1042,1156,'en',0,5),('startup_pitch',0,1049,1163,'en',0,1),('startup_pitch',0,1051,1165,'en',0,4),('startup_pitch',0,1055,1169,'en',0,5),('startup_pitch',0,1061,1176,'en',0,3),('startup_pitch',0,1067,1182,'en',0,6),('startup_pitch',0,1111,1251,'en',0,12),('startup_pitch',0,1112,1252,'en',0,4),('startup_pitch',0,1113,1253,'en',0,5),('startup_pitch',0,1117,1257,'en',0,22),('startup_pitch',0,1122,1264,'en',0,6),('startup_pitch',0,1124,1268,'en',0,3),('startup_pitch',0,1128,1276,'en',0,2),('startup_pitch',0,1135,1308,'en',0,5),('startup_pitch',0,1136,1309,'en',0,4),('startup_pitch',0,1148,1327,'en',0,12),('startup_pitch',0,1156,1340,'en',0,2),('startup_pitch',0,1161,1351,'en',0,10),('startup_pitch',0,1166,1357,'en',0,6),('startup_pitch',0,1167,1358,'en',0,3),('startup_pitch',0,1180,1375,'en',0,8),('startup_pitch',0,1192,1387,'en',0,5),('startup_pitch',0,1203,1398,'en',0,5),('startup_pitch',0,1204,1399,'en',0,1),('startup_pitch',0,1205,1401,'en',0,90),('startup_pitch',0,1207,1404,'en',0,1),('startup_pitch',0,1208,1405,'en',0,19),('startup_pitch',0,1221,1442,'en',0,4),('startup_pitch',0,1234,1471,'en',0,3),('startup_pitch',0,1235,1472,'en',0,2),('startup_pitch',0,1239,1476,'en',0,10),('startup_pitch',0,1244,1482,'en',0,5),('startup_pitch',0,1248,1486,'en',0,2),('startup_pitch',0,1264,1503,'en',0,12),('startup_pitch',0,1265,1505,'en',0,1),('startup_pitch',0,1271,1511,'en',0,2),('startup_pitch',0,1276,1516,'en',0,3),('startup_pitch',0,1277,1517,'en',0,2),('startup_pitch',0,1278,1518,'en',0,18),('startup_pitch',0,1309,1555,'en',0,3),('startup_pitch',0,1310,1556,'en',0,1),('startup_pitch',0,1312,1558,'en',0,3),('startup_pitch',0,1314,1560,'en',0,10),('startup_pitch',0,1316,1562,'en',0,1),('startup_pitch',0,1324,1570,'en',0,50),('startup_pitch',0,1331,1577,'en',0,5),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1339,1585,'en',0,1),('startup_pitch',0,1344,1590,'en',0,30),('startup_pitch',0,1356,1602,'en',0,6),('startup_pitch',0,1362,1608,'en',0,1),('startup_pitch',0,1372,1618,'en',0,25),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1387,1633,'en',0,8),('startup_pitch',0,1389,1635,'en',0,2),('startup_pitch',0,1391,1637,'en',0,6),('startup_pitch',0,1393,1639,'en',0,6),('startup_pitch',0,1413,1659,'en',0,1),('startup_pitch',0,1418,1664,'en',0,3),('startup_pitch',0,1455,1705,'en',0,80),('startup_pitch',0,1464,1718,'en',0,5),('startup_pitch',0,1486,1740,'en',0,1),('startup_pitch',0,1488,1742,'en',0,3),('startup_pitch',0,1522,1776,'en',0,2),('startup_pitch',0,1537,1793,'en',0,1),('startup_pitch',0,1559,1816,'en',0,4),('startup_pitch',0,1579,1836,'en',0,1),('startup_pitch',0,1592,1853,'en',0,3),('startup_pitch',0,1594,1855,'en',0,6),('startup_pitch',0,1597,1858,'en',0,10),('startup_pitch',0,1610,1871,'en',0,2),('startup_pitch',0,1615,1876,'en',0,8),('startup_pitch',0,1621,1891,'en',0,6),('startup_pitch',0,1626,1897,'en',0,2),('startup_pitch',0,1630,1901,'en',0,1),('startup_pitch',0,1631,1902,'en',0,5),('startup_pitch',0,1633,1905,'en',0,6),('startup_pitch',0,1634,1906,'en',0,2),('startup_pitch',0,1635,1907,'en',0,4),('startup_pitch',0,1640,1912,'en',0,2),('startup_pitch',0,1641,1913,'en',0,2),('startup_pitch',0,1686,1951,'en',0,20),('startup_pitch',0,1687,1952,'en',0,3),('startup_pitch',0,1691,1956,'en',0,10),('startup_pitch',0,1692,1957,'en',0,4),('startup_pitch',0,1693,1958,'en',0,50),('startup_pitch',0,1695,1960,'en',0,1),('startup_pitch',0,1696,1961,'en',0,5),('startup_pitch',0,1697,1962,'en',0,12),('startup_pitch',0,1698,1963,'en',0,8),('startup_pitch',0,1706,1971,'en',0,3),('startup_pitch',0,1730,1995,'en',0,4),('startup_pitch',0,1732,2012,'en',0,3),('startup_pitch',0,1734,2014,'en',0,5),('startup_pitch',0,1735,2015,'en',0,3),('startup_pitch',0,1737,2017,'en',0,10),('startup_pitch',0,1739,2019,'en',0,3),('startup_pitch',0,1741,2021,'en',0,10),('startup_pitch',0,1743,2023,'en',0,7),('startup_pitch',0,1745,2025,'en',0,7),('startup_pitch',0,1747,2027,'en',0,20),('startup_pitch',0,1749,2029,'en',0,2),('startup_pitch',0,1760,2037,'en',0,1),('startup_pitch',0,1763,2040,'en',0,5),('startup_pitch',0,1764,2041,'en',0,22),('startup_pitch',0,1765,2042,'en',0,3),('startup_pitch',0,1773,2050,'en',0,2),('startup_pitch',0,1778,2055,'en',0,18),('startup_pitch',0,1789,2066,'en',0,1),('startup_pitch',0,1795,2072,'en',0,6),('startup_pitch',0,1798,2075,'en',0,7),('startup_pitch',0,1803,2080,'en',0,22),('startup_pitch',0,1804,2081,'en',0,9),('startup_pitch',0,1806,2083,'en',0,8),('startup_pitch',0,1808,2085,'en',0,2),('startup_pitch',0,1814,2091,'en',0,2),('startup_pitch',0,1815,2092,'en',0,6),('startup_pitch',0,1817,2094,'en',0,2),('startup_pitch',0,1819,2096,'en',0,30),('startup_pitch',0,1820,2097,'en',0,10),('startup_pitch',0,1821,2098,'en',0,4),('startup_pitch',0,1828,2105,'en',0,6),('startup_pitch',0,1829,2106,'en',0,3),('startup_pitch',0,1831,2109,'en',0,5),('startup_pitch',0,1833,2112,'en',0,6),('startup_pitch',0,1837,2116,'en',0,10),('startup_pitch',0,1838,2117,'en',0,5),('startup_pitch',0,1847,2126,'en',0,6),('startup_pitch',0,1855,2134,'en',0,5),('startup_pitch',0,1857,2136,'en',0,1),('startup_pitch',0,1872,2152,'en',0,5),('startup_pitch',0,1874,2154,'en',0,2),('startup_pitch',0,1882,2162,'en',0,14),('startup_pitch',0,1896,2176,'en',0,17),('startup_pitch',0,1901,2181,'en',0,6),('startup_pitch',0,1902,2182,'en',0,1),('startup_pitch',0,1925,2205,'en',0,5),('startup_pitch',0,1932,2212,'en',0,1),('startup_pitch',0,1960,2241,'en',0,5),('startup_pitch',0,1972,2253,'en',0,3),('startup_pitch',0,1980,2265,'en',0,2),('startup_pitch',0,1981,2266,'en',0,4),('startup_pitch',0,1989,2274,'en',0,7),('startup_pitch',0,2012,2297,'en',0,2),('startup_pitch',0,2030,2315,'en',0,6),('startup_pitch',0,2031,2316,'en',0,7),('startup_pitch',0,2040,2326,'en',0,4),('startup_pitch',0,2074,2360,'en',0,1),('startup_pitch',0,2080,2366,'en',0,15),('startup_pitch',0,2087,2373,'en',0,6),('startup_pitch',0,2096,2382,'en',0,4),('startup_pitch',0,2120,2406,'en',0,6),('startup_pitch',0,2122,2408,'en',0,14),('startup_pitch',0,2135,2421,'en',0,8);
/*!40000 ALTER TABLE `bdta_node__field_full_time_members` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_application`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_application` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_application_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_application_target_id` (`field_fund_application_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_application.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_application`
--

LOCK TABLES `bdta_node__field_fund_application` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_application` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_application` VALUES ('startup_pitch',0,67,100,'en',0,787),('startup_pitch',0,67,100,'en',1,1440),('startup_pitch',0,405,493,'en',0,458),('startup_pitch',0,469,557,'en',0,276),('startup_pitch',0,469,557,'en',1,1159),('startup_pitch',0,469,557,'en',2,1394),('startup_pitch',0,469,557,'en',3,1440),('startup_pitch',0,1158,1347,'en',0,1152),('startup_pitch',0,1158,1347,'en',1,1159),('startup_pitch',0,1201,1396,'en',0,1202);
/*!40000 ALTER TABLE `bdta_node__field_fund_application` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_established_in`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_established_in`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_established_in` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_established_in_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_established_in_value` (`field_fund_established_in_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_established_in.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_established_in`
--

LOCK TABLES `bdta_node__field_fund_established_in` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_established_in` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_established_in` VALUES ('investor_profile',0,168,767,'en',0,'1982-01-01'),('investor_profile',0,258,2011,'en',0,'2020-01-01'),('investor_profile',0,259,2010,'en',0,'2006-01-01'),('investor_profile',0,275,2009,'en',0,'2021-01-01'),('investor_profile',0,301,2008,'en',0,'2012-01-01'),('investor_profile',0,302,2007,'en',0,'2017-01-01'),('investor_profile',0,394,2000,'en',0,'2013-01-01'),('investor_profile',0,417,2006,'en',0,'2001-01-01'),('investor_profile',0,444,2005,'en',0,'2019-01-01'),('investor_profile',0,445,2004,'en',0,'2015-01-01'),('investor_profile',0,446,2003,'en',0,'2017-01-01'),('investor_profile',0,447,535,'en',0,'2022-01-01'),('investor_profile',0,458,2002,'en',0,'2022-01-01'),('investor_profile',0,541,2001,'en',0,'2006-01-01'),('investor_profile',0,664,766,'en',0,'2021-01-01'),('investor_profile',0,734,838,'en',0,'2020-01-01'),('investor_profile',0,767,874,'en',0,'1994-01-01'),('investor_profile',0,778,885,'en',0,'2021-01-01'),('investor_profile',0,835,945,'en',0,'2021-01-01'),('investor_profile',0,928,1040,'en',0,'2020-01-01'),('investor_profile',0,935,1047,'en',0,'2019-01-01'),('investor_profile',0,958,1070,'en',0,'2019-01-01'),('investor_profile',0,1030,1144,'en',0,'2017-01-01'),('investor_profile',0,1038,1152,'en',0,'2005-01-01'),('investor_profile',0,1039,1153,'en',0,'2022-01-01'),('investor_profile',0,1129,1277,'en',0,'2020-01-01'),('investor_profile',0,1133,1305,'en',0,'2022-01-01'),('investor_profile',0,1152,1331,'en',0,'2017-01-01'),('investor_profile',0,1230,1467,'en',0,'2017-01-01'),('investor_profile',0,1306,1552,'en',0,'2020-01-01'),('investor_profile',0,1308,1554,'en',0,'2022-01-01'),('investor_profile',0,1343,1589,'en',0,'2021-01-01'),('investor_profile',0,1416,1662,'en',0,'2017-01-01'),('investor_profile',0,1425,1671,'en',0,'2021-01-01'),('investor_profile',0,1426,1672,'en',0,'2018-01-01'),('investor_profile',0,1427,1673,'en',0,'2022-01-01'),('investor_profile',0,1429,1675,'en',0,'2018-01-01'),('investor_profile',0,1476,1730,'en',0,'2020-01-01'),('investor_profile',0,1496,1750,'en',0,'2020-01-01'),('investor_profile',0,1521,1775,'en',0,'2020-01-01'),('investor_profile',0,1570,1827,'en',0,'2021-01-01'),('investor_profile',0,1776,2053,'en',0,'2020-01-01'),('investor_profile',0,1866,2146,'en',0,'2017-01-01'),('investor_profile',0,1894,2174,'en',0,'2021-01-01'),('investor_profile',0,1983,2268,'en',0,'2021-01-01'),('investor_profile',0,2076,2362,'en',0,'2020-01-01'),('investor_profile',0,2077,2363,'en',0,'2021-01-01');
/*!40000 ALTER TABLE `bdta_node__field_fund_established_in` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_logo`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_fund_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_fund_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_fund_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_fund_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_logo_target_id` (`field_fund_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_logo`
--

LOCK TABLES `bdta_node__field_fund_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_logo` VALUES ('investor_profile',0,258,2011,'en',0,97,'','',371,172),('investor_profile',0,259,2010,'en',0,99,'','',362,242),('investor_profile',0,275,2009,'en',0,98,'','',1080,1080),('investor_profile',0,301,2008,'en',0,180,'','',1280,500),('investor_profile',0,302,2007,'en',0,1626,'','',884,872),('investor_profile',0,394,2000,'en',0,179,'','',526,116),('investor_profile',0,444,2005,'en',0,201,'','',218,100),('investor_profile',0,445,2004,'en',0,202,'','',182,53),('investor_profile',0,446,2003,'en',0,203,'','',338,231),('investor_profile',0,454,1301,'en',0,1628,'','',900,900),('investor_profile',0,457,1999,'en',0,215,'','',64,64),('investor_profile',0,524,618,'en',0,1637,'','',603,603),('investor_profile',0,606,1300,'en',0,1625,'','',666,667),('investor_profile',0,657,1998,'en',0,438,'','',132,60),('investor_profile',0,664,766,'en',0,459,'','',1200,1200),('investor_profile',0,778,885,'en',0,545,'','',400,400),('investor_profile',0,928,1040,'en',0,718,'','',600,600),('investor_profile',0,935,1047,'en',0,729,'','',4000,4000),('investor_profile',0,937,1049,'en',0,732,'','',302,220),('investor_profile',0,958,1070,'en',0,759,'','',1600,1600),('investor_profile',0,984,1096,'en',0,804,'','',676,1271),('investor_profile',0,1039,1153,'en',0,877,'','',720,720),('investor_profile',0,1129,1277,'en',0,924,'','',64,64),('investor_profile',0,1152,1331,'en',0,940,'','',750,332),('investor_profile',0,1228,1465,'en',0,1644,'','',400,103),('investor_profile',0,1230,1467,'en',0,1645,'','',911,456),('investor_profile',0,1284,1530,'en',0,1647,'','',900,500),('investor_profile',0,1286,1532,'en',0,1648,'','',612,222),('investor_profile',0,1288,1534,'en',0,1646,'','',1858,1063),('investor_profile',0,1306,1552,'en',0,1060,'','',3767,948),('investor_profile',0,1308,1554,'en',0,1124,'','',171,21),('investor_profile',0,1343,1589,'en',0,1089,'','',500,500),('investor_profile',0,1373,1619,'en',0,1608,'','',927,327),('investor_profile',0,1416,1662,'en',0,1129,'','',3892,856),('investor_profile',0,1426,1672,'en',0,1134,'','',256,151),('investor_profile',0,1427,1673,'en',0,1135,'','',256,256),('investor_profile',0,1476,1730,'en',0,1161,'','',948,492),('investor_profile',0,1521,1775,'en',0,1173,'','',1500,1500),('investor_profile',0,1570,1827,'en',0,1322,'','',600,500),('investor_profile',0,1776,2053,'en',0,1367,'','',801,800),('investor_profile',0,1866,2146,'en',0,1600,'','',472,366),('investor_profile',0,1894,2174,'en',0,1498,'','',1080,1080),('investor_profile',0,1943,2223,'en',0,1603,'','',689,314),('investor_profile',0,1983,2268,'en',0,1546,'','',1718,966),('investor_profile',0,1991,2276,'en',0,1599,'','',477,114),('investor_profile',0,2076,2362,'en',0,1579,'','',270,226),('investor_profile',0,2091,2377,'en',0,1598,'','',239,341),('investor_profile',0,2092,2378,'en',0,1596,'','',400,400);
/*!40000 ALTER TABLE `bdta_node__field_fund_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_or_angel`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_or_angel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_or_angel` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_or_angel_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_or_angel_value` (`field_fund_or_angel_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_or_angel.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_or_angel`
--

LOCK TABLES `bdta_node__field_fund_or_angel` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_or_angel` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_or_angel` VALUES ('investor_profile',0,168,767,'en',0,'fund'),('investor_profile',0,276,364,'en',0,'fund'),('investor_profile',0,302,2007,'en',0,'fund'),('investor_profile',0,454,1301,'en',0,'fund'),('investor_profile',0,457,1999,'en',0,'fund'),('investor_profile',0,524,618,'en',0,'fund'),('investor_profile',0,606,1300,'en',0,'fund'),('investor_profile',0,1039,1153,'en',0,'fund'),('investor_profile',0,1129,1277,'en',0,'fund'),('investor_profile',0,1133,1305,'en',0,'fund'),('investor_profile',0,1134,1307,'en',0,'fund'),('investor_profile',0,1138,1311,'en',0,'angel'),('investor_profile',0,1152,1331,'en',0,'fund'),('investor_profile',0,1159,1348,'en',0,'fund'),('investor_profile',0,1193,1388,'en',0,'fund'),('investor_profile',0,1194,1389,'en',0,'fund'),('investor_profile',0,1195,1390,'en',0,'fund'),('investor_profile',0,1202,1397,'en',0,'angel'),('investor_profile',0,1226,1463,'en',0,'angel'),('investor_profile',0,1228,1465,'en',0,'fund'),('investor_profile',0,1230,1467,'en',0,'fund'),('investor_profile',0,1253,1491,'en',0,'angel'),('investor_profile',0,1284,1530,'en',0,'fund'),('investor_profile',0,1286,1532,'en',0,'fund'),('investor_profile',0,1288,1534,'en',0,'fund'),('investor_profile',0,1306,1552,'en',0,'fund'),('investor_profile',0,1308,1554,'en',0,'fund'),('investor_profile',0,1323,1569,'en',0,'fund'),('investor_profile',0,1341,1587,'en',0,'angel'),('investor_profile',0,1343,1589,'en',0,'fund'),('investor_profile',0,1358,1604,'en',0,'fund'),('investor_profile',0,1359,1605,'en',0,'fund'),('investor_profile',0,1373,1619,'en',0,'fund'),('investor_profile',0,1416,1662,'en',0,'fund'),('investor_profile',0,1420,1666,'en',0,'fund'),('investor_profile',0,1421,1667,'en',0,'fund'),('investor_profile',0,1425,1671,'en',0,'fund'),('investor_profile',0,1426,1672,'en',0,'fund'),('investor_profile',0,1427,1673,'en',0,'fund'),('investor_profile',0,1429,1675,'en',0,'fund'),('investor_profile',0,1439,1685,'en',0,'fund'),('investor_profile',0,1442,1692,'en',0,'angel'),('investor_profile',0,1446,1696,'en',0,'angel'),('investor_profile',0,1463,1717,'en',0,'angel'),('investor_profile',0,1476,1730,'en',0,'fund'),('investor_profile',0,1490,1744,'en',0,'fund'),('investor_profile',0,1491,1745,'en',0,'fund'),('investor_profile',0,1494,1748,'en',0,'fund'),('investor_profile',0,1495,1749,'en',0,'fund'),('investor_profile',0,1496,1750,'en',0,'fund'),('investor_profile',0,1521,1775,'en',0,'fund'),('investor_profile',0,1570,1827,'en',0,'fund'),('investor_profile',0,1702,1967,'en',0,'angel'),('investor_profile',0,1776,2053,'en',0,'fund'),('investor_profile',0,1782,2059,'en',0,'angel'),('investor_profile',0,1816,2093,'en',0,'angel'),('investor_profile',0,1835,2114,'en',0,'fund'),('investor_profile',0,1836,2115,'en',0,'fund'),('investor_profile',0,1866,2146,'en',0,'fund'),('investor_profile',0,1894,2174,'en',0,'fund'),('investor_profile',0,1919,2199,'en',0,'angel'),('investor_profile',0,1927,2207,'en',0,'angel'),('investor_profile',0,1943,2223,'en',0,'fund'),('investor_profile',0,1945,2225,'en',0,'angel'),('investor_profile',0,1971,2252,'en',0,'angel'),('investor_profile',0,1976,2260,'en',0,'angel'),('investor_profile',0,1977,2261,'en',0,'angel'),('investor_profile',0,1983,2268,'en',0,'fund'),('investor_profile',0,1991,2276,'en',0,'fund'),('investor_profile',0,2013,2298,'en',0,'angel'),('investor_profile',0,2036,2321,'en',0,'fund'),('investor_profile',0,2045,2331,'en',0,'angel'),('investor_profile',0,2053,2339,'en',0,'angel'),('investor_profile',0,2076,2362,'en',0,'fund'),('investor_profile',0,2077,2363,'en',0,'fund'),('investor_profile',0,2091,2377,'en',0,'fund'),('investor_profile',0,2092,2378,'en',0,'fund'),('investor_profile',0,2121,2407,'en',0,'angel'),('investor_profile',0,2134,2420,'en',0,'angel');
/*!40000 ALTER TABLE `bdta_node__field_fund_or_angel` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_terms_and_conditions`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_terms_and_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_terms_and_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_terms_and_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_terms_and_conditions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_terms_and_conditions`
--

LOCK TABLES `bdta_node__field_fund_terms_and_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_terms_and_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_terms_and_conditions` VALUES ('investor_profile',0,168,767,'en',0,1),('investor_profile',0,258,2011,'en',0,1),('investor_profile',0,259,2010,'en',0,1),('investor_profile',0,276,364,'en',0,1),('investor_profile',0,301,2008,'en',0,1),('investor_profile',0,302,2007,'en',0,1),('investor_profile',0,417,2006,'en',0,1),('investor_profile',0,454,1301,'en',0,1),('investor_profile',0,457,1999,'en',0,1),('investor_profile',0,524,618,'en',0,1),('investor_profile',0,606,1300,'en',0,1),('investor_profile',0,657,1998,'en',0,1),('investor_profile',0,664,766,'en',0,1),('investor_profile',0,693,1287,'en',0,0),('investor_profile',0,695,1286,'en',0,0),('investor_profile',0,707,811,'en',0,1),('investor_profile',0,708,812,'en',0,1),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,1),('investor_profile',0,775,1285,'en',0,0),('investor_profile',0,778,885,'en',0,1),('investor_profile',0,782,889,'en',0,1),('investor_profile',0,789,896,'en',0,1),('investor_profile',0,806,914,'en',0,1),('investor_profile',0,817,925,'en',0,1),('investor_profile',0,818,926,'en',0,1),('investor_profile',0,825,1284,'en',0,0),('investor_profile',0,835,945,'en',0,1),('investor_profile',0,837,1283,'en',0,0),('investor_profile',0,839,1282,'en',0,0),('investor_profile',0,853,963,'en',0,1),('investor_profile',0,854,964,'en',0,1),('investor_profile',0,902,1014,'en',0,1),('investor_profile',0,903,1015,'en',0,1),('investor_profile',0,907,1019,'en',0,1),('investor_profile',0,908,1020,'en',0,1),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,1),('investor_profile',0,935,1047,'en',0,1),('investor_profile',0,937,1049,'en',0,1),('investor_profile',0,958,1070,'en',0,1),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,984,1096,'en',0,1),('investor_profile',0,1006,1281,'en',0,0),('investor_profile',0,1008,1280,'en',0,0),('investor_profile',0,1011,1279,'en',0,0),('investor_profile',0,1019,1133,'en',0,1),('investor_profile',0,1020,1134,'en',0,1),('investor_profile',0,1030,1144,'en',0,1),('investor_profile',0,1038,1152,'en',0,1),('investor_profile',0,1039,1153,'en',0,1),('investor_profile',0,1069,1184,'en',0,1),('investor_profile',0,1070,1185,'en',0,1),('investor_profile',0,1083,1203,'en',0,1),('investor_profile',0,1084,1204,'en',0,1),('investor_profile',0,1129,1277,'en',0,1),('investor_profile',0,1133,1305,'en',0,1),('investor_profile',0,1134,1307,'en',0,1),('investor_profile',0,1138,1311,'en',0,1),('investor_profile',0,1152,1331,'en',0,1),('investor_profile',0,1159,1348,'en',0,1),('investor_profile',0,1170,1361,'en',0,0),('investor_profile',0,1186,1381,'en',0,0),('investor_profile',0,1193,1388,'en',0,1),('investor_profile',0,1194,1389,'en',0,1),('investor_profile',0,1195,1390,'en',0,1),('investor_profile',0,1202,1397,'en',0,1),('investor_profile',0,1226,1463,'en',0,1),('investor_profile',0,1228,1465,'en',0,1),('investor_profile',0,1230,1467,'en',0,1),('investor_profile',0,1253,1491,'en',0,1),('investor_profile',0,1284,1530,'en',0,1),('investor_profile',0,1286,1532,'en',0,1),('investor_profile',0,1288,1534,'en',0,1),('investor_profile',0,1290,1536,'en',0,0),('investor_profile',0,1292,1538,'en',0,0),('investor_profile',0,1294,1540,'en',0,0),('investor_profile',0,1296,1542,'en',0,0),('investor_profile',0,1306,1552,'en',0,1),('investor_profile',0,1308,1554,'en',0,1),('investor_profile',0,1323,1569,'en',0,1),('investor_profile',0,1341,1587,'en',0,1),('investor_profile',0,1343,1589,'en',0,1),('investor_profile',0,1358,1604,'en',0,1),('investor_profile',0,1359,1605,'en',0,1),('investor_profile',0,1373,1619,'en',0,1),('investor_profile',0,1416,1662,'en',0,1),('investor_profile',0,1420,1666,'en',0,1),('investor_profile',0,1421,1667,'en',0,1),('investor_profile',0,1425,1671,'en',0,1),('investor_profile',0,1426,1672,'en',0,1),('investor_profile',0,1427,1673,'en',0,1),('investor_profile',0,1429,1675,'en',0,1),('investor_profile',0,1439,1685,'en',0,1),('investor_profile',0,1442,1692,'en',0,1),('investor_profile',0,1446,1696,'en',0,1),('investor_profile',0,1463,1717,'en',0,1),('investor_profile',0,1476,1730,'en',0,1),('investor_profile',0,1490,1744,'en',0,1),('investor_profile',0,1491,1745,'en',0,1),('investor_profile',0,1494,1748,'en',0,1),('investor_profile',0,1495,1749,'en',0,1),('investor_profile',0,1496,1750,'en',0,1),('investor_profile',0,1521,1775,'en',0,1),('investor_profile',0,1570,1827,'en',0,1),('investor_profile',0,1577,1834,'en',0,0),('investor_profile',0,1702,1967,'en',0,1),('investor_profile',0,1776,2053,'en',0,1),('investor_profile',0,1782,2059,'en',0,1),('investor_profile',0,1811,2088,'en',0,0),('investor_profile',0,1816,2093,'en',0,1),('investor_profile',0,1826,2103,'en',0,0),('investor_profile',0,1835,2114,'en',0,1),('investor_profile',0,1836,2115,'en',0,1),('investor_profile',0,1866,2146,'en',0,1),('investor_profile',0,1894,2174,'en',0,1),('investor_profile',0,1904,2184,'en',0,0),('investor_profile',0,1919,2199,'en',0,1),('investor_profile',0,1927,2207,'en',0,1),('investor_profile',0,1943,2223,'en',0,1),('investor_profile',0,1945,2225,'en',0,1),('investor_profile',0,1971,2252,'en',0,1),('investor_profile',0,1976,2260,'en',0,1),('investor_profile',0,1977,2261,'en',0,1),('investor_profile',0,1983,2268,'en',0,1),('investor_profile',0,1991,2276,'en',0,1),('investor_profile',0,1995,2280,'en',0,0),('investor_profile',0,2013,2298,'en',0,1),('investor_profile',0,2036,2321,'en',0,1),('investor_profile',0,2045,2331,'en',0,1),('investor_profile',0,2053,2339,'en',0,1),('investor_profile',0,2071,2357,'en',0,0),('investor_profile',0,2076,2362,'en',0,1),('investor_profile',0,2077,2363,'en',0,1),('investor_profile',0,2082,2368,'en',0,0),('investor_profile',0,2084,2370,'en',0,0),('investor_profile',0,2091,2377,'en',0,1),('investor_profile',0,2092,2378,'en',0,1),('investor_profile',0,2108,2394,'en',0,0),('investor_profile',0,2121,2407,'en',0,1),('investor_profile',0,2134,2420,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_fund_terms_and_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funding`
--

DROP TABLE IF EXISTS `bdta_node__field_funding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funding` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funding_value` (`field_funding_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funding.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funding`
--

LOCK TABLES `bdta_node__field_funding` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funding` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funding` VALUES ('funding_commit',0,262,350,'en',0,'commit'),('funding_commit',0,271,359,'en',0,'mitb'),('funding_commit',0,335,423,'en',0,'mitb'),('funding_commit',0,411,499,'en',0,'mitb'),('funding_commit',0,453,541,'en',0,'mitb'),('funding_commit',0,455,543,'en',0,'mitb'),('funding_commit',0,559,657,'en',0,'commit'),('funding_commit',0,562,660,'en',0,'commit'),('funding_commit',0,563,661,'en',0,'commit'),('funding_commit',0,581,679,'en',0,'mitb'),('funding_commit',0,583,681,'en',0,'commit'),('funding_commit',0,585,683,'en',0,'commit'),('funding_commit',0,587,685,'en',0,'commit'),('funding_commit',0,589,687,'en',0,'commit'),('funding_commit',0,591,689,'en',0,'commit'),('funding_commit',0,607,705,'en',0,'mitb'),('funding_commit',0,609,707,'en',0,'mitb'),('funding_commit',0,611,709,'en',0,'mitb'),('funding_commit',0,613,711,'en',0,'mitb'),('funding_commit',0,615,713,'en',0,'mitb'),('funding_commit',0,618,716,'en',0,'commit'),('funding_commit',0,620,718,'en',0,'commit'),('funding_commit',0,694,797,'en',0,'commit'),('funding_commit',0,696,799,'en',0,'commit'),('funding_commit',0,776,883,'en',0,'commit'),('funding_commit',0,826,934,'en',0,'commit'),('funding_commit',0,838,948,'en',0,'commit'),('funding_commit',0,840,950,'en',0,'mitb'),('funding_commit',0,1007,1121,'en',0,'mitb'),('funding_commit',0,1009,1123,'en',0,'commit'),('funding_commit',0,1012,1126,'en',0,'mitb'),('funding_commit',0,1015,1129,'en',0,'mitb'),('funding_commit',0,1171,1362,'en',0,'commit'),('funding_commit',0,1187,1382,'en',0,'commit'),('funding_commit',0,1285,1531,'en',0,'commit'),('funding_commit',0,1287,1533,'en',0,'commit'),('funding_commit',0,1289,1535,'en',0,'commit'),('funding_commit',0,1291,1537,'en',0,'commit'),('funding_commit',0,1293,1539,'en',0,'commit'),('funding_commit',0,1295,1541,'en',0,'commit'),('funding_commit',0,1297,1543,'en',0,'commit'),('funding_commit',0,1467,1721,'en',0,'commit'),('funding_commit',0,1468,1722,'en',0,'commit'),('funding_commit',0,1471,1725,'en',0,'mitb'),('funding_commit',0,1472,1726,'en',0,'commit'),('funding_commit',0,1474,1728,'en',0,'mitb'),('funding_commit',0,1578,1835,'en',0,'commit'),('funding_commit',0,1812,2089,'en',0,'mitb'),('funding_commit',0,1827,2104,'en',0,'commit'),('funding_commit',0,1905,2185,'en',0,'mitb'),('funding_commit',0,1906,2186,'en',0,'mitb'),('funding_commit',0,1907,2187,'en',0,'mitb'),('funding_commit',0,1996,2281,'en',0,'commit'),('funding_commit',0,2072,2358,'en',0,'mitb'),('funding_commit',0,2083,2369,'en',0,'commit'),('funding_commit',0,2085,2371,'en',0,'mitb'),('funding_commit',0,2093,2379,'en',0,'mitb'),('funding_commit',0,2109,2395,'en',0,'commit');
/*!40000 ALTER TABLE `bdta_node__field_funding` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funding_amount`
--

DROP TABLE IF EXISTS `bdta_node__field_funding_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funding_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funding_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funding_amount`
--

LOCK TABLES `bdta_node__field_funding_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funding_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funding_amount` VALUES ('funding_commit',0,262,350,'en',0,1000),('funding_commit',0,271,359,'en',0,10000),('funding_commit',0,335,423,'en',0,50000),('funding_commit',0,411,499,'en',0,10000),('funding_commit',0,453,541,'en',0,200000),('funding_commit',0,455,543,'en',0,30000),('funding_commit',0,559,657,'en',0,1000),('funding_commit',0,562,660,'en',0,1000),('funding_commit',0,563,661,'en',0,1000),('funding_commit',0,581,679,'en',0,25000),('funding_commit',0,583,681,'en',0,25000),('funding_commit',0,585,683,'en',0,10000),('funding_commit',0,587,685,'en',0,10000),('funding_commit',0,589,687,'en',0,13000),('funding_commit',0,591,689,'en',0,5000),('funding_commit',0,607,705,'en',0,110000),('funding_commit',0,609,707,'en',0,100000),('funding_commit',0,611,709,'en',0,30000),('funding_commit',0,613,711,'en',0,10000),('funding_commit',0,615,713,'en',0,10000),('funding_commit',0,618,716,'en',0,10000),('funding_commit',0,620,718,'en',0,10000),('funding_commit',0,694,797,'en',0,25000),('funding_commit',0,696,799,'en',0,10000),('funding_commit',0,776,883,'en',0,1200000),('funding_commit',0,826,934,'en',0,20000),('funding_commit',0,838,948,'en',0,15000),('funding_commit',0,840,950,'en',0,12500),('funding_commit',0,1007,1121,'en',0,20000),('funding_commit',0,1009,1123,'en',0,100000),('funding_commit',0,1012,1126,'en',0,15000),('funding_commit',0,1015,1129,'en',0,15000),('funding_commit',0,1171,1362,'en',0,37000),('funding_commit',0,1187,1382,'en',0,262000),('funding_commit',0,1285,1531,'en',0,500000),('funding_commit',0,1287,1533,'en',0,250000),('funding_commit',0,1289,1535,'en',0,200000),('funding_commit',0,1291,1537,'en',0,100000),('funding_commit',0,1293,1539,'en',0,50000),('funding_commit',0,1295,1541,'en',0,200000),('funding_commit',0,1297,1543,'en',0,200000),('funding_commit',0,1467,1721,'en',0,100000),('funding_commit',0,1468,1722,'en',0,50000),('funding_commit',0,1471,1725,'en',0,100000),('funding_commit',0,1472,1726,'en',0,10000),('funding_commit',0,1474,1728,'en',0,10000),('funding_commit',0,1578,1835,'en',0,50000),('funding_commit',0,1812,2089,'en',0,40000),('funding_commit',0,1827,2104,'en',0,500000),('funding_commit',0,1905,2185,'en',0,50000),('funding_commit',0,1906,2186,'en',0,100000),('funding_commit',0,1907,2187,'en',0,50000),('funding_commit',0,1996,2281,'en',0,50000),('funding_commit',0,2072,2358,'en',0,20000),('funding_commit',0,2083,2369,'en',0,250000),('funding_commit',0,2085,2371,'en',0,80000),('funding_commit',0,2093,2379,'en',0,100000),('funding_commit',0,2109,2395,'en',0,100000);
/*!40000 ALTER TABLE `bdta_node__field_funding_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fundraising_count`
--

DROP TABLE IF EXISTS `bdta_node__field_fundraising_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fundraising_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraising_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fundraising_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fundraising_count`
--

LOCK TABLES `bdta_node__field_fundraising_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fundraising_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fundraising_count` VALUES ('startup_pitch',0,75,110,'en',0,3),('startup_pitch',0,76,111,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,124,195,'en',0,2),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,317,405,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,391,479,'en',0,2),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,4),('startup_pitch',0,469,557,'en',0,2),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,510,604,'en',0,2),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,554,652,'en',0,2),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,2),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,919,1031,'en',0,4),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1111,1251,'en',0,2),('startup_pitch',0,1113,1253,'en',0,2),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1167,1358,'en',0,2),('startup_pitch',0,1180,1375,'en',0,2),('startup_pitch',0,1221,1442,'en',0,2),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1248,1486,'en',0,2),('startup_pitch',0,1278,1518,'en',0,2),('startup_pitch',0,1312,1558,'en',0,1),('startup_pitch',0,1324,1570,'en',0,5),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1372,1618,'en',0,3),('startup_pitch',0,1391,1637,'en',0,1),('startup_pitch',0,1454,1704,'en',0,1),('startup_pitch',0,1455,1705,'en',0,2),('startup_pitch',0,1465,1719,'en',0,3),('startup_pitch',0,1486,1740,'en',0,1),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1741,2021,'en',0,1),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1828,2105,'en',0,1),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1882,2162,'en',0,1),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1981,2266,'en',0,1),('startup_pitch',0,1989,2274,'en',0,2),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2096,2382,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_fundraising_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_analyst`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_analyst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_analyst` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_analyst_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_funds_analyst_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_analyst_target_id` (`field_funds_analyst_target_id`),
  KEY `field_funds_analyst_target_revision_id` (`field_funds_analyst_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_analyst.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_analyst`
--

LOCK TABLES `bdta_node__field_funds_analyst` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_analyst` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_funds_analyst` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_structure`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_structure` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_structure_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_structure_value` (`field_funds_structure_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_structure.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_structure`
--

LOCK TABLES `bdta_node__field_funds_structure` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_structure` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funds_structure` VALUES ('investor_profile',0,168,767,'en',0,'family_office'),('investor_profile',0,258,2011,'en',0,'lp-gp'),('investor_profile',0,259,2010,'en',0,'lp-gp'),('investor_profile',0,275,2009,'en',0,'lp-gp'),('investor_profile',0,301,2008,'en',0,'lp-gp'),('investor_profile',0,302,2007,'en',0,'lp-gp'),('investor_profile',0,394,2000,'en',0,'lp-gp'),('investor_profile',0,417,2006,'en',0,'lp-gp'),('investor_profile',0,447,535,'en',0,'dao'),('investor_profile',0,664,766,'en',0,'lp-gp'),('investor_profile',0,734,838,'en',0,'family_office'),('investor_profile',0,767,874,'en',0,'cooporate-venture-arm'),('investor_profile',0,778,885,'en',0,'lp-gp'),('investor_profile',0,915,1027,'en',0,'lp-gp'),('investor_profile',0,928,1040,'en',0,'lp-gp'),('investor_profile',0,935,1047,'en',0,'aif'),('investor_profile',0,937,1049,'en',0,'lp-gp'),('investor_profile',0,958,1070,'en',0,'cooporate-venture-arm'),('investor_profile',0,973,1085,'en',0,'family_office'),('investor_profile',0,984,1096,'en',0,'family_office'),('investor_profile',0,1030,1144,'en',0,'aif'),('investor_profile',0,1038,1152,'en',0,'lp-gp'),('investor_profile',0,1129,1277,'en',0,'lp-gp'),('investor_profile',0,1133,1305,'en',0,'cooporate-venture-arm'),('investor_profile',0,1134,1307,'en',0,'family_office'),('investor_profile',0,1152,1331,'en',0,'lp-gp'),('investor_profile',0,1195,1390,'en',0,'family_office'),('investor_profile',0,1228,1465,'en',0,'lp-gp'),('investor_profile',0,1230,1467,'en',0,'lp-gp'),('investor_profile',0,1306,1552,'en',0,'lp-gp'),('investor_profile',0,1308,1554,'en',0,'cooporate-venture-arm'),('investor_profile',0,1323,1569,'en',0,'dao'),('investor_profile',0,1343,1589,'en',0,'lp-gp'),('investor_profile',0,1373,1619,'en',0,'lp-gp'),('investor_profile',0,1416,1662,'en',0,'lp-gp'),('investor_profile',0,1425,1671,'en',0,'lp-gp'),('investor_profile',0,1426,1672,'en',0,'lp-gp'),('investor_profile',0,1427,1673,'en',0,'lp-gp'),('investor_profile',0,1429,1675,'en',0,'cooporate-venture-arm'),('investor_profile',0,1439,1685,'en',0,'lp-gp'),('investor_profile',0,1476,1730,'en',0,'lp-gp'),('investor_profile',0,1496,1750,'en',0,'lp-gp'),('investor_profile',0,1521,1775,'en',0,'lp-gp'),('investor_profile',0,1570,1827,'en',0,'dao'),('investor_profile',0,1776,2053,'en',0,'lp-gp'),('investor_profile',0,1866,2146,'en',0,'lp-gp'),('investor_profile',0,1894,2174,'en',0,'dao'),('investor_profile',0,1943,2223,'en',0,'family_office'),('investor_profile',0,1983,2268,'en',0,'lp-gp'),('investor_profile',0,2076,2362,'en',0,'cooporate-venture-arm'),('investor_profile',0,2091,2377,'en',0,'lp-gp');
/*!40000 ALTER TABLE `bdta_node__field_funds_structure` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_twitter_link_uri` (`field_funds_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_twitter_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_twitter_link`
--

LOCK TABLES `bdta_node__field_funds_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funds_twitter_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://twitter.com/eximiusvc','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://twitter.com/Kalaari','',_binary 'a:0:{}'),('investor_profile',0,275,2009,'en',0,'https://twitter.com/HashedEM','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://twitter.com/Primevp_in','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://twitter.com/piventures','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://twitter.com/OriosVP','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://twitter.com/ElevCap','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://twitter.com/woodstockfund','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://twitter.com/IOSGVC','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://twitter.com/Rao_Sidd','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://twitter.com/sinoglobalcap?lang=en','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://twitter.com/SuperBlockOne','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://twitter.com/Deltabc_fund','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://twitter.com/ForesightVen','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://twitter.com/DigitataCapital','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://twitter.com/gbvofficial','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://twitter.com/100x_vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://twitter.com/hillrisegroup','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://twitter.com/SequoiaIndiaSEA','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://twitter.com/axelarcore','',_binary 'a:0:{}'),('investor_profile',0,1133,1305,'en',0,'https://twitter.com/coindcxventures','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://twitter.com/Maple_block','',_binary 'a:0:{}'),('investor_profile',0,1152,1331,'en',0,'https://twitter.com/StruckCrypto','',_binary 'a:0:{}'),('investor_profile',0,1230,1467,'en',0,'http://twitter.com/sompalchoudhury','',_binary 'a:0:{}'),('investor_profile',0,1306,1552,'en',0,'https://twitter.com/M31Capital','',_binary 'a:0:{}'),('investor_profile',0,1341,1587,'en',0,'https://twitter.com/bhaskardey','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://twitter.com/MH_Ventures','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://twitter.com/LongHashVC','',_binary 'a:0:{}'),('investor_profile',0,1426,1672,'en',0,'https://twitter.com/SansTheComic98','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'https://twitter.com/iconiumv','',_binary 'a:0:{}'),('investor_profile',0,1442,1692,'en',0,'https://twitter.com/jitenoswal','',_binary 'a:0:{}'),('investor_profile',0,1446,1696,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('investor_profile',0,1776,2053,'en',0,'https://twitter.com/amestencapital','',_binary 'a:0:{}'),('investor_profile',0,1782,2059,'en',0,'https://twitter.com/prashant_xyz?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://twitter.com/nextcapitaI','',_binary 'a:0:{}'),('investor_profile',0,1927,2207,'en',0,'https://twitter.com/karsenthil','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://twitter.com/dfjonsson','',_binary 'a:0:{}'),('investor_profile',0,1971,2252,'en',0,'https://twitter.com/alexander_seyf','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://twitter.com/saipoornaa','',_binary 'a:0:{}'),('investor_profile',0,1983,2268,'en',0,'https://twitter.com/shimacapital','',_binary 'a:0:{}'),('investor_profile',0,1991,2276,'en',0,'https://twitter.com/AntlerIndia','',_binary 'a:0:{}'),('investor_profile',0,2077,2363,'en',0,'https://twitter.com/AnnieMeta_3','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://twitter.com/herdventures','',_binary 'a:0:{}'),('investor_profile',0,2134,2420,'en',0,'https://twitter.com/nanspr0','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_funds_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_website`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_website_uri` (`field_funds_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_website`
--

LOCK TABLES `bdta_node__field_funds_website` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funds_website` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://www.kalaari.com/','',_binary 'a:0:{}'),('investor_profile',0,275,2009,'en',0,'https://www.hashed.com','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://primevp.in/','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://www.piventures.in/','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://www.oriosvp.com/','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://elevationcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://www.3one4capital.com/','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://iosg.vc/','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.sid.com','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://www.superblock.one/','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'http://digitata.xyz','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://100x.vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'http://hillrise.group/','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://www.sequoiacap.com/india/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/','',_binary 'a:0:{}'),('investor_profile',0,1129,1277,'en',0,'https://www.supercapital.vc/','',_binary 'a:0:{}'),('investor_profile',0,1133,1305,'en',0,'https://coindcx.com/ventures','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://mapleblock.capital/','',_binary 'a:0:{}'),('investor_profile',0,1152,1331,'en',0,'https://docsend.com/view/zfcaz87umgsre95p','',_binary 'a:0:{}'),('investor_profile',0,1230,1467,'en',0,'https://www.bharat.fund','',_binary 'a:0:{}'),('investor_profile',0,1306,1552,'en',0,'https://www.m31.capital/','',_binary 'a:0:{}'),('investor_profile',0,1341,1587,'en',0,'https://solidefi.co','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://www.mhventures.io/','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://longhash.vc','',_binary 'a:0:{}'),('investor_profile',0,1426,1672,'en',0,'https://blockchainff.com/','',_binary 'a:0:{}'),('investor_profile',0,1427,1673,'en',0,'https://superblock.one','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'http://www.iconium.it','',_binary 'a:0:{}'),('investor_profile',0,1446,1696,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('investor_profile',0,1476,1730,'en',0,'https://tioga.capital/','',_binary 'a:0:{}'),('investor_profile',0,1776,2053,'en',0,'https://amesten.capital/','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://nextcapital.tech','',_binary 'a:0:{}'),('investor_profile',0,1927,2207,'en',0,'http://karthikoncrypto.xyz','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://www.mgmt.is/','',_binary 'a:0:{}'),('investor_profile',0,1971,2252,'en',0,'https://360-ventures.com/','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://metavcafe.in/','',_binary 'a:0:{}'),('investor_profile',0,1983,2268,'en',0,'https://shima.capital','',_binary 'a:0:{}'),('investor_profile',0,1991,2276,'en',0,'https://www.antler.co/india','',_binary 'a:0:{}'),('investor_profile',0,2076,2362,'en',0,'http://www.tpscap.com','',_binary 'a:0:{}'),('investor_profile',0,2077,2363,'en',0,'https://paper.spectre.inc/spectre/spectre/what-is-spectre','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://www.herd-ventures.com/','',_binary 'a:0:{}'),('investor_profile',0,2134,2420,'en',0,'https://twitter.com/nanspr0','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_funds_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_github`
--

DROP TABLE IF EXISTS `bdta_node__field_github`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_github` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_github_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_github_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_github_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_github_uri` (`field_github_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_github.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_github`
--

LOCK TABLES `bdta_node__field_github` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_github` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_github` VALUES ('startup_pitch',0,28,32,'en',0,'https://github.com/upsocialNetwork/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://github.com/FractioXYZ/fraxio_framework','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://github.com/rhymofficial','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://github.com/censorblack','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://github.com/create-protocol/contracts','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://github.com/create-protocol','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://github.com/Metapass','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://github.com/edubuk?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://github.com/imsaptarshi/vault3','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://github.com/kartikpjpt/frontend-block-tickets','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://github.com/trustlessCapital/rwa-smart-contract','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://github.com/oleksiivinogradov/openbisea_frontend','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://github.com','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://github.com/YennaTech/Crowdfunding-Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://github.com/abchauh/TheMechasNFT','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://gitlab.com/abhib.work/brufinanceopen.git','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://github.com/naanayamdigitalservices/NNM','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://github.com/talkearn/talkearn','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://github.com/MelvinManni/nifty','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://github.com/SferaTechnologies/','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://github.com/CommandLineHQ','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://github.com/d3fkon/flaq-token','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://github.com/Meta11Team/meta11-pwa','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://github.com/solspectrum','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://github.com/dropdapp','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://github.com/its-myne','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://github.com/CR-Square','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://github.com/autifynetwork','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://github.com/oleksiivinogradov/','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://github.com/quilt-dao','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://github.com/Get-Set-Play/','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://github.com/EddaSwap/EDDA','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://github.com/dharmikumbhani','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://github.com/sk1122/wagpay-mono','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://github.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://github.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://github.com/Light-Labs','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://github.com/highfime','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://github.com/peacefulprogress25/SolarpunkD/tree/master','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://github.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://github.com/PredictRAM-Web-3point0','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://github.com/TriklHQ/trikl-v1-fullstack','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://github.com/Team-Gullak','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://github.com/algoz-xyz','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://github.com/piyush-chittara/stream_nft','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://github.com/BakaOtaku/near-cattery','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://github.com/creator0toX/nftmarketplace-smartcontract','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://github.com/ramvittalkumar/kalvi','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://github.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://github.com/Research3-xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://github.com/Everywhere-Gaming-Studios','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://github.com/Lighthouse-web3','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://github.com/FetcchX','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://github.com/Maadhav/spheres_art','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://github.com/Code-Decoders/xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://github.com/supersapiensdevlab/mintflick-webapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://github.com/equinoxbusiness','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://github.com/ticketh-io','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://github.com/Theusibc/theusibc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://github.com/CryptoStein','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://github.com/EQ8-Network','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://github.com/MyriadFlow','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://github.com/equidei','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://github.com/Het-Bhavsar/Interlynk-Hackathon','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://github.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://github.com/Dimension-Finance','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://github.com/VillageHall/diversehq','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://github.com/FactDAO','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.instagram.com/mantrafi/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://github.com/satyanpadhy/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://github.com/blockbasedev/scribble-hacker-house','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://github.com/Vennverse?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://github.com/Basketo-finance','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://github.com/Kyte-Research/','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://github.com/chain-labs/simplr-collection-dapp','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://github.com/DappCoderr/Snap-Protocol','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://github.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,985,1097,'en',0,'https://github.com/fj17x/wallet-india','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://gitlab.com/sarvalabs','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://github.com/frontierdotxyz','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://github.com/rayocity','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://github.com/eutopian_world','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://github.com/Solarzu-BNPL','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://github.com/MedusaBots/Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://github.com/Scatter-xyz','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://github.com/cupcakes-3/sdk','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://github.com/mamendra19/ProNFT','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://github.com/KudosZone','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://github.com/Chainwhiz','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://github.com/artemis-network','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://github.com/blockbasedev/jezeropay-solana','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://github.com/credorelabs','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://github.com/Jaypigs -- please request access as \'buidl member\'.','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://github.com/PlugExchange','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://github.com/DeFIREorg','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://github.com/buddle-finance','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://github.com/de-plan/proto-demo','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://github.com/yieldchainio','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://github.com/shivamdev31','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://github.com/zklabs-hq','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://github.com/Dygnify/DygnifyDapp','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://github.com/jphodgman','',_binary 'a:0:{}'),('startup_pitch',0,1339,1585,'en',0,'https://github.com/sonu12485/SolProperty','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://github.com/drexprotocol','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://github.com/maximumprotocol','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://sugarverse.github.io','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://github.com/chainlibdigital/chainlib','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://github.com/Srinivasb0/TFNFT','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://github.com/ShrineHouse','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://github.com/tribullinc https://github.com/tribullinc','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://github.com/haeli05/defyre','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://github.com/entropyylabs/odyssey','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://github.com/entropyylabs/odyssey','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://github.com/Bhavish-finance','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://github.com/StellarSOL','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://github.com/StableUnit','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://github.com/actiquest-dev','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://github.com/AngelProtocolFinance','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://github.com/UnUniFi','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://github.com/yield-bay','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://github.com/DivvyBet','',_binary 'a:0:{}'),('startup_pitch',0,1753,2033,'en',0,'https://can share it later','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://gitcoin.co/grants/5995/quest3','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://github.com/Eggshill','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://github.com/lunatic-games-studio','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://github.com/xade-finance','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://github.com/Color-io','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://github.com/ludex-labs','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://github.com/MaxosLLC/LaunchPools','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://github.com/withcommunion','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://github.com/AbhisekBasu1/DefiOS','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.growfitter.com/gfit','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://github.com/Satis-Foundation/Satis-core','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://github.com/ladder-caster','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://github.com/0xsaturn/','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://github.com/poinswap','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://github.com/mintworldgame/','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://www.notion.so/quiteadao/Do-the-DAO-d0a9f2054a194005a6084cf43a828e42','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://github.com/thirdstorage','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://github.com/intrXn','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://github.com/NFTVerseDev','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_github` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_grants_program_link`
--

DROP TABLE IF EXISTS `bdta_node__field_grants_program_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_grants_program_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grants_program_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_grants_program_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_grants_program_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grants_program_link_uri` (`field_grants_program_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_grants_program_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_grants_program_link`
--

LOCK TABLES `bdta_node__field_grants_program_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_grants_program_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_grants_program_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://iosg.vc/kickstarterprogram/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/grant-program','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_grants_program_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_green_flags`
--

DROP TABLE IF EXISTS `bdta_node__field_green_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_green_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_green_flags_value` longtext NOT NULL,
  `field_green_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_green_flags_format` (`field_green_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_green_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_green_flags`
--

LOCK TABLES `bdta_node__field_green_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_green_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_green_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_how_many_months_have_you_w`
--

DROP TABLE IF EXISTS `bdta_node__field_how_many_months_have_you_w`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_how_many_months_have_you_w` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_many_months_have_you_w_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_how_many_months_have_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_how_many_months_have_you_w`
--

LOCK TABLES `bdta_node__field_how_many_months_have_you_w` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_how_many_months_have_you_w` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_how_many_months_have_you_w` VALUES ('startup_pitch',0,23,71,'en',0,11),('startup_pitch',0,27,31,'en',0,24),('startup_pitch',0,28,32,'en',0,9),('startup_pitch',0,30,62,'en',0,8),('startup_pitch',0,32,43,'en',0,5),('startup_pitch',0,33,63,'en',0,5),('startup_pitch',0,41,61,'en',0,15),('startup_pitch',0,42,69,'en',0,24),('startup_pitch',0,43,70,'en',0,8),('startup_pitch',0,46,74,'en',0,6),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,79,'en',0,5),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,8),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,13),('startup_pitch',0,55,86,'en',0,3),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,13),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,5),('startup_pitch',0,60,92,'en',0,11),('startup_pitch',0,61,93,'en',0,6),('startup_pitch',0,62,94,'en',0,6),('startup_pitch',0,63,96,'en',0,6),('startup_pitch',0,65,114,'en',0,12),('startup_pitch',0,66,99,'en',0,24),('startup_pitch',0,67,100,'en',0,560000),('startup_pitch',0,70,103,'en',0,3),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,3),('startup_pitch',0,74,109,'en',0,4),('startup_pitch',0,75,110,'en',0,26),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,117,'en',0,12),('startup_pitch',0,80,116,'en',0,5),('startup_pitch',0,81,118,'en',0,40),('startup_pitch',0,83,120,'en',0,8),('startup_pitch',0,84,128,'en',0,2),('startup_pitch',0,85,123,'en',0,20),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,10),('startup_pitch',0,88,127,'en',0,72),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,2),('startup_pitch',0,91,131,'en',0,12),('startup_pitch',0,92,133,'en',0,4),('startup_pitch',0,93,135,'en',0,6),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,96,139,'en',0,2),('startup_pitch',0,97,140,'en',0,8),('startup_pitch',0,98,141,'en',0,18),('startup_pitch',0,99,142,'en',0,4),('startup_pitch',0,101,151,'en',0,12),('startup_pitch',0,103,153,'en',0,24),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,3),('startup_pitch',0,110,167,'en',0,8),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,18),('startup_pitch',0,113,171,'en',0,40),('startup_pitch',0,114,172,'en',0,2),('startup_pitch',0,115,173,'en',0,4),('startup_pitch',0,116,174,'en',0,8),('startup_pitch',0,117,176,'en',0,420),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,121,185,'en',0,6),('startup_pitch',0,122,193,'en',0,8),('startup_pitch',0,123,194,'en',0,24),('startup_pitch',0,124,195,'en',0,8),('startup_pitch',0,125,196,'en',0,10),('startup_pitch',0,126,198,'en',0,14),('startup_pitch',0,127,199,'en',0,12),('startup_pitch',0,128,200,'en',0,6),('startup_pitch',0,129,211,'en',0,5),('startup_pitch',0,132,205,'en',0,4),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,24),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,239,'en',0,6),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,6);
/*!40000 ALTER TABLE `bdta_node__field_how_many_months_have_you_w` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_how_program_happen`
--

DROP TABLE IF EXISTS `bdta_node__field_how_program_happen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_how_program_happen` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_program_happen_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_how_program_happen_value` (`field_how_program_happen_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_how_program_happen.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_how_program_happen`
--

LOCK TABLES `bdta_node__field_how_program_happen` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_how_program_happen` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_how_program_happen` VALUES ('programs',0,483,940,'en',0,'in_person'),('programs',0,645,743,'en',0,'online'),('programs',0,646,744,'en',0,'online'),('programs',0,647,978,'en',0,'in_person'),('programs',0,648,746,'en',0,'online'),('programs',0,649,747,'en',0,'in_person'),('programs',0,655,756,'en',0,'online'),('programs',0,656,757,'en',0,'online'),('programs',0,658,759,'en',0,'in_person'),('programs',0,659,760,'en',0,'online'),('programs',0,740,997,'en',0,'online'),('programs',0,879,990,'en',0,'online'),('programs',0,885,1306,'en',0,'in_person'),('programs',0,945,1057,'en',0,'online'),('programs',0,1002,1115,'en',0,'online'),('programs',0,1108,1400,'en',0,'in_person'),('programs',0,1120,1430,'en',0,'online'),('programs',0,1146,1325,'en',0,'in_person'),('programs',0,1526,1780,'en',0,'in_person'),('programs',0,1595,1856,'en',0,'online'),('programs',0,1596,1857,'en',0,'in_person'),('programs',0,1623,2111,'en',0,'in_person'),('programs',0,1685,1950,'en',0,'online'),('programs',0,2019,2304,'en',0,'online'),('programs',0,2118,2404,'en',0,'in_person'),('programs',0,2132,2418,'en',0,'online');
/*!40000 ALTER TABLE `bdta_node__field_how_program_happen` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_image`
--

DROP TABLE IF EXISTS `bdta_node__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_image`
--

LOCK TABLES `bdta_node__field_image` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_inv_pro_let_startups_pitch`
--

DROP TABLE IF EXISTS `bdta_node__field_inv_pro_let_startups_pitch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_inv_pro_let_startups_pitch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_inv_pro_let_startups_pitch_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_inv_pro_let_startups…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_inv_pro_let_startups_pitch`
--

LOCK TABLES `bdta_node__field_inv_pro_let_startups_pitch` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_inv_pro_let_startups_pitch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_inv_pro_let_startups_pitch` VALUES ('investor_profile',0,302,2007,'en',0,0),('investor_profile',0,454,1301,'en',0,0),('investor_profile',0,457,1999,'en',0,0),('investor_profile',0,524,618,'en',0,0),('investor_profile',0,606,1300,'en',0,0),('investor_profile',0,1228,1465,'en',0,0),('investor_profile',0,1230,1467,'en',0,0),('investor_profile',0,1284,1530,'en',0,0),('investor_profile',0,1286,1532,'en',0,0),('investor_profile',0,1288,1534,'en',0,0),('investor_profile',0,1373,1619,'en',0,0),('investor_profile',0,1776,2053,'en',0,0),('investor_profile',0,1782,2059,'en',0,1),('investor_profile',0,1811,2088,'en',0,0),('investor_profile',0,1816,2093,'en',0,0),('investor_profile',0,1826,2103,'en',0,0),('investor_profile',0,1835,2114,'en',0,0),('investor_profile',0,1836,2115,'en',0,0),('investor_profile',0,1866,2146,'en',0,0),('investor_profile',0,1894,2174,'en',0,0),('investor_profile',0,1904,2184,'en',0,0),('investor_profile',0,1919,2199,'en',0,0),('investor_profile',0,1927,2207,'en',0,0),('investor_profile',0,1943,2223,'en',0,0),('investor_profile',0,1945,2225,'en',0,1),('investor_profile',0,1971,2252,'en',0,0),('investor_profile',0,1976,2260,'en',0,1),('investor_profile',0,1977,2261,'en',0,0),('investor_profile',0,1983,2268,'en',0,0),('investor_profile',0,1991,2276,'en',0,0),('investor_profile',0,1995,2280,'en',0,0),('investor_profile',0,2013,2298,'en',0,0),('investor_profile',0,2036,2321,'en',0,0),('investor_profile',0,2045,2331,'en',0,0),('investor_profile',0,2053,2339,'en',0,0),('investor_profile',0,2071,2357,'en',0,0),('investor_profile',0,2076,2362,'en',0,0),('investor_profile',0,2077,2363,'en',0,0),('investor_profile',0,2082,2368,'en',0,0),('investor_profile',0,2084,2370,'en',0,0),('investor_profile',0,2091,2377,'en',0,0),('investor_profile',0,2092,2378,'en',0,0),('investor_profile',0,2108,2394,'en',0,0),('investor_profile',0,2121,2407,'en',0,1),('investor_profile',0,2134,2420,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_inv_pro_let_startups_pitch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investment_horizon`
--

DROP TABLE IF EXISTS `bdta_node__field_investment_horizon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investment_horizon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investment_horizon_from` int(11) NOT NULL,
  `field_investment_horizon_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investment_horizon.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investment_horizon`
--

LOCK TABLES `bdta_node__field_investment_horizon` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investment_horizon` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investment_horizon` VALUES ('investor_profile',0,168,767,'en',0,1,6),('investor_profile',0,258,2011,'en',0,1,5),('investor_profile',0,259,2010,'en',0,8,10),('investor_profile',0,301,2008,'en',0,6,8),('investor_profile',0,302,2007,'en',0,4,7),('investor_profile',0,394,2000,'en',0,8,9),('investor_profile',0,417,2006,'en',0,10,15),('investor_profile',0,447,535,'en',0,1,8),('investor_profile',0,734,838,'en',0,1,3),('investor_profile',0,767,874,'en',0,3,10),('investor_profile',0,778,885,'en',0,0,1),('investor_profile',0,835,945,'en',0,1,3),('investor_profile',0,935,1047,'en',0,5,10),('investor_profile',0,958,1070,'en',0,2,5),('investor_profile',0,973,1085,'en',0,3,5),('investor_profile',0,984,1096,'en',0,1,10),('investor_profile',0,1030,1144,'en',0,4,7),('investor_profile',0,1038,1152,'en',0,5,8),('investor_profile',0,1039,1153,'en',0,0,2),('investor_profile',0,1129,1277,'en',0,4,10),('investor_profile',0,1133,1305,'en',0,1,3),('investor_profile',0,1230,1467,'en',0,0,10),('investor_profile',0,1306,1552,'en',0,1,10),('investor_profile',0,1308,1554,'en',0,4,10),('investor_profile',0,1343,1589,'en',0,3,7),('investor_profile',0,1373,1619,'en',0,1,4),('investor_profile',0,1416,1662,'en',0,3,5),('investor_profile',0,1427,1673,'en',0,2,5),('investor_profile',0,1429,1675,'en',0,1,2),('investor_profile',0,1476,1730,'en',0,5,10),('investor_profile',0,1496,1750,'en',0,3,7),('investor_profile',0,1570,1827,'en',0,4,10),('investor_profile',0,1776,2053,'en',0,1,3),('investor_profile',0,1894,2174,'en',0,1,25),('investor_profile',0,2076,2362,'en',0,0,5),('investor_profile',0,2077,2363,'en',0,0,3);
/*!40000 ALTER TABLE `bdta_node__field_investment_horizon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investor_extra_notes`
--

DROP TABLE IF EXISTS `bdta_node__field_investor_extra_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investor_extra_notes` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_extra_notes_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investor_extra_notes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investor_extra_notes`
--

LOCK TABLES `bdta_node__field_investor_extra_notes` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investor_extra_notes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investor_extra_notes` VALUES ('investor_profile',0,259,2010,'en',0,'India HQ AIF'),('investor_profile',0,275,2009,'en',0,'In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP'),('investor_profile',0,301,2008,'en',0,'Prefer Equity - Can\'t stake tokens (?)\r\n'),('investor_profile',0,302,2007,'en',0,'Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings'),('investor_profile',0,394,2000,'en',0,'Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed'),('investor_profile',0,541,2001,'en',0,'More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1039,1153,'en',0,'? | Developer Documentation → https://docs.axelar.dev/\r\n? | Block Explorer → https://axelarscan.io/\r\n? | GitHub → https://github.com/axelarnetwork/axelar-local-dev\r\n?  | Youtube →  https://www.youtube.com/channel/UCf8GFg58fdp1iZwLAOV1Tgg\r\n?  | Developer Discord →  https://discord.gg/gN65xRPg'),('investor_profile',0,1069,1184,'en',0,'\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nguinea pigs cost periactin ontario\npurchase periactin angioedema\nprescription assistance periactin 12\nbuy brand periactin cuplactin find\npurchase periactin sale tabs\nprice periactin swift\napotex periactin where to buy\ncost periactin angioedema tabs\nfind periactin cheapest saturday delivery\norder periactin online without dr\nneed periactin american express cheapest\nwhere can i buy periactin\ndiscounted periactin usa delivery kirklees\ncheapest price on periactin 4mg\nperiactin cheap legally\nprice periactin 64r\npharmacy periactin fedex no rx\norder periactin-b0f rhode island\nperiactin 10 40 cheap\neffect periactin cheap charnwood\nperiactin 40 mg cheap hund\nonline australia periactin order\ncheap periactin tab tablets\nhow to order periactin\nwhere to purchase next periactin\ncan i order periactin\nwhere to order next periactin\nkaufen need cheap periactin without\ncheap periactin pills germany\nrespules buy periactin aurora\nbuy to periactin fedex delivery\nwant to buy periactin\nmoney order otc periactin geneeskunde\nhow to purchase periactin\nwholesale acquisition cost periactin\nfor sale periactin 4mged van\nfind periactin shop fast delivery\ncan i buy periactin\nwhere to buy next periactin\npurchase periactin oractine generic\nwant to purchase periactin http://drugmedsmedia.top/periactin\nperiactin price drug pill\norder pill periactin portuguese\npurchase periactin american express buy\nvrikshamla shipping generic periactin\ncheap periactin satur\nbuy online periactin tablets bury\npharmacy periactin diners club check\ncan i purchase periactin\nwant to order periactin\nhow to buy periactin\ncheap periactin online mastercard virginia\norder periactin internet\r\nHe earned his business management degree on the Ateneo de Manila University, one from the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  This is definitely an indispensable service if you\'re house bound and not able to travel.  \r\n\r\nIn this information, we will discuss about some with the benefits from the same and exactly how it makes medications better to use.  Please continue to Page 2 for additional on What Kind of Job a Biology Major Gets.  Be patient with all the new replacement, you want her to appear forward to assisting you rather then thinking about you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all of the directions.  Pay for Pharmacy School using the Help of Federal Student Aid.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nMost patients were paying big money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must give the entire cost out-of-pocket.  As a smaller entrepreneur, when was it time to increase prices like Netflix.  After you done the account, you will now select a payment scheme.  \r\n\r\nMany pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready.  So if you\'re looking to move forward and embrace this new digital age and build your own E Commerce pharmacy I suggest you take a look at.  You are able to do this with the PTCB website registration page or call 800-211-2754 to register for that ICPT exam.  \r\n\r\n'),('investor_profile',0,1070,1185,'en',0,'\r\n\r\n Looking for a hytrin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hytrin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase cheapest hytrin in oregon http://simplerx.top/hytrin\nhytrin without prescription new orleans\nhow to purchase hytrin\nterazosin hytrin online no script\nwhere can i buy hytrin\ndiscount hytrin shop\nfree sample hytrin best buy\nbuy hytrin counter\npharmacy terazosin hytrin online overnight\ncheap hytrin free prescription\nhytrin cod cash delivery usa\norder safety hytrin in calgary\nhytrin money order\nwhere to purchase next hytrin\nhow to buy hytrin\nonline hytrin online cheap\nbuying hytrin store fedex wisconsin\nlow cost terazosin hytrin kirklees\ncan i order hytrin\ndiscounted terazosin hytrin cheapest rx\norder hytrin little rock\nbuy online generic hytrin\nhytrin cheap overnight\nterazosin cost knowsley hytrin 10mg\nbuy hytrin boise\norder hytrin texas\nhytrin cheapest in us pillen\nbuy hytrin online drug\nwant to buy hytrin\nwant to purchase hytrin\npurchase hytrin drug fast delivery\norder hytrin pharmacy\nus hytrin by money order\nlady hytrin to buy\nhytrin generic online prescriptions\neffect hytrin store priority mail\ncheap generic hytrin netherlands\nhytrin in internet without prescription\nbuy cod terazosin hytrin\nhytrin purchase online no prescription\nwant to order hytrin\nhytrin saturday delivery fedex\npharmacy hytrin online without prescription\ncheapest place buy hytrin online\nbuy hytrin online with mastercard\nhytrin buying online\nhytrin australia to buy\ncan i buy hytrin\nbuy hytrin online cheapest ballynameen\nhow to order hytrin\ncan i purchase hytrin\nwithout prescription hytrin usa bakersfield\nbuy hytrin without script\nlow cost hytrin discounts\npurchase terazosin hytrin shop tab\nus hytrin cheap overnight fedex\nbuy hytrin no doctors australia\ndelivery hytrin visa without prescription\ndiscounts on nonprescription hytrin store\nwhere to buy hytrin bph\ngeneric hytrin same\nfind purchase hytrin for usa\norder hytrin new mexico\nbuy brand hytrin ach\nwhere to order next hytrin\nhytrin from canada pharmacy\nhytrin 191 buy\npack price hytrin titration\nhytrin cheap uk\nwhere to buy next hytrin\r\nComplete an approved program for pharmacy technicians (see Sources).  They don\'t really need to pay for rent, employee\'s fees and other miscellaneous fees since these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nAs these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there.  This is the reason why Can - Med - Global partners with pharmacies all over the world to provide access for the highest quality of over-the-counter, generic and brand drugs discounted rates.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nHence, they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  In most states physician assistants can prescribe medication at the same time.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education.  Cocci are sphere-shaped bacteria and will include streptococci, which are chains of cocci bacteria, and staphylococci, which are clusters of cocci bacteria1.  \r\n\r\nHowever, please be guided with the average hourly and annual salary data provided.  So if you might be looking to advance forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you have a look at.  You are capable of doing this with the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n'),('investor_profile',0,1083,1203,'en',0,'\r\n\r\n Looking for a flomax? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/flomax    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuying flomax with paypal \ncan i order flomax\nflomax buy it uk\nflomax online prescription usa\ncan i purchase flomax\nus pharmacy flomax overnight\nflomax consors stop buy\nflomax generic versions\norder flomax salem\nwant to buy flomax\ndoes flomax make a generic\nflomax 50mg buy lancaster\nflomax overnight delivery e5jsj\nbuying flomax amex overnight\nwant to purchase flomax\nflomax for sale for men\ngeneric flomax mexico pharmacy st\nflomax tablets to buy ww6bd\ncan i buy flomax\nlow cost flomax discounts rx\nflomax online medicine saturday delivery\nmacrobid usa buy flomax\nflomax order by am saturday\ndoctor flomax sale price on\nfor sale flomax choppers\norder prescriptin free flomax\npurchase flomax tabs store\nprice flomax omnic canadian pharmacy\npurchase flowmax flomax canadian pharmacy\norder flomax cod saturday\nbuy cod flomax usa discounts\nresources share price flomax minnesota\nbuy flomax generic alternative\ncash buy flomax\nbuying flomax overnight delivery\nbuying flomax 0.4mg at derby\nwhere to order next flomax\nflomax generic form\nflomax tablet to buy\nalfuzosin or flomax price 100\nwhere can i buy flomax\nflomax cc generic gadoo\ndoes order matter flomax\ndiscount flomax generic\nflomax best price gnupt\nwhere to purchase next flomax\nflomax buy now on line\nbuy flomax argentinacheap zelnorm\nflomax and dogs purchase flomax\nflomax tablets to buy m8ujo\ndiscounted flomax cheap\npurchase zincovit onlinebuy flomax online\nprescription only medice flomax 0\nfedex cheap flomax dose determined\nflomax with next day delivery \nhow to buy flomax\n4 mg online buy flomax\npharmacy finast flomax no script\nwant to order flomax\npurchase flomax best pri seq1o\nflomax for sale for cheap\nonline pharmacy for sale flomax\npurchase flomax no prescription cod\ncheap flomax no prescriptin\nflomax buying online canada\nwithout prescription flomax pills http://simplemedrx.top/flomax\nbuy flomax order online\nlow cholesterol diet buy flomax\nhow to purchase flomax\nflomax no rx needed accepted\npharmacy flomax store cod accepted\nwhere to buy next flomax\nbuying billig flomax overseas pharmacies\nhow to order flomax\nbuy flomax name brand u\nbuy flomax without prescrip\norder cheapest flomax in vancouver\nflomax generic drug equivalents\nbuy flomax online eu\nflomax same day flomax generic\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all kinds of books, but additionally greeting cards, office supplies and craft materials, was created as Socorro Cancio on September 23,1923 in Sta.  Now, you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists and also the patients could also contribute for the problem.  How much sure you might be to take a test, it\'s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nGenerally, a web-based drug store which has been known for quite a long time must have a better rating.  Even so, you need the appropriate pharmacy technician preparations with regard so that you can succeed.  Several in the past Cincinnati pharmacist, Chad Worz, identified one small piece from the complicated healthcare puzzle.  \r\n\r\nIt doesn\'t seem fair folks don\'t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this.  Factors staying taught in institutions regularly variations, that\'s a fact.  Veri - Sign and Scan - Alert Hacker Safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online.  \r\n\r\nMaking a note of the prescriptions onto the computer.  Patients are likely to exhibit unknown symptoms challenging to diagnose and treat.  The \"no prescription\" policy should only affect OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1084,1204,'en',0,'\r\n\r\n Looking for a naprosyn? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/naprosyn    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline purchase naprosyn singapore\ncheapest naprosyn\novernight naprosyn saturday delivery\ncheap generic naprosyn order\nwhere to buy\nhow to buy naprosyn\nwhere to purchase next naprosyn http://drugmedsmedia.top/naprosyn\nnaprosyn cheap cod no rx\ncheap naprosyn naproxen online drugs\ncan i purchase naprosyn\nhow to purchase naprosyn\npurchase naprosyn lansing\nbuy naprosyn sleeping tablets\nnaprosyn buy by the pill\nnaprosyn pills cheap\nwant to buy naprosyn\ncheapest naprosyn saturday delivery\nhow to order naprosyn\ncheap naprosyn prescription online\nwhere can i buy naprosyn\norder naprosyn online without p\nnaprosyn store no script\nbuy naprosyn brand online\nprescription discount naprosyn generic\nnaprosyn cod saturday delivery\nbuy naprosyn online visa iowa\nwant to purchase naprosyn\nno script naprosyn pharmacy\npurchase cheapest naprosyn in cardiff\nfor sale naprosyn in columbus\nget naprosyn cheap overnight\nbuy naprosyn priority mail montana\nbuy naprosyn in united kingdom\nbuy naprosyn 500 mg\nnaprosyn cod sales\ncan i buy naprosyn\ncan i purchase naprosyn tablet\ndiscount drugs lowest price naprosyn\nlowest cost for veterinarian naprosyn\npurchase naprosyn tab no script\npurchase naprosyn without prescription\ncost naprosyn fast find\nbuy naprosyn without consultation\nwhere to buy next naprosyn\nnaproxen naprosyn online cod accepted\nwant to order naprosyn\npharmacy naprosyn in internet fast\nbuy discount naprosyn free prescription\ncan i order naprosyn\nnaprosyn and no prescription\nwhere to order next naprosyn\ncod naprosyn no prescription\nnaprosyn overnight delivery cod\nnaprosyn cod orders\nbuy naprosyn online pharmacy online\ndiscount or cheap naprosyn fedex\nlicensed pharmacy naprosyn in louisville\nbuy naprosyn using paypal\nnaprosyn solution online pharmacy\r\nThat means if you have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, think before going.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  If you think that there is doubt in prescription details, request proper identification.  \r\n\r\nSomething else to consider as a pharmacy technician may be the hours you want to work.  Therefore, online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account.  It is another good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nWhile there is a small chance you have access to laid off (for example, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations.  \r\n\r\nI provide an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due on the fact that clients are not verified and minimize the risk, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1193,1388,'en',0,'\r\n\r\n Looking for a coreg? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/coreg    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap coreg to buy\ngeneric coreg high\ncan i order coreg\norder coreg cheap tabs\nlegal buy coreg online\ncheap coreg pills 2014\ndelivery coreg in edinburgh\nbuy real coreg no prescription\ncheap online drugstore coreg\nwhere to purchase next coreg\ncoreg in internet store\nlow price coreg pharmaceutical fedex\navailability of generic coreg\ncoreg no prescription canada chtzu\nno script coreg tablets cleveland\nonline no prescription coreg\ncoreg money order\nbuy coreg adhd medications\nwant to buy coreg\nbuy coreg all creditcard acce\n40 purchase coreg 6\nfedex coreg cod online\nbuy coreg mexican pharmacy\ncoreg generic purchase pharmaceutical\ncan i purchase coreg\nwhere can i buy coreg\ncoreg in australia buy online\nbuy coreg online no prescriptin\nbuy brand coreg internet\nbuying cheap coreg price\norder coreg phone\nonline drugstore coreg cheap\nhow to buy coreg\ncoreg without a perscription canadian\nbuy coreg online mastercard fast\nin crp discount coreg 6\nsearch tool coreg pharmacy nevada\nwhere to order next coreg\ncan i buy coreg\ncoreg price dxn 3\nbuying coreg overnight delivery\ncoreg 25mg 48 hour delivery\nbuy coreg xr fedex\ncoreg 25 mg cost\ncoreg comprar no script needed\nwant to purchase coreg\nhow to purchase coreg\nwant to order coreg\ncod coreg 12\nonline dispensary coreg no prescription\nget coreg price\nbuy coreg in us pharmacy\nwhere to buy next coreg http://simplemedrx.top/coreg\nbuy generic coreg in miami\ncoreg no script fedex\nhow to order coreg\r\nThere really are a variety of available methods for representing the pharmacokinetics of an drug.  They don\'t really need to pay for rent, employee\'s fees as well as other miscellaneous fees since these pharmacies are online.  Buying medicines from online drugs saves considerable time, energy and funds.  \r\n\r\nTaking one course at the same time allows students to focus on both family and education.  This is the reason Can - Med - Global partners with pharmacies around the globe to provide access for the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Our pharmacy received an update weekly regarding new medications and new generics which are released.  \r\n\r\nGeneric medicine contains a similar active ingredients is employed in original formulation.  While generally it\'s best to stick with one, you might find yourself having accounts at multiple stores depending on your own different needs.  The unsolicited email within this image contains a link to some pharmacy website.  \r\n\r\nWhile there can be a small chance you could get laid off (for example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  \" A good reaction to this isn\'t \"I\'m looking for a job.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nAs the year progresses, pharmacists continue being given a lot more responsibilities within the health care system.  Luckily, you will find Rx discount cards, coupons, and savings programs that may save you a great deal of money, and most are relatively easy to find and manage.  Success isn\'t just good luck: it can be a combination of efforts, good credit standing, opportunity, readiness and timing.  \r\n\r\n'),('investor_profile',0,1194,1389,'en',0,'\r\n\r\n Looking for a amitriptyline? Not a problem! \r\nBuy amitriptyline online ==>  http://availablemeds.top/amitriptyline \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap amitriptyline overnight delivery\ngeneric discount amitriptyline 10mg\nfind buy amitriptyline without prescription\ncan i buy amitriptyline\nfind amitriptyline cheap in us\nwhere can i buy amitriptyline\namitriptyline going generic soon\nbuy online amitriptyline without prescription\ndiscount generic amitriptyline pills online\nwhere to purchase amitriptyline\na generic for amitriptyline medication http://availablemeds.top/amitriptyline\nbuy amitriptyline fast shipped\nusa search order amitriptyline\namitriptyline no rxs needed cod\ngeneric amitriptyline price compare\nwhere to buy next amitriptyline\ncan i order amitriptyline\ncheapest wisconsin amitriptyline\nwant to order amitriptyline\nwhere to order next amitriptyline\ndoes amitriptyline have a generic\namitriptyline price retail\namitriptyline online now\namitriptyline best buy\ncan i purchase amitriptyline\ningredients generic amitriptyline\nwhen does amitriptyline go generic\nbuy amitriptyline in      nanaimo\npurchase generic amitriptyline no rx\ndiscount prescription drugs amitriptyline\nget amitriptyline cheaply now\nhow to order amitriptyline\nonline mexican pharmacy amitriptyline mexico\nbuy amitriptyline in         alberta\nwant to buy amitriptyline\nhow to purchase amitriptyline\norder amitriptyline in usa\nwant to purchase amitriptyline\namitriptyline and order online\nbuy cheap amitriptyline in carrollton\ncheap order prescription amitriptyline\namitriptyline manufacturer discount program\ncheapest amitriptyline dosage weight\namitriptyline for cheap\nbest buy generic amitriptyline\ncheap amitriptyline over night\ncheapest amitriptyline prices\norder amitriptyline from canada\nbuy amitriptyline mexico\nwere can i buy amitriptyline\nhow to buy amitriptyline\ncheapest generic drug for amitriptyline\ngeneric amitriptyline buy online usa\ncheap amitriptyline no prescription foreign\nwhere to purchase next amitriptyline\r\nThis is very important for those of you with back problems.  I noticed and reported an increase in migraine headaches during many times: ingestion of food allergen, seasonal indoor and outdoor allergy reactions, during emotional stress, during physical stress following auto accidents and chronic back pain and before my period.  If you discover that your puppy\'s condition is chronic, it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months - and even throughout the remainder of your pet\'s life.  This drug is available in an oral tablet and a transdermal patch (this delivers the drug over the skin).  \r\n\r\nSome drugs are very expensive, and not covered by insurance.  Epidemiology: During a given year, 90% of people experience headaches.  The child cannot do anything to prevent or withhold it.  These disorders affect almost all organs and the body systems like the joints, nerves and muscles as a result of GAG storage and build-up.  \r\n\r\nThese drugs relieve specific signs of Multiple Sclerosis:.  Specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing.  I submit for consideration that sometimes, better medical care has actually contributed to the increase in overweight and obesity in America.  Medical conditions for example depression, anxiety, or learning disorders ought to be rules out before establishing a diagnosis of ADHD.  \r\n\r\nThe opioid category, when taken regularly, causes physiologic dependence, and the body forms the ability to metabolize these medications when taken daily; they should be weaned off, or could potentially cause withdrawal symptoms when stopped abruptly.  As Steve and I were totally stressed, trying to protect our daughter, the felony stalking detective assigned to our case was doing several interviews of his own with no follow up.  It is fascinating to see how physical processes can produce such strong emotional states and reactions in humans, highlighting the fact human beings are united in physical body and emotion.  And another medical problem is infection by the bacterium called pseudomonas.  \r\n\r\nMedications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse.  Additionally, money was tighter back within the 50s, 60s and 70s, and it turned out considered wasteful not to finish every one of the food that has been prepared.  I don\'t know what I would do if I would not have a husband willing to stay at the job that gives excellent healthcare.  Also, steer clear of high sugar or sodium foods as these might cause your body to retain water.  \r\n\r\n'),('investor_profile',0,1358,1604,'en',0,'\r\n\r\n Looking for a meclizine? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/meclizine    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nmeclizine worldwide mail order\npurchase meclizine find fast\ngeneric meclizine legally order\nmeclizine cheapest order store\ndiscount meclizine without prescription mastercard\ndiscount meclizine cheap pharmacy\nkaufen meclizine ct solostar cost\nwant to order meclizine\ngeneric meclizine dramamine purchase\nlow price meclizine dizziness amex\ncheap meclizine blackpool\nbest price meclizine bonamine\nprescription on line meclizine\neffect meclizine want to buy\ndiscount meclizine saturday delivery cheapest\ncan i order meclizine\nmeclizine free overnight fedex delivery\npurchase meclizine in kentucky\nhow to order meclizine\nget meclizine overnight no prescription\npurchase meclizine 25mg sale\nno script meclizine cheapest ach\nmeclizine alternatives cheaper buy c\ngeneric meclizine overnight tablet\nto buy meclizine tampa\nmeclizine overnight review\nvery cheap meclizine\nmeclizine generic cheapest rx\nmeclizine tablets without prescription\nmerck meclizine cheap meclizine canada\nbuy meclizine 180 pills\nhow to buy meclizine\nbuy online meclizine pharmaceutical fresno\nprice meclizine check canadian pharmacy\npharmacy meclizine store usa\nbuy cod meclizine 25mg indiana\nwant meclizine australia free delivery\ncan i buy meclizine\nmeclizine cheap online buy mcewensville\nfemminile online price meclizine 0\nwhere to buy next meclizine\npurchase meclizine jcb usa\nmeclizine cheapest canadaian\nwhere to order next meclizine\npurchase meclizine dramine baton rouge\nbuy 25mg meclizine weight loss\nmeclizine discount net tampa\nmeclizine mastercard no rx\nmeclizine overnight no prescription required\nbuy meclizine store amex\nwant to buy meclizine http://drugmedsgroup.top/meclizine\ncan i purchase meclizine\nno script meclizine pill tabs\nprice meclizine vertin-32 middlesbrough\nman meclizine buy iron psychoactive\nbuy meclizine online cod accepted\ncheapest meclizine online from mexico\nwhere to purchase next meclizine\nbuy meclizine online us pharmacy\nmeclizine generic buy it\nwant to purchase meclizine\norder meclizine amex\nmeclizine 25mg magnesium cheap buy\nhow to purchase meclizine\nmeclizine river pharmacy\nget meclizine now\norder phone number meclizine\nmeclizine money order uk\nbuy meclizine hydrochloride\nmeclizine mail order in usa\nwhere can i buy meclizine\nin mexico meclizine price\npurchase meclizine fedex tabs\ncost meclizine dizziness overnight delivery\ncheap generic meclizine 25mg d-vert\r\nThe POI Factory features a rating system based on popularity, plus it lists these categories.  These employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder.  The big databases make sure you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nGetting training through your specific employing pharmacist contains the advantage of hands-training.  Get certified from the Pharmacy Technician Certification Board.  Check the business\'s Frequently Asked Questions to view whether they charge separately with this service.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all in the directions.  Keep at heart, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device, it could be a pill or possibly a syringe.  To find degree programs that train you for any career like a pharmacy technician, you are able to check out the Directory of Schools website at directoryofschools.  They can also check with doctors to authorize refills, and enter drug information in the computer.  \r\n\r\nAlthough American Express is known for offering bank card services to individuals worldwide, their vision statement says that they desire their company to become \"the world\'s respected service brand.  Patients will likely exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1359,1605,'en',0,'\r\n\r\n Looking for a mentat? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/mentat    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\neffect mentat fast delivery\norder mentat pills overnight louisiana\nbuy mentat american express\nmentat generics best price\nmentat er to buy online\nbuy mentat prescription\nmentat pills amex fast delivery\norder mentat pharmacy online\nbuy mentat with credit card\nmentat cheap\nwant to purchase mentat\ncan i buy mentat\nmail order mentat prijzen pills\nto buy mentat pills pharmaceutical\npurchase mentat canadian pharmacy\nwhere to order next mentat\nmentat pills no rx washington\nmentat legally best buy\ncheapest generic mentat in california\nmentat purchase\nnext day delivery of mentat\nmentat fast delivery\nmentat cod overnight delivery\nno script required for mentat\nno prescription mentat no script\ncan i purchase mentat\ncheap mentat pills online ach\nbuy mentat money order\nprice mentat overnight tab paypal\nprice mentat no prescription\nneed best buy mentat australia\nbuy mentat overnight cheap\ngeneric mentat order\ndesiccated mentat buy australia\norder mentat paypal without rx\nwant to order mentat\npurchase mentat in derby\nbuy mentat pills uk\norder mentat arkansas\npharmacy mentat pills rx overnight\nmentat no prescription no rx\nhow to purchase mentat\npharmacy mentat pills cod accepted\ni want mentat usa cheap\nbuy cod mentat pill rx\norder mentat overnight\nneed mentat overnight delivery\nneed mentat cheapest in internet\nwhere can i buy mentat\nprice mentat uk online\nhow to order mentat\nbuy mentat online bluelight\ncheap mentat 300ct 50mg\nbuying mentat\nbuy mentat c o d\nwhere to purchase next mentat\ngeneric mentat toledo\nmentat money order\ncan i order mentat\norder mentat pills cod accepted\ngeneric mentat pharmacy google group\nwhere to buy next mentat\nbuy mentat without prescript\nhow to buy mentat\nmentat cognitive enhancement buy now\nwant to buy mentat\nbuy mentat adhd medications http://simplerx.top/mentat\non line mentat for sale\nalternative mentat order legit\naccepted cod mentat\nmentat pills no rx colorado\nno script mentat pharmacy\r\nThis form of task wants a keen eye for details and careful hands to have the dosage right.  Now, one can possibly sit at his place searching and ordering any medicine and there\'s completely no need of searching it in multiple stores.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nYou could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities.  If a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a Doctor or even in general deemed safe for the general public from the FDA, they are within the wrong field.  It\'s no secret that healthcare costs are from control.  \r\n\r\nPharmacists tend to be pressured to make out prescriptions in a very fast pace.  As a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients.  Aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician.  \r\n\r\nLocation and the sort of employer will be the final factors in determining just how much pharmacists make.  When I asked the tech about it new action she stated that yes, it is a brand new policy understanding that it can be a \"law\" that every pharmacies must adhere to.  If you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\nThis refers to almost everything beginning with your ordering of treatment all of the way to delivery.  Today, since this profession is becoming quite demanding and one in the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find solutions to improve their patient\'s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience.  \r\n\r\n'),('investor_profile',0,1416,1662,'en',0,'LongHash Ventures if both a Web3-native VC fund investing in early-stage Web3 projects and we are also an accelerator, through our LongHashX Accelerator'),('investor_profile',0,1420,1666,'en',0,'\r\n\r\n Looking for a ginette-35? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/ginette-35    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy ginette-35 us pharmacy online\nbuy ginette-35 faq\nnot expensive ginette-35 overnight delivery\nhow to purchase ginette-35\nbuy ginette-35 alternatives\nhow to buy ginette-35 uk\nbuy ginette-35 sun pharmacy\ngeneric ginette-35 cheap\nwhere to buy next ginette-35\nginette-35 cod saturday delivery fedex\nginette-35 buy next day\ngeneric ginette-35 fast spain\nbuy ginette-35 online prescriptin\nginette-35 c.o.d overnight delivery\nbuy ginette-35 no prescription\nfind cheap ginette-35 no prescription\nbuy ginette-35 overnight delivery\nbuy ginette-35 in wales\nbuy ginette-35\nbuying ginette-35 without a script\ncheap ginette-35 over night\nhow to buy ginette-35\nwant to purchase ginette-35\ncan i buy ginette-35\nbuy ginette-35 cr canada\nbuy cheap ginette-35 without prescription\nno prescription needed ginette-35\nbuy ginette-35 ativan\nginette-35 no prescription drug\nwhere to order next ginette-35\nfedex ginette-35 online cod\nginette-35 overnight delivery fed ex\ncan i order ginette-35\ncan i purchase ginette-35\nbuy ginette-35 australia\nbuy ginette-35 with out prescription\nwhere to purchase next ginette-35\nfind buy ginette-35 online\nwant to order ginette-35\ncheap ginette-35 in internet\nwhere can i buy ginette-35\nginette-35 without rx saturday delivery\nginette-35 buy online\nbuy ginette-35 cod no prescription\nno prescription ginette-35 no rx\nbuy ginette-35 san antonio\nonline ginette-35 pharmacy\nbuy ginette-35 online prescription\nbuy generic ginette-35 no prescription\ncanadian prescriptins ginette-35\ndiscount ginette-35\nhow to order ginette-35 http://drugmedsmedia.top/ginette-35\ndiscount ginette-35 no prescription\norder ginette-35 with no prescription\ncash cod delivery ginette-35\nbuy ginette-35 in montgomery\nsaturday delivery on ginette-35\ncod ginette-35 120\nwant to buy ginette-35\nginette-35 on line no script\r\nStop by Alison Wilson\'s site to find out information on <.  They don\'t have to pay for rent, employee\'s fees as well as other miscellaneous fees because they pharmacies are online.  With a sizable aging baby boomer generation, careers inside medical field are stable choices.  \r\n\r\nTRUSTe is yet another must have third party endorsement in the website�s commitment to protecting your important information.  Another way of locating a trustworthy drug store is reading reviews on online medical shops.  Doing so keeps the threshold to better employment opportunities open.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just just a little over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally might have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que an area to lease in the shopping center that has been about to get developed inside heart of Makati.  The respiratory therapist\'s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient\'s blood and also measuring blood alkalinity or acidity levels.  \r\n\r\nMaking a note from the prescriptions on the computer.  They should also be familiar with pharmaceutical terminology, since they will should know the names of various medications.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1421,1667,'en',0,'\r\n\r\n Looking for a indinavir? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/indinavir    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nget indinavir shop no script\ngs store 2012 indinavir\ncan i purchase indinavir 400mg\nprice indinavir legally\ncheapest indinavir mastercard check\notc indinavir buy find discount\ncheapest indinavir 400mg generic\nbuy online indinavir 0\nindinavir discount prices\nindinavir tabs without prescription ach\nclick to order indinavir now\nbuy brand indinavir no prescription\ncompare generic indinavir price\npharmacy indinavir 20mg online columbia\nbutalbital-acetaminop-caf-cod oral and indinavir oral\nbuy brand indinavir store internet\notc indinavir without prescription amex\nwant to order indinavir\nwant to buy indinavir\nbuy indinavir tablets\ndiscounted indinavir buy\nwhere to buy next indinavir\nhow to purchase indinavir\nfind indinavir buy pill\nhow to order indinavir\nindinavir sulfate online pharmacy usa http://drugmedsmedia.top/indinavir\nhow to buy indinavir\nwhere to order next indinavir\nprice indinavir drug\nbest price indinavir legally price\ncheap indinavir prices usa\ncheap indinavir shipping\nwant to purchase indinavir\nindinavir 400mg 875 price\nfemale indinavir to buy flaunden\ndiscounted indinavir pills buy cheapest\nindinavir hiv without script cheapest\nindinavir online no rx\nindinavir without rx cheap\nlow cost indinavir discount pharmaceutical\nindinavir mail in discount\nbuy indinavir in lethbridge\nonline indinavir tablets store\nindinavir 400mg cost report\nbuy indinavir tesco\nneed crixivan indinavir price pills\ncan i order indinavir\nlow cost indinavir pharmaceutical wakefield\nindinavir buy fedex\ncheap indinavir wire transfer\nwhere to purchase next indinavir\nlow cost indinavir tablet\nprice indinavir fedex\ngeneric available for indinavir\nprice indinavir hiv cost\ncan i purchase indinavir\npurchase generic indinavir pills online\nget indinavir 400mg store\ncan i buy indinavir\nindinavir buy manchester\ndiscount indinavir 400mg amex\nindinavir capsules buy online\nbest price indinavir generic\nwhere can i buy indinavir\nindinavir best way buy online\nindinavir pharmacy chosen by thousands\ndiscounted indinavir pharmacy visa\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all varieties of books, but also greeting cards, buy office supplies over and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  The top 10 according to the 2008 ranking are listed below.  The tests are timed for you personally so it is possible to get informed about actual test conditions.  \r\n\r\nIn this informative article, we\'re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use.  Get certified through the Pharmacy Technician Certification Board.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nShop and compare the offered when compared to any local pharmacy.  Each herb has a number of optimum strategies to preparation, each method extracting different properties from the herb.  However, this status of your pharmacy technician is only good for couple of years.  \r\n\r\nPharmacy technicians also tend not to provide advice to patients about medication options, unwanted effects, or other drug information.  Screaming, yelling, demanding things, or becoming rude won\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nIdentifying causal factors that increase mortality in breast cancers patients and cause relapse may help, according to our Canadian pharmacy.  They strategized using new venture by coming up having a unique name and symbol.  In addition to holding you back hydrated it is possible to use h2o for other things.  \r\n\r\n'),('investor_profile',0,1490,1744,'en',0,'\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nsafe serpina store\norder serpina hypertension free shipping\nhow to order serpina\ncheapest serpina for sale\nbuy serpina europe\norder serpina online fedex\nserpina generic discountserpina otc mg\ncan i buy serpina\nserpina overnight delivery cheap\nserpina no rx foreign\nwhere to order next serpina\nwant to buy serpina\nbuying serpina paypal new jersey\ncheap serpina saturday shipping\nserpina fedex overnight delivery\npurchasing serpina quick delivery\nbuy serpina in internet tablet\ncheapest serpina kopen shop\npurchase serpina online without presc\ncan i order serpina\nneed serpina cod accepted\ncheap serpina tennessee\nbuy serpina online free shipping\ngeneric serpina online overnight\nserpina pharmaceutical without prescription mississippi\nwhere to purchase next serpina\nwhere to buy next serpina\nwant to order serpina\nserpina sat shipping buy vibramycin\nno script serpina uk\ncheap serpina online with mastercard\nserpina cheapest mastercard http://drugmedsmedia.top/serpina\nbuy serpina canada\nneed serpina overnight delivery\norder serpina from canada\nwant to purchase serpina\nlow price serpina online china\ngeneric serpina coupon saturday shipping\nget serpina cod accepted missouri\nserpina buy best website\nbuy serpina hypertension online maryland\npurchase serpina priority mail minnesota\npharmacy serpina pharmaceutical fedex mississippi\ncan i purchase serpina\nserpina online pills cod accepted\nget serpina without prescription\nhow to buy serpina\nserpina cheap no membership\nkaufen serpina generic apotheek\nhow to purchase serpina\nlow cost serpina pharmacy\nbuy online serpina online overnight\norder serpina first class shipping\nwhere can i buy serpina\r\nThe nature of remote consultations and prescription medicines ordered by consumers must also be kept private.  Deteriorating quality of life may cause emotional distress including signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally.  \r\n\r\nYou must submit fingerprints and pass a court records check to work as a New Jersey pharmacy technician.  If you or someone you know is thinking about stopping smoking, speak to your pharmacist today.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nthis author can imagine, the mosquito, to large and small birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  Keep planned, many chain pharmacies and hospitals will not hire you unless you are a certified technician.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWe were going for the big city to find out a doctor, in order that it made sense.  \" A good reaction to this just isn\'t \"I\'m seeking a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  Review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly.  A most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages.  \r\n\r\n'),('investor_profile',0,1491,1745,'en',0,'\r\n\r\n Looking for a propranolol? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/propranolol    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric propranolol carlisle\nbuy propranolol with no insurance\nonline propranolol now\nsteroid for sale propranolol\nmelbourne cheap propranolol aurora\norder propranolol hypertension otc\nhow to purchase propranolol\nlow cost apo-propranolol pharmaceutical price\nbuy propranolol pill delivery plymouth\ncost propranolol canadian pharmacy online\nonline propranolol 60mg order\npropranolol 80mg order set intrathecal\npharmacy propranolol 10mg tablets drug\ncan i buy propranolol\ncan i purchase propranolol\ndiscount propranolol pills no script\nbuy brand propranolol delivery jcb\norder propranolol over the coun\ncost propranolol ach store price\ncan you buy propranolol over-the-counter\npropranolol champagne price\ninderal generic propranolol\nprice propranolol aq best\nprice propranolol saturday delivery\nhow to buy propranolol http://drugmedsapp.top/propranolol\nbest price propranolol generic pills\ncan i order propranolol\ncheap propranolol price tablets iowa\npropranolol rats buy\npropranolol order now in derby\nwhere can i buy propranolol\nno prescription pharmacy propranolol\nhow to order propranolol\npropranolol buy pills no rx\ncheapest propranolol cheap overnight delivery\ndiscount apo-propranolol cheapest buy tab\nb sulfate cost propranolol la\nprice propranolol no script buy\norder propranolol online from india\nwhere to order next propranolol\npropranolol express delivery counter buy\nwithout prescription propranolol medicine drug\ncheap propranolol check ach buy\npropranolol cardinal no script store\nprice propranolol otc cheap\nwhere to buy next propranolol\npropranolol order uk m096g\npharmacy propranolol overnight wigan\ncheap propranolol no rx ach\nbuying propranolol online pharmacies orroroo\nbuy cod propranolol la price\nto buy propranolol hypertension usa\nwhere to purchase next propranolol\ndiscount propranolol want to buy\n5mg cost of propranolol\ndaily propranolol purchase kemper county\nwithout prescription propranolol discounts otc\n1500 cost propranolol\ncost propranolol wire transfer milwaukee\nwant to purchase propranolol\nbuy fda approved propranolol pq2co\nlow price propranolol fast delivery\nwant to buy propranolol\nwant to order propranolol\ncheapest propranolol delivery laredo\nlow cost propranolol medicine jcb\ngeneric propranolol cost legally tab\npropranolol american express order\npharmacy propranolol beta-prograne\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not merely all forms of books, but additionally greeting cards, office supplies and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  It also uses a continuing education as new prescription medications are introduced often and some are even recalled.  It will be required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nGenerally, an internet drug store which was known for quite a long time must obtain a better rating.  You should increase your written and verbal communication skills.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going for the big city to see a doctor, so that it made sense.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button.  Most drugs need being stored at exact temperatures, so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nMaking a note with the prescriptions on top of the computer.  Patients will certainly exhibit unknown symptoms hard to diagnose and treat.  Some pharmacies will pay much a lot more than others.  \r\n\r\n'),('investor_profile',0,1494,1748,'en',0,'\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwhere to order next hoodia\nmajor general improvement mega-hoodia order\nwhere can i buy hoodia\nlow cost mega hoodia ach\nwant to order hoodia\nneed p57-hoodia samples cod pharmacy\ngeneric mega hoodia in torino\ncost hoodia cheap discounts\nbuy mega hoodia online overnight\ndoctor mega-hoodia discount\nno prescription mega hoodia viagra\ncheap hoodia patch in internet\nonline hoodia-patch obesity delivery\ncan i purchase hoodia\npurchase mega hoodia fedex canada\norder hoodia canada qs7ru\nhow to order hoodia\nwant to buy hoodia\nbuy hoodia-patch 7\ncod hoodia next day delivery\nmed hoodia-patch online printout pharmacy\nbuy hoodia us pharmacy online\nwhere to buy next hoodia\npurchase hoodia in uk\nbuy hoodia mg l5ogf\nhoodia cod overnight\nbuy fast online hoodia-patch maryland\ncan i order hoodia http://drugmedsapp.top/hoodia\np57 hoodia purchase cheap\nbuy hoodia without a\ncheap hoodia-patch drug usa order\nwhere to purchase next hoodia\ncan i buy hoodia\nprice search hoodia-patch generic 5mg\nbuy p57-hoodia tablet tablets\nbuy hoodia online bradleys pharmacy\norder hoodia with no prescription\ncost hoodia purchase el paso\nbuy p57-hoodia sale\nwant to purchase hoodia\ncheap fedex hoodia without rx\nmega-hoodia gel discount\nsuspension price hoodia-patch oral\ngeneric hoodia no prescription overnight\ndiscounted hoodia-patch shop cheap\nno script mega-hoodia cheapest\nto buy mega-hoodia cod accepted\norder mega hoodia online ph\nno prescription for p57 hoodia\ncheap p57-hoodia legally\nhoodia for sale in ireland\nbuy brand hoodia in internet\npharmacy p57 hoodia online minnesota\ncheapest hoodia find\nmail order best price p57-hoodia\nhow to purchase hoodia\nhow to buy hoodia\npurchase hoodia in    gainesville\nhoodia pharmacy       springfield\nhoodia-patch price overnight otc\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone\'s self for being best specialist.  \r\n\r\nAn electrician or a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in a nursing program, knowing these phrases might be absolutely necessary.  The survey says that should you use this type of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower how the brand medicine.  In the truth of pharmacy specialist jobs, giving a bad prescription will be the widespread error which is certainly mostly documented.  \r\n\r\nCVS Pharmacy must depend on prescription drug sales to remain in business, but Wal-Mart doesn\'t need to add a tremendous markup to the medications they sell.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  Make sure that you take time to ask about a less expensive version so they will confirm the list.  \r\n\r\nCourses in math, health and wellness sciences will establish just the sort of foundation you\'ll need once you start school for pharmacy technician training.  Patients will certainly exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1495,1749,'en',0,'\r\n\r\n Looking for a sinemet? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/sinemet    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\natamet 250mg sinemet sublingual cheap\nwhere to purchase next sinemet\nwhere to buy next sinemet\nbuy sinemet xr 30 mg\nhow to buy sinemet visa\ncompare generic sinemet prices\ncheapest sinemet order tablet cost\ngeneric sinemet buy online usa\nno rx sinemet generic order\nwant to buy sinemet cost\nhow to order sinemet\nno prescription sinemet cost online\nsinemet available to buy\nbuy cheap sinemet online fast\nprice sinemet legally rx tablet\nwhere can i buy sinemet\nlow price sinemet atamet vermont\ncheapest sinemet oklahoma\nbuy cheap generic sinemet\nhow to buy sinemet\nhow to purchase sinemet\nwant to order sinemet\ncan i buy sinemet http://drugmedsapp.top/sinemet\ncan i order sinemet\nsinemet price effect sinemet gateshead\nbuying sinemet from france\nwhere to order next sinemet\ncheap sinemet tampa\ni want sinemet no rx\nordering sinemet sales cheap europe\norder sinemet parcopa austria\ndiscount carbidopa-levodopa sinemet ach\nsinemet find online discount\nbuy legitimate sinemet in tennessee\norder sinemet express courier\npurchase sinemet uk nashville\ni want to order sinemet\nwant to buy sinemet\nbuy sinemet credit card\ndiscount price for sinemet\nno script sinemet 50mg discount\ngeneric parcopa sinemet online rx\notc sinemet without prescription\ndiscount sinemet united kingdom\ndiscount sinemet co-careldopa saturday delivery\nwant to purchase sinemet\nfind sinemet fedex cheapest\ncan i purchase sinemet\nbuy cod sinemet overnight delivery\nsinemet visa fast delivery nottingham\norder sinemet generic\nnext day sinemet prescription canada\ncanada cheapest price sinemet\r\nThe nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private.  Deteriorating total well being may cause emotional distress including the signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy you\'ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally.  \r\n\r\nBlows your head really, but this is correct to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Part with this improvement in national health emanates from conscious alterations in lifestyle ,but a majority of is also attributable to the availability of health enhancing medications.  \r\n\r\nHence, they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIf you might be disabled as outlined by federal government standards, and receive government disability payments, then you generally may have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about to be developed inside the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nThe FDA won\'t endorse featuring its logo any websites selling drugs online � Canadian or U.  Don\'t forget to switch to compact florescent lights; the soft light and silence of contemporary CFLs are indistinguishable from standard incandescent light bulbs.  Their recommendations about medicines and dosages needs to become adopted on, that they need being acquainted with medicines and that is consequences.  \r\n\r\n'),('investor_profile',0,1835,2114,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin cheap overnight f\ncheapest neurontin no prescription\nonline prescription of neurontin\ncheap neurontin no doctor prescription\nlow cost neurontin 600mg ohio\npurchase neurontin la\npurchase cheapest neurontin in dallas\nwhere to order next neurontin\nmail order without rx neurontin\nneurontin 400 mg cheap order \norder neurontin msds bluefield\nonline neurontin 10mg purchase\nbest price no prescription neurontin\nhow to purchase neurontin\norder neurontin coupon \nbuy neurontin uk over counter\nonline order chantixcheap generic neurontin\nneurontin no prescription needed jdv10\nbuy cod neurontin shop\nbuy flagyl  neurontin online usa http://drugmedsapp.top/neurontin\nbuy neurontin in egypt\ncheap neurontin using mastercard\nbuy neurontin fedex deliv\nbuy neurontin canada cheap\ncan i order neurontin\ngeneric neurontin reviews\ncheap neurontin online no doctors\nwant low cost neurontin\nneurontin from canada pharmacy\ncheapest neurontin orders cod\nneurontin pills order\nwhere can i buy neurontin\nneurontin cheap price\nwhere to buy next neurontin\nhow to order neurontin\ncheap neurontin online f\norder neurontin charleston\norder safety neurontin in spain\nneurontin otc purchase jwq2r\nno prescription required neurontin 5fle6\ncan i purchase neurontin\nbuy neurontin overnig\ncan i buy neurontin\ncompare generic neurontin\nneurontin 400 mg generic\nmg-gabapentin-generic-for-neurontin\nbuy neurontin no script minnesota\nneurontin pills buy\nneurontin prescription prices\nwant to order neurontin\ncheap purchase rx neurontin\nonline neurontin online with prescription\nhow to buy neurontin\norder online neurontin compare\nbuy neurontin che\nneurontin store new mexico\nneurontin discounted cost\ncheapest neurontin substitute\nwhere to purchase next neurontin\nneurontin 100 mg cheap order\nwant to buy neurontin\nneurontin no prescription fast shipping\nneurontin seizures store\nfedex neurontin best buy\nneurontin available buy\nfor sale neurontin in denmark\nneed neurontin tablets without prescription\npurchase neurontin arizona\ncheapest place neurontin in sunderland\nwant to purchase neurontin\nneurontin 100 mg no prescription\nordering cheap neurontin online\ncost of neurontin arkansas\r\nThe POI Factory carries a rating system depending on popularity, and it lists these categories.  These are shipping, delivery time, and privacy policy from the website and security that\'s really very important with the time of doing online transaction.  Experts have demostrated family history does not play a big part in developing the disease.  \r\n\r\nTRUSTe is another must have third party endorsement in the website�s resolve for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  Doing so keeps the door to better job opportunities open.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  Keep in mind, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Insurance is confusing first of all, and it also is constantly changing.  This can be a common occurrence as January 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in (with minor exceptions of course called qualifying life events or QLEs) before next open enrollment season in November.  \r\n\r\nAlthough American Express is recognized for offering bank card services to individuals around the world, their vision statement says that they want their company to be \"the world\'s respected service brand.  Then it lists 4 points which I am reproducing the same manner written:.  The \"no prescription\" policy should only sign up for OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1836,2115,'en',0,'\r\n\r\n Looking for a robaxin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/robaxin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ndiscount robaxin overnight sh5d1\nrobaxin-750 shop fast delivery thailand\nrobaxin pharmacy tablets american express\ncod robaxin \nhow to buy robaxin\nrobaxin generic online prescriptions\npurchase robaxin tabletten\npharmacy robaxin-750 500mg iowa\nwhere to order next robaxin\ncheap robaxin generic uk\ncan i purchase robaxin\nbuy brand robaxin online uk\nrobaxin generic robaxin\nrobaxin can order online\nbuy robaxin from foreign pharmacies\neffect robaxin medicine overnight buy\norder robaxin-750 500mg check fedex\ncheap robaxin with no\notc robaxin overnight delivery\nbuy robaxin online echeckneed\nto buy robaxin check legally\nwhere to buy robaxin sale\nbuy robaxin mastercard overnight\nbuy online robaxin tablets\nmail order robaxin online\ncheap robaxin online no prescription\nbuy online methocarbamol robaxin-750 paypal\nwant to purchase robaxin\nrobaxin generic switch\nwhere to buy next robaxin\nrobaxin where to order njkvv\nwhere can i buy robaxin\ncan i purchase robaxin metocarbamol\nbest price robaxin generic\nget robaxin pharmacy\na fedex robaxin online cod\norder robaxin with discount\npurchase robaxin-750 in internet pills\nhow to purchase robaxin\nprice of robaxin from canada\nwelcome buy online robaxin\ncan i buy robaxin\npurchase robaxin ach doncaster\nbuy online robaxin non-prescription tablets\nwant to order robaxin\nbuy online robaxin muscle relaxant\nbuy generic robaxin online canada\ncost robaxin mastercard\nonline robaxin no script\nrobaxin-750 prices lloyds pharmacy\nrobaxin no doctor no rx \nbuy robaxin fedex deliv\nprice robaxin in internet\nrobaxin-750 online rx saturday delivery\nbest price robaxin discounts\nno prescription required robaxin ng9bx\nwhere to purchase next robaxin\nbuy robaxin-750 austria\ngeneric robaxin 500mg discount michigan\nwant to buy robaxin\nbuy robaxin with free shipping\npurchase robaxin-750 no rx canada\nrobaxin from indian pharmacy\nwhere to buy robaxin pha\neffect robaxin-750 store without script\nbuy robaxin with no\nlow cost robaxin-750 discount tablet\ncheapest robaxin generic delivery purchase\ncost robaxin hp7 memphis\novernight robaxin saturday delivery\ncan i order robaxin\nprice robaxin muscle relaxant check\norder rebamol robaxin drugs\nhow to order robaxin\nno script robaxin drug toledo\npurchase sinaxar robaxin\nrobaxin sri lanka buy\nrobaxin price pill\nrobaxin in generic form\nrobaxin in internet without prescription http://drugmedsmedia.top/robaxin\nrobaxin discounts cod accepted\r\nHowever, Robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction, angioneurotic edema, fever and often headache.  A sore muscle will surely act being a damper in one\'s life, however running to doctor for every single little thing just isn\'t a feasible option.  It is carbonate derivative which acts on central nervous system.  \r\n\r\nIf herniation is down further within your lower back, you could experience what is referred to as sciatica.  Using Muscle Relaxants for Neck Pain Treatment may lose their effectiveness after about two weeks.  If you might be taking another medicine which is any prescription, no prescription needed and herbal medicine you must tell your doctor that before taking Robaxin.  \r\n\r\nThe generic name of this drug is Methocarbamol and yes it is marketed within the trade name Robaxin.  Although the muscles will hurt a little after all the strenuous activities, it is going to bring long-term relief.  Consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication.  \r\n\r\nIf you happen to be going though another medication it\'s advisable to consult a doctor before using Robaxacet.  This medicine makes your urine turn a shade of blackish green.  When viewing your urine, be sure the light is sufficient.  \r\n\r\nTaking Mirapex \'also called pramipexole-- for Parkinson\'s disease or Restless Leg Syndrome (RLS) may also cause amnesia.  Fibromyalgia symptoms include chronic pain inside muscles, fatigue, painful tender points or trigger points, unrefreshing sleep, irritable bowel, headaches, TMJ disorders, anxiety, depression, restless legs syndrome, numbness or tingling within the hands and feet, poor concentration, painful menstrual periods, and heightened sensitivity to odors, noises, bright lights and touch.  Secondly it may be administered to somebody intravenously also.  \r\n\r\n'),('investor_profile',0,1976,2260,'en',0,'Honored being a part of Buidlers tribe.  Love this new design and it makes true sense. ');
/*!40000 ALTER TABLE `bdta_node__field_investor_extra_notes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investor_minimum_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_investor_minimum_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investor_minimum_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_minimum_updates_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investor_minimum_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investor_minimum_updates`
--

LOCK TABLES `bdta_node__field_investor_minimum_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investor_minimum_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investor_minimum_updates` VALUES ('investor_profile',0,1195,1390,'en',0,4),('investor_profile',0,1202,1397,'en',0,4),('investor_profile',0,1226,1463,'en',0,4),('investor_profile',0,1228,1465,'en',0,4),('investor_profile',0,1230,1467,'en',0,4),('investor_profile',0,1253,1491,'en',0,4),('investor_profile',0,1284,1530,'en',0,4),('investor_profile',0,1286,1532,'en',0,4),('investor_profile',0,1288,1534,'en',0,4),('investor_profile',0,1290,1536,'en',0,4),('investor_profile',0,1292,1538,'en',0,4),('investor_profile',0,1294,1540,'en',0,4),('investor_profile',0,1296,1542,'en',0,4),('investor_profile',0,1306,1552,'en',0,4),('investor_profile',0,1308,1554,'en',0,4),('investor_profile',0,1323,1569,'en',0,4),('investor_profile',0,1341,1587,'en',0,4),('investor_profile',0,1343,1589,'en',0,4),('investor_profile',0,1358,1604,'en',0,4),('investor_profile',0,1359,1605,'en',0,4),('investor_profile',0,1373,1619,'en',0,4),('investor_profile',0,1416,1662,'en',0,4),('investor_profile',0,1420,1666,'en',0,4),('investor_profile',0,1421,1667,'en',0,4),('investor_profile',0,1425,1671,'en',0,4),('investor_profile',0,1426,1672,'en',0,4),('investor_profile',0,1427,1673,'en',0,2),('investor_profile',0,1429,1675,'en',0,4),('investor_profile',0,1439,1685,'en',0,4),('investor_profile',0,1442,1692,'en',0,1),('investor_profile',0,1446,1696,'en',0,6),('investor_profile',0,1463,1717,'en',0,4),('investor_profile',0,1476,1730,'en',0,4),('investor_profile',0,1490,1744,'en',0,4),('investor_profile',0,1491,1745,'en',0,4),('investor_profile',0,1494,1748,'en',0,4),('investor_profile',0,1495,1749,'en',0,4),('investor_profile',0,1496,1750,'en',0,2),('investor_profile',0,1521,1775,'en',0,2),('investor_profile',0,1570,1827,'en',0,4),('investor_profile',0,1577,1834,'en',0,4),('investor_profile',0,1702,1967,'en',0,4),('investor_profile',0,1776,2053,'en',0,4),('investor_profile',0,1782,2059,'en',0,4),('investor_profile',0,1811,2088,'en',0,4),('investor_profile',0,1816,2093,'en',0,4),('investor_profile',0,1826,2103,'en',0,4),('investor_profile',0,1835,2114,'en',0,4),('investor_profile',0,1836,2115,'en',0,4),('investor_profile',0,1866,2146,'en',0,4),('investor_profile',0,1894,2174,'en',0,4),('investor_profile',0,1904,2184,'en',0,4),('investor_profile',0,1919,2199,'en',0,4),('investor_profile',0,1927,2207,'en',0,4),('investor_profile',0,1943,2223,'en',0,4),('investor_profile',0,1945,2225,'en',0,4),('investor_profile',0,1971,2252,'en',0,4),('investor_profile',0,1976,2260,'en',0,4),('investor_profile',0,1977,2261,'en',0,4),('investor_profile',0,1983,2268,'en',0,4),('investor_profile',0,1991,2276,'en',0,4),('investor_profile',0,1995,2280,'en',0,4),('investor_profile',0,2013,2298,'en',0,4),('investor_profile',0,2036,2321,'en',0,4),('investor_profile',0,2045,2331,'en',0,4),('investor_profile',0,2053,2339,'en',0,4),('investor_profile',0,2071,2357,'en',0,4),('investor_profile',0,2076,2362,'en',0,4),('investor_profile',0,2077,2363,'en',0,4),('investor_profile',0,2082,2368,'en',0,4),('investor_profile',0,2084,2370,'en',0,4),('investor_profile',0,2091,2377,'en',0,4),('investor_profile',0,2092,2378,'en',0,4),('investor_profile',0,2108,2394,'en',0,4),('investor_profile',0,2121,2407,'en',0,4),('investor_profile',0,2134,2420,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_investor_minimum_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investor_name`
--

DROP TABLE IF EXISTS `bdta_node__field_investor_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investor_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_investor_name_target_id` (`field_investor_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investor_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investor_name`
--

LOCK TABLES `bdta_node__field_investor_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investor_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investor_name` VALUES ('funding_commit',0,262,350,'en',0,261),('funding_commit',0,271,359,'en',0,270),('funding_commit',0,335,423,'en',0,302),('funding_commit',0,411,499,'en',0,131),('funding_commit',0,453,541,'en',0,452),('funding_commit',0,455,543,'en',0,454),('funding_commit',0,559,657,'en',0,131),('funding_commit',0,562,660,'en',0,166),('funding_commit',0,563,661,'en',0,131),('funding_commit',0,581,679,'en',0,580),('funding_commit',0,583,681,'en',0,582),('funding_commit',0,585,683,'en',0,584),('funding_commit',0,587,685,'en',0,586),('funding_commit',0,589,687,'en',0,588),('funding_commit',0,591,689,'en',0,590),('funding_commit',0,607,705,'en',0,606),('funding_commit',0,609,707,'en',0,608),('funding_commit',0,611,709,'en',0,610),('funding_commit',0,613,711,'en',0,612),('funding_commit',0,615,713,'en',0,614),('funding_commit',0,618,716,'en',0,617),('funding_commit',0,620,718,'en',0,619),('funding_commit',0,694,797,'en',0,693),('funding_commit',0,696,799,'en',0,695),('funding_commit',0,776,883,'en',0,775),('funding_commit',0,826,934,'en',0,825),('funding_commit',0,838,948,'en',0,837),('funding_commit',0,840,950,'en',0,839),('funding_commit',0,1007,1121,'en',0,1006),('funding_commit',0,1009,1123,'en',0,1008),('funding_commit',0,1012,1126,'en',0,1011),('funding_commit',0,1015,1129,'en',0,1011),('funding_commit',0,1171,1362,'en',0,1170),('funding_commit',0,1187,1382,'en',0,1186),('funding_commit',0,1285,1531,'en',0,1284),('funding_commit',0,1287,1533,'en',0,1286),('funding_commit',0,1289,1535,'en',0,1288),('funding_commit',0,1291,1537,'en',0,1290),('funding_commit',0,1293,1539,'en',0,1292),('funding_commit',0,1295,1541,'en',0,1294),('funding_commit',0,1297,1543,'en',0,1296),('funding_commit',0,1467,1721,'en',0,782),('funding_commit',0,1468,1722,'en',0,782),('funding_commit',0,1471,1725,'en',0,782),('funding_commit',0,1472,1726,'en',0,782),('funding_commit',0,1474,1728,'en',0,782),('funding_commit',0,1578,1835,'en',0,1577),('funding_commit',0,1812,2089,'en',0,1811),('funding_commit',0,1827,2104,'en',0,1826),('funding_commit',0,1905,2185,'en',0,1904),('funding_commit',0,1906,2186,'en',0,1904),('funding_commit',0,1907,2187,'en',0,1904),('funding_commit',0,1996,2281,'en',0,1995),('funding_commit',0,2072,2358,'en',0,2071),('funding_commit',0,2083,2369,'en',0,2082),('funding_commit',0,2085,2371,'en',0,2084),('funding_commit',0,2093,2379,'en',0,2092),('funding_commit',0,2109,2395,'en',0,2108);
/*!40000 ALTER TABLE `bdta_node__field_investor_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investor_profile_min_vouch`
--

DROP TABLE IF EXISTS `bdta_node__field_investor_profile_min_vouch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investor_profile_min_vouch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_profile_min_vouch_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investor_profile_min…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investor_profile_min_vouch`
--

LOCK TABLES `bdta_node__field_investor_profile_min_vouch` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investor_profile_min_vouch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investor_profile_min_vouch` VALUES ('investor_profile',0,1193,1388,'en',0,2),('investor_profile',0,1194,1389,'en',0,2),('investor_profile',0,1195,1390,'en',0,2),('investor_profile',0,1202,1397,'en',0,2),('investor_profile',0,1226,1463,'en',0,2),('investor_profile',0,1228,1465,'en',0,2),('investor_profile',0,1230,1467,'en',0,1),('investor_profile',0,1253,1491,'en',0,2),('investor_profile',0,1284,1530,'en',0,2),('investor_profile',0,1286,1532,'en',0,2),('investor_profile',0,1288,1534,'en',0,2),('investor_profile',0,1290,1536,'en',0,2),('investor_profile',0,1292,1538,'en',0,2),('investor_profile',0,1294,1540,'en',0,2),('investor_profile',0,1296,1542,'en',0,2),('investor_profile',0,1306,1552,'en',0,2),('investor_profile',0,1308,1554,'en',0,1),('investor_profile',0,1323,1569,'en',0,1),('investor_profile',0,1341,1587,'en',0,1),('investor_profile',0,1343,1589,'en',0,1),('investor_profile',0,1358,1604,'en',0,1),('investor_profile',0,1359,1605,'en',0,1),('investor_profile',0,1373,1619,'en',0,1),('investor_profile',0,1416,1662,'en',0,1),('investor_profile',0,1420,1666,'en',0,1),('investor_profile',0,1421,1667,'en',0,1),('investor_profile',0,1425,1671,'en',0,1),('investor_profile',0,1426,1672,'en',0,1),('investor_profile',0,1427,1673,'en',0,1),('investor_profile',0,1429,1675,'en',0,1),('investor_profile',0,1439,1685,'en',0,1),('investor_profile',0,1442,1692,'en',0,1),('investor_profile',0,1446,1696,'en',0,1),('investor_profile',0,1463,1717,'en',0,1),('investor_profile',0,1476,1730,'en',0,1),('investor_profile',0,1490,1744,'en',0,1),('investor_profile',0,1491,1745,'en',0,1),('investor_profile',0,1494,1748,'en',0,1),('investor_profile',0,1495,1749,'en',0,1),('investor_profile',0,1496,1750,'en',0,1),('investor_profile',0,1521,1775,'en',0,1),('investor_profile',0,1570,1827,'en',0,1),('investor_profile',0,1577,1834,'en',0,1),('investor_profile',0,1702,1967,'en',0,1),('investor_profile',0,1776,2053,'en',0,1),('investor_profile',0,1782,2059,'en',0,1),('investor_profile',0,1811,2088,'en',0,1),('investor_profile',0,1816,2093,'en',0,1),('investor_profile',0,1826,2103,'en',0,1),('investor_profile',0,1835,2114,'en',0,1),('investor_profile',0,1836,2115,'en',0,1),('investor_profile',0,1866,2146,'en',0,1),('investor_profile',0,1894,2174,'en',0,1),('investor_profile',0,1904,2184,'en',0,1),('investor_profile',0,1919,2199,'en',0,1),('investor_profile',0,1927,2207,'en',0,1),('investor_profile',0,1943,2223,'en',0,1),('investor_profile',0,1945,2225,'en',0,1),('investor_profile',0,1971,2252,'en',0,1),('investor_profile',0,1976,2260,'en',0,10),('investor_profile',0,1977,2261,'en',0,1),('investor_profile',0,1983,2268,'en',0,1),('investor_profile',0,1991,2276,'en',0,1),('investor_profile',0,1995,2280,'en',0,1),('investor_profile',0,2013,2298,'en',0,1),('investor_profile',0,2036,2321,'en',0,1),('investor_profile',0,2045,2331,'en',0,1),('investor_profile',0,2053,2339,'en',0,1),('investor_profile',0,2071,2357,'en',0,1),('investor_profile',0,2076,2362,'en',0,1),('investor_profile',0,2077,2363,'en',0,1),('investor_profile',0,2082,2368,'en',0,1),('investor_profile',0,2084,2370,'en',0,1),('investor_profile',0,2091,2377,'en',0,1),('investor_profile',0,2092,2378,'en',0,1),('investor_profile',0,2108,2394,'en',0,1),('investor_profile',0,2121,2407,'en',0,1),('investor_profile',0,2134,2420,'en',0,10);
/*!40000 ALTER TABLE `bdta_node__field_investor_profile_min_vouch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_is_program_of_grants`
--

DROP TABLE IF EXISTS `bdta_node__field_is_program_of_grants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_is_program_of_grants` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_program_of_grants_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_is_program_of_grants.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_is_program_of_grants`
--

LOCK TABLES `bdta_node__field_is_program_of_grants` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_is_program_of_grants` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_is_program_of_grants` VALUES ('programs',0,879,990,'en',0,0),('programs',0,1526,1780,'en',0,0),('programs',0,1595,1856,'en',0,0),('programs',0,1596,1857,'en',0,0),('programs',0,1623,2111,'en',0,0),('programs',0,1685,1950,'en',0,0),('programs',0,2019,2304,'en',0,1),('programs',0,2118,2404,'en',0,0),('programs',0,2132,2418,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_is_program_of_grants` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_is_there_a_token_play_that`
--

DROP TABLE IF EXISTS `bdta_node__field_is_there_a_token_play_that`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_is_there_a_token_play_that` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_there_a_token_play_that_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_is_there_a_token_play…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_is_there_a_token_play_that`
--

LOCK TABLES `bdta_node__field_is_there_a_token_play_that` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_is_there_a_token_play_that` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_is_there_a_token_play_that` VALUES ('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,1),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,112,170,'en',0,1),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,121,185,'en',0,1),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,1),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,1),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,1),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,1),('startup_pitch',0,1112,1252,'en',0,1),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1122,1264,'en',0,1),('startup_pitch',0,1124,1268,'en',0,1),('startup_pitch',0,1128,1276,'en',0,1),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1148,1327,'en',0,1),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,1),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,0),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1192,1387,'en',0,1),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,1),('startup_pitch',0,1205,1401,'en',0,1),('startup_pitch',0,1207,1404,'en',0,1),('startup_pitch',0,1208,1405,'en',0,1),('startup_pitch',0,1221,1442,'en',0,1),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,0),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,1),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,1),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,1),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,1),('startup_pitch',0,1314,1560,'en',0,1),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,1),('startup_pitch',0,1356,1602,'en',0,1),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1387,1633,'en',0,1),('startup_pitch',0,1389,1635,'en',0,1),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,1),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,1),('startup_pitch',0,1418,1664,'en',0,1),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,1),('startup_pitch',0,1465,1719,'en',0,1),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,1),('startup_pitch',0,1537,1793,'en',0,1),('startup_pitch',0,1559,1816,'en',0,1),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1615,1876,'en',0,1),('startup_pitch',0,1621,1891,'en',0,1),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1631,1902,'en',0,1),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,1),('startup_pitch',0,1640,1912,'en',0,1),('startup_pitch',0,1641,1913,'en',0,1),('startup_pitch',0,1686,1951,'en',0,1),('startup_pitch',0,1691,1956,'en',0,1),('startup_pitch',0,1692,1957,'en',0,1),('startup_pitch',0,1693,1958,'en',0,1),('startup_pitch',0,1695,1960,'en',0,0),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,1),('startup_pitch',0,1698,1963,'en',0,0),('startup_pitch',0,1706,1971,'en',0,1),('startup_pitch',0,1730,1995,'en',0,1),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,1),('startup_pitch',0,1737,2017,'en',0,1),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,1),('startup_pitch',0,1743,2023,'en',0,1),('startup_pitch',0,1745,2025,'en',0,1),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,1),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,1),('startup_pitch',0,1764,2041,'en',0,1),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,1),('startup_pitch',0,1795,2072,'en',0,1),('startup_pitch',0,1798,2075,'en',0,1),('startup_pitch',0,1803,2080,'en',0,1),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1806,2083,'en',0,1),('startup_pitch',0,1808,2085,'en',0,1),('startup_pitch',0,1814,2091,'en',0,1),('startup_pitch',0,1815,2092,'en',0,1),('startup_pitch',0,1817,2094,'en',0,1),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,1),('startup_pitch',0,1820,2097,'en',0,1),('startup_pitch',0,1821,2098,'en',0,1),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,1),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,1),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1838,2117,'en',0,1),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,1),('startup_pitch',0,1874,2154,'en',0,0),('startup_pitch',0,1882,2162,'en',0,1),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,1),('startup_pitch',0,1925,2205,'en',0,1),('startup_pitch',0,1932,2212,'en',0,1),('startup_pitch',0,1960,2241,'en',0,1),('startup_pitch',0,1972,2253,'en',0,0),('startup_pitch',0,1980,2265,'en',0,1),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,0),('startup_pitch',0,2012,2297,'en',0,1),('startup_pitch',0,2030,2315,'en',0,1),('startup_pitch',0,2031,2316,'en',0,1),('startup_pitch',0,2040,2326,'en',0,1),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,1),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2087,2373,'en',0,1),('startup_pitch',0,2096,2382,'en',0,1),('startup_pitch',0,2114,2400,'en',0,1),('startup_pitch',0,2120,2406,'en',0,1),('startup_pitch',0,2122,2408,'en',0,1),('startup_pitch',0,2135,2421,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_is_there_a_token_play_that` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_is_web3_necessary_to_solve`
--

DROP TABLE IF EXISTS `bdta_node__field_is_web3_necessary_to_solve`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_is_web3_necessary_to_solve` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_web3_necessary_to_solve_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_is_web3_necessary_to…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_is_web3_necessary_to_solve`
--

LOCK TABLES `bdta_node__field_is_web3_necessary_to_solve` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_is_web3_necessary_to_solve` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_is_web3_necessary_to_solve` VALUES ('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,1),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,1),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,1),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,1),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,128,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,0),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,1),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,1),('startup_pitch',0,786,893,'en',0,1),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,1),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,1),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,1),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,1),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,1),('startup_pitch',0,939,1051,'en',0,1),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1035,1149,'en',0,1),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,1),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1),('startup_pitch',0,1067,1182,'en',0,1),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,1),('startup_pitch',0,1112,1252,'en',0,1),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1122,1264,'en',0,1),('startup_pitch',0,1124,1268,'en',0,1),('startup_pitch',0,1128,1276,'en',0,1),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1148,1327,'en',0,1),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,1),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,1),('startup_pitch',0,1167,1358,'en',0,1),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,1),('startup_pitch',0,1205,1401,'en',0,1),('startup_pitch',0,1207,1404,'en',0,1),('startup_pitch',0,1208,1405,'en',0,1),('startup_pitch',0,1221,1442,'en',0,1),('startup_pitch',0,1225,1446,'en',0,1),('startup_pitch',0,1234,1471,'en',0,1),('startup_pitch',0,1235,1472,'en',0,1),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,1),('startup_pitch',0,1248,1486,'en',0,1),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,1),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,1),('startup_pitch',0,1277,1517,'en',0,1),('startup_pitch',0,1278,1518,'en',0,1),('startup_pitch',0,1309,1555,'en',0,1),('startup_pitch',0,1310,1556,'en',0,1),('startup_pitch',0,1312,1558,'en',0,0),('startup_pitch',0,1314,1560,'en',0,1),('startup_pitch',0,1316,1562,'en',0,1),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,1),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,0),('startup_pitch',0,1339,1585,'en',0,1),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,1),('startup_pitch',0,1362,1608,'en',0,1),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,1),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,1),('startup_pitch',0,1393,1639,'en',0,1),('startup_pitch',0,1413,1659,'en',0,1),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1461,1715,'en',0,1),('startup_pitch',0,1464,1718,'en',0,1),('startup_pitch',0,1465,1719,'en',0,1),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,1),('startup_pitch',0,1522,1776,'en',0,1),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,1),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,1),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1597,1858,'en',0,1),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1615,1876,'en',0,1),('startup_pitch',0,1621,1891,'en',0,1),('startup_pitch',0,1625,1896,'en',0,1),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,1),('startup_pitch',0,1631,1902,'en',0,1),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,1),('startup_pitch',0,1640,1912,'en',0,1),('startup_pitch',0,1641,1913,'en',0,1),('startup_pitch',0,1686,1951,'en',0,1),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,1),('startup_pitch',0,1693,1958,'en',0,0),('startup_pitch',0,1695,1960,'en',0,1),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,1),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1706,1971,'en',0,1),('startup_pitch',0,1730,1995,'en',0,1),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,1),('startup_pitch',0,1737,2017,'en',0,1),('startup_pitch',0,1739,2019,'en',0,1),('startup_pitch',0,1741,2021,'en',0,1),('startup_pitch',0,1743,2023,'en',0,1),('startup_pitch',0,1745,2025,'en',0,1),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,1),('startup_pitch',0,1763,2040,'en',0,1),('startup_pitch',0,1764,2041,'en',0,1),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,1),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,1),('startup_pitch',0,1795,2072,'en',0,1),('startup_pitch',0,1798,2075,'en',0,1),('startup_pitch',0,1803,2080,'en',0,1),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1806,2083,'en',0,1),('startup_pitch',0,1808,2085,'en',0,1),('startup_pitch',0,1814,2091,'en',0,1),('startup_pitch',0,1815,2092,'en',0,1),('startup_pitch',0,1817,2094,'en',0,1),('startup_pitch',0,1818,2095,'en',0,1),('startup_pitch',0,1819,2096,'en',0,1),('startup_pitch',0,1820,2097,'en',0,1),('startup_pitch',0,1821,2098,'en',0,1),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,1),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1837,2116,'en',0,1),('startup_pitch',0,1838,2117,'en',0,1),('startup_pitch',0,1847,2126,'en',0,1),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1857,2136,'en',0,1),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,1),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,1),('startup_pitch',0,1902,2182,'en',0,1),('startup_pitch',0,1925,2205,'en',0,1),('startup_pitch',0,1932,2212,'en',0,1),('startup_pitch',0,1960,2241,'en',0,1),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,1),('startup_pitch',0,2012,2297,'en',0,1),('startup_pitch',0,2030,2315,'en',0,1),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,1),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,1),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2087,2373,'en',0,1),('startup_pitch',0,2096,2382,'en',0,1),('startup_pitch',0,2114,2400,'en',0,1),('startup_pitch',0,2120,2406,'en',0,1),('startup_pitch',0,2122,2408,'en',0,1),('startup_pitch',0,2135,2421,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_is_web3_necessary_to_solve` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_last_name`
--

DROP TABLE IF EXISTS `bdta_node__field_last_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_last_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_last_name_value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_last_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_last_name`
--

LOCK TABLES `bdta_node__field_last_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_last_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_last_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_linkedin_profile`
--

DROP TABLE IF EXISTS `bdta_node__field_linkedin_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_linkedin_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_linkedin_profile_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_linkedin_profile_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_linkedin_profile_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_linkedin_profile_uri` (`field_linkedin_profile_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_linkedin_profile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_linkedin_profile`
--

LOCK TABLES `bdta_node__field_linkedin_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_linkedin_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_linkedin_profile` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://www.linkedin.com/company/eximius-capital-ventures/','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://www.linkedin.com/company/kalaari-capital/','',_binary 'a:0:{}'),('investor_profile',0,275,2009,'en',0,'https://www.linkedin.com/mwlite/company/hashedem','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://www.linkedin.com/company/primevp/','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://www.linkedin.com/company/pi-ventures/','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://www.linkedin.com/company/elevationcap/','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://www.linkedin.com/company/woodstock-fund','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://in.linkedin.com/company/3one4-capital','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.linkedin.com/in/siddharth-rao-growth-strategist/','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://www.linkedin.com/company/sinoglobalcapital','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://in.linkedin.com/company/superblock-one','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.linkedin.com/company/foresight-ven/mycompany/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://www.linkedin.com/company/digitata-capital/mycompany/verification/?viewAsMember=true','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://in.linkedin.com/company/100x-vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://www.linkedin.com/company/hillrisegroup/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://www.linkedin.com/company/axelarnetwork','',_binary 'a:0:{}'),('investor_profile',0,1129,1277,'en',0,'https://www.linkedin.com/company/super-capital-vc/','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://www.linkedin.com/company/mapleblock-capital/','',_binary 'a:0:{}'),('investor_profile',0,1152,1331,'en',0,'https://www.linkedin.com/company/struck-crypto/','',_binary 'a:0:{}'),('investor_profile',0,1230,1467,'en',0,'http://linkedin.com/in/somshubhro','',_binary 'a:0:{}'),('investor_profile',0,1341,1587,'en',0,'https://www.linkedin.com/in/bhaskardey/','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://www.linkedin.com/in/lincoln-gomes-9b27111a9/','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://www.linkedin.com/company/longhashventures/','',_binary 'a:0:{}'),('investor_profile',0,1426,1672,'en',0,'https://www.linkedin.com/in/sanchioswal/','',_binary 'a:0:{}'),('investor_profile',0,1427,1673,'en',0,'https://www.linkedin.com/in/sidharth-bhatia-b05445171/','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'https://www.linkedin.com/company/iconium.it','',_binary 'a:0:{}'),('investor_profile',0,1442,1692,'en',0,'https://linkedin.com/in/jitenoswal','',_binary 'a:0:{}'),('investor_profile',0,1446,1696,'en',0,'http://linkedin.com/in/pareen','',_binary 'a:0:{}'),('investor_profile',0,1782,2059,'en',0,'https://www.linkedin.com/in/techprashantmaurya/?originalSubdomain=in','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://www.linkedin.com/company/nextcapitalfund/','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://www.linkedin.com/in/dfjonsson/','',_binary 'a:0:{}'),('investor_profile',0,1971,2252,'en',0,'https://www.linkedin.com/in/alexseyfert/','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://www.linkedin.com/in/saipoorna/','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://www.linkedin.com/company/herdventures/','',_binary 'a:0:{}'),('investor_profile',0,2134,2420,'en',0,'https://www.linkedin.com/in/nanspro/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_linkedin_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_company_working`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_company_working`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_company_working` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_company_working_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_company_working.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_company_working`
--

LOCK TABLES `bdta_node__field_mentor_company_working` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_company_working` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_company_working` VALUES ('mentor_profile',0,686,789,'en',0,'Herten'),('mentor_profile',0,687,790,'en',0,'Trial 2'),('mentor_profile',0,691,794,'en',0,'Buidlers Tribe'),('mentor_profile',0,710,814,'en',0,'BuidlersTribe'),('mentor_profile',0,711,815,'en',0,'BuidlersTribe'),('mentor_profile',0,733,837,'en',0,'BuidlersTribe'),('mentor_profile',0,768,875,'en',0,'BuidlersTribe '),('mentor_profile',0,777,884,'en',0,'BuidlersTribe'),('mentor_profile',0,799,906,'en',0,'DKDK');
/*!40000 ALTER TABLE `bdta_node__field_mentor_company_working` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_designation`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_designation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_designation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_designation_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_designation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_designation`
--

LOCK TABLES `bdta_node__field_mentor_designation` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_designation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_designation` VALUES ('mentor_profile',0,686,789,'en',0,'Test'),('mentor_profile',0,691,794,'en',0,'Operations head'),('mentor_profile',0,710,814,'en',0,'Operations Head'),('mentor_profile',0,711,815,'en',0,'Operations Head'),('mentor_profile',0,733,837,'en',0,'Product'),('mentor_profile',0,768,875,'en',0,'Co-Founder '),('mentor_profile',0,777,884,'en',0,'Founders\' Office'),('mentor_profile',0,799,906,'en',0,'DKDK');
/*!40000 ALTER TABLE `bdta_node__field_mentor_designation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_expert_connector`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_expert_connector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_expert_connector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_expert_connector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentor_expert_connector_value` (`field_mentor_expert_connector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_expert_connector.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_expert_connector`
--

LOCK TABLES `bdta_node__field_mentor_expert_connector` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_expert_connector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_expert_connector` VALUES ('mentor_profile',0,686,789,'en',0,'expert'),('mentor_profile',0,691,794,'en',0,'expert'),('mentor_profile',0,691,794,'en',1,'connector'),('mentor_profile',0,710,814,'en',0,'expert'),('mentor_profile',0,711,815,'en',0,'expert'),('mentor_profile',0,733,837,'en',0,'expert'),('mentor_profile',0,733,837,'en',1,'connector'),('mentor_profile',0,768,875,'en',0,'expert'),('mentor_profile',0,768,875,'en',1,'connector'),('mentor_profile',0,777,884,'en',0,'expert'),('mentor_profile',0,777,884,'en',1,'connector'),('mentor_profile',0,799,906,'en',0,'expert'),('mentor_profile',0,799,906,'en',1,'connector');
/*!40000 ALTER TABLE `bdta_node__field_mentor_expert_connector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_years_of_experience`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_years_of_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_years_of_experience` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_years_of_experience_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_years_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_years_of_experience`
--

LOCK TABLES `bdta_node__field_mentor_years_of_experience` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_years_of_experience` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_years_of_experience` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,10),('mentor_profile',0,710,814,'en',0,10),('mentor_profile',0,711,815,'en',0,2),('mentor_profile',0,733,837,'en',0,2),('mentor_profile',0,768,875,'en',0,12),('mentor_profile',0,777,884,'en',0,0),('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node__field_mentor_years_of_experience` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentoring_sessions`
--

DROP TABLE IF EXISTS `bdta_node__field_mentoring_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentoring_sessions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentoring_sessions_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentoring_sessions_target_id` (`field_mentoring_sessions_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentoring_sessions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentoring_sessions`
--

LOCK TABLES `bdta_node__field_mentoring_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentoring_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentoring_sessions` VALUES ('programs',0,536,630,'en',0,289),('programs',0,536,630,'en',1,271),('programs',0,536,630,'en',2,80),('programs',0,536,630,'en',3,254),('programs',0,645,743,'en',0,629),('programs',0,645,743,'en',1,627),('programs',0,645,743,'en',2,577),('programs',0,648,746,'en',0,790),('programs',0,648,746,'en',1,791),('programs',0,648,746,'en',2,792),('programs',0,648,746,'en',3,793),('programs',0,648,746,'en',4,794),('programs',0,648,746,'en',5,796),('programs',0,656,757,'en',0,629),('programs',0,656,757,'en',1,790),('programs',0,656,757,'en',2,800),('programs',0,656,757,'en',3,801),('programs',0,656,757,'en',4,781),('programs',0,658,759,'en',0,629),('programs',0,658,759,'en',1,781),('programs',0,658,759,'en',2,806),('programs',0,658,759,'en',3,802),('programs',0,658,759,'en',4,803),('programs',0,658,759,'en',5,804),('programs',0,658,759,'en',6,805),('programs',0,740,997,'en',0,629),('programs',0,740,997,'en',1,781),('programs',0,740,997,'en',2,874),('programs',0,879,990,'en',0,793),('programs',0,879,990,'en',1,1294),('programs',0,879,990,'en',2,1295),('programs',0,885,1306,'en',0,1172),('programs',0,885,1306,'en',1,629),('programs',0,885,1306,'en',2,781),('programs',0,885,1306,'en',3,1173),('programs',0,1002,1115,'en',0,794),('programs',0,1002,1115,'en',1,1310),('programs',0,1120,1430,'en',0,629),('programs',0,1120,1430,'en',1,781),('programs',0,1120,1430,'en',2,1392);
/*!40000 ALTER TABLE `bdta_node__field_mentoring_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_anything_else`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_anything_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_anything_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_anything_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_anything_else.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_anything_else`
--

LOCK TABLES `bdta_node__field_mentors_anything_else` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_anything_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_anything_else` VALUES ('mentor_profile',0,691,794,'en',0,'Nothing'),('mentor_profile',0,733,837,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node__field_mentors_anything_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_calendly_link`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_calendly_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_calendly_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_calendly_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_mentors_calendly_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_mentors_calendly_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_calendly_link_uri` (`field_mentors_calendly_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_calendly_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_calendly_link`
--

LOCK TABLES `bdta_node__field_mentors_calendly_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_calendly_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_calendly_link` VALUES ('mentor_profile',0,691,794,'en',0,'https://example.com','',_binary 'a:0:{}'),('mentor_profile',0,710,814,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,711,815,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,733,837,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,768,875,'en',0,'https://usemotion.com/meet/raghu-mohan/buidlerstribe-raghu','',_binary 'a:0:{}'),('mentor_profile',0,777,884,'en',0,'https://www.calendly.com/manan0112','',_binary 'a:0:{}'),('mentor_profile',0,799,906,'en',0,'http://example.co','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_mentors_calendly_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_chain_connections`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_chain_connections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_chain_connections` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_chain_connections_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_chain_connections_target_id` (`field_mentors_chain_connections_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_chain_connections.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_chain_connections`
--

LOCK TABLES `bdta_node__field_mentors_chain_connections` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_chain_connections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_chain_connections` VALUES ('mentor_profile',0,691,794,'en',0,65),('mentor_profile',0,733,837,'en',0,257),('mentor_profile',0,733,837,'en',1,160),('mentor_profile',0,768,875,'en',0,65),('mentor_profile',0,768,875,'en',1,21),('mentor_profile',0,768,875,'en',2,31),('mentor_profile',0,768,875,'en',3,32),('mentor_profile',0,768,875,'en',4,9),('mentor_profile',0,768,875,'en',5,159),('mentor_profile',0,799,906,'en',0,262);
/*!40000 ALTER TABLE `bdta_node__field_mentors_chain_connections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_connects_network`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_connects_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_connects_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_connects_network_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_connects_network_value` (`field_mentors_connects_network_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_connects_network.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_connects_network`
--

LOCK TABLES `bdta_node__field_mentors_connects_network` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_connects_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_connects_network` VALUES ('mentor_profile',0,691,794,'en',0,'investors'),('mentor_profile',0,691,794,'en',1,'chains'),('mentor_profile',0,691,794,'en',2,'other_partnerships'),('mentor_profile',0,733,837,'en',0,'investors'),('mentor_profile',0,733,837,'en',1,'chains'),('mentor_profile',0,733,837,'en',2,'other_partnerships'),('mentor_profile',0,768,875,'en',0,'investors'),('mentor_profile',0,768,875,'en',1,'chains'),('mentor_profile',0,777,884,'en',0,'investors'),('mentor_profile',0,777,884,'en',1,'chains'),('mentor_profile',0,777,884,'en',2,'other_partnerships'),('mentor_profile',0,799,906,'en',0,'investors'),('mentor_profile',0,799,906,'en',1,'chains'),('mentor_profile',0,799,906,'en',2,'other_partnerships');
/*!40000 ALTER TABLE `bdta_node__field_mentors_connects_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_expert_someth_else`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_expert_someth_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_expert_someth_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_expert_someth_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_expert_someth…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_expert_someth_else`
--

LOCK TABLES `bdta_node__field_mentors_expert_someth_else` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_expert_someth_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_expert_someth_else` VALUES ('mentor_profile',0,733,837,'en',0,'Design');
/*!40000 ALTER TABLE `bdta_node__field_mentors_expert_someth_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_field_expertise`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_field_expertise`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_field_expertise` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_field_expertise_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_field_expertise_target_id` (`field_mentors_field_expertise_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_field_expertise.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_field_expertise`
--

LOCK TABLES `bdta_node__field_mentors_field_expertise` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_field_expertise` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_field_expertise` VALUES ('mentor_profile',0,686,789,'en',0,102),('mentor_profile',0,691,794,'en',0,98),('mentor_profile',0,691,794,'en',1,101),('mentor_profile',0,710,814,'en',0,104),('mentor_profile',0,711,815,'en',0,100),('mentor_profile',0,733,837,'en',0,99),('mentor_profile',0,733,837,'en',1,104),('mentor_profile',0,733,837,'en',2,315),('mentor_profile',0,768,875,'en',0,316),('mentor_profile',0,768,875,'en',1,317),('mentor_profile',0,768,875,'en',2,97),('mentor_profile',0,768,875,'en',3,103),('mentor_profile',0,768,875,'en',4,102),('mentor_profile',0,777,884,'en',0,315),('mentor_profile',0,799,906,'en',0,99),('mentor_profile',0,799,906,'en',1,317);
/*!40000 ALTER TABLE `bdta_node__field_mentors_field_expertise` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_functional_industr`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_functional_industr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_functional_industr` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_functional_industr_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_functional_industr_value` (`field_mentors_functional_industr_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_functional…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_functional_industr`
--

LOCK TABLES `bdta_node__field_mentors_functional_industr` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_functional_industr` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_functional_industr` VALUES ('mentor_profile',0,686,789,'en',0,'functional'),('mentor_profile',0,691,794,'en',0,'functional'),('mentor_profile',0,691,794,'en',1,'industry'),('mentor_profile',0,710,814,'en',0,'functional'),('mentor_profile',0,711,815,'en',0,'functional'),('mentor_profile',0,733,837,'en',0,'functional'),('mentor_profile',0,733,837,'en',1,'industry'),('mentor_profile',0,768,875,'en',0,'functional'),('mentor_profile',0,777,884,'en',0,'functional'),('mentor_profile',0,777,884,'en',1,'industry'),('mentor_profile',0,799,906,'en',0,'functional'),('mentor_profile',0,799,906,'en',1,'industry');
/*!40000 ALTER TABLE `bdta_node__field_mentors_functional_industr` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_investor_network`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_investor_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_investor_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_investor_network_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_investor_network.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_investor_network`
--

LOCK TABLES `bdta_node__field_mentors_investor_network` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_investor_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_investor_network` VALUES ('mentor_profile',0,691,794,'en',0,'Raj - Solana\r\nSandeep - Polygon'),('mentor_profile',0,733,837,'en',0,'Sandeep from Polygon, \r\nRahul from Polygon, \r\nMatthew from Meta'),('mentor_profile',0,768,875,'en',0,'Arcanum, Hash3, Pantera, Hashed, 3one4, Elevation, Polygon Studios, Hypersphere Ventures, CVVC, Massari Capital, Sequoia, Nexus ');
/*!40000 ALTER TABLE `bdta_node__field_mentors_investor_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_key_achievements`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_key_achievements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_key_achievements` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_key_achievements_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_key_achievements.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_key_achievements`
--

LOCK TABLES `bdta_node__field_mentors_key_achievements` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_key_achievements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_key_achievements` VALUES ('mentor_profile',0,686,789,'en',0,'tet'),('mentor_profile',0,691,794,'en',0,'Polygon ke saath dosti'),('mentor_profile',0,711,815,'en',0,'Lorem'),('mentor_profile',0,733,837,'en',0,'Grew Thread from 0 to 4.9K+ Users'),('mentor_profile',0,733,837,'en',1,'Broke the world record'),('mentor_profile',0,768,875,'en',0,'Co-founded Lumos Labs and BuidlersTribe '),('mentor_profile',0,768,875,'en',1,'Ran 2 of India\'s biggest Web3 conferences '),('mentor_profile',0,768,875,'en',2,'Grew a community of 1M devs at HackerEarth as it\'s first employee'),('mentor_profile',0,768,875,'en',3,'Covered over 500 startup stories as an early team member at YourStory '),('mentor_profile',0,768,875,'en',4,'5Xed Udacity\'s India\'s revenues as it\'s first India hire '),('mentor_profile',0,799,906,'en',0,'anan;oanc;sa cacna;o'),('mentor_profile',0,799,906,'en',1,'amac;akcnak');
/*!40000 ALTER TABLE `bdta_node__field_mentors_key_achievements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_minimum_followers`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_minimum_followers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_minimum_followers` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_followers_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_minimum_followers.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_minimum_followers`
--

LOCK TABLES `bdta_node__field_mentors_minimum_followers` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_followers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_minimum_followers` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5);
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_followers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_minimum_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_minimum_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_minimum_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_updates_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_minimum_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_minimum_updates`
--

LOCK TABLES `bdta_node__field_mentors_minimum_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_minimum_updates` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,4),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5);
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_minimum_vouches`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_minimum_vouches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_minimum_vouches` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_vouches_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_minimum_vouches.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_minimum_vouches`
--

LOCK TABLES `bdta_node__field_mentors_minimum_vouches` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_vouches` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_minimum_vouches` VALUES ('mentor_profile',0,733,837,'en',0,5),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,3),('mentor_profile',0,799,906,'en',0,3);
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_vouches` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_monthly_time_comm`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_monthly_time_comm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_monthly_time_comm` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_monthly_time_comm_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_monthly_time_comm.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_monthly_time_comm`
--

LOCK TABLES `bdta_node__field_mentors_monthly_time_comm` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_monthly_time_comm` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_monthly_time_comm` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,710,814,'en',0,100),('mentor_profile',0,711,815,'en',0,10),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,15),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node__field_mentors_monthly_time_comm` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_no_of_companies`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_no_of_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_no_of_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_no_of_companies.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_no_of_companies`
--

LOCK TABLES `bdta_node__field_mentors_no_of_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_no_of_companies` VALUES ('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,711,815,'en',0,11),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,20),('mentor_profile',0,777,884,'en',0,56),('mentor_profile',0,799,906,'en',0,100);
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_no_of_warm_intros`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_no_of_warm_intros`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_no_of_warm_intros` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_warm_intros_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_no_of_warm_intros.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_no_of_warm_intros`
--

LOCK TABLES `bdta_node__field_mentors_no_of_warm_intros` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_warm_intros` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_no_of_warm_intros` VALUES ('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_warm_intros` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_other_partnerships`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_other_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_other_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_other_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_other_partnerships_target_id` (`field_mentors_other_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_other…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_other_partnerships`
--

LOCK TABLES `bdta_node__field_mentors_other_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_other_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_other_partnerships` VALUES ('mentor_profile',0,691,794,'en',0,73),('mentor_profile',0,733,837,'en',0,239),('mentor_profile',0,799,906,'en',0,110);
/*!40000 ALTER TABLE `bdta_node__field_mentors_other_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_sectors`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_sectors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_sectors` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_sectors_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_sectors_target_id` (`field_mentors_sectors_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_sectors.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_sectors`
--

LOCK TABLES `bdta_node__field_mentors_sectors` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_sectors` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_sectors` VALUES ('mentor_profile',0,691,794,'en',0,153),('mentor_profile',0,691,794,'en',1,289),('mentor_profile',0,691,794,'en',2,260),('mentor_profile',0,733,837,'en',0,218),('mentor_profile',0,733,837,'en',1,166),('mentor_profile',0,733,837,'en',2,260),('mentor_profile',0,777,884,'en',0,166),('mentor_profile',0,799,906,'en',0,302);
/*!40000 ALTER TABLE `bdta_node__field_mentors_sectors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_stage_involvement`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_stage_involvement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_stage_involvement` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_stage_involvement_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_stage_involvement_target_id` (`field_mentors_stage_involvement_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_stage_involvement.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_stage_involvement`
--

LOCK TABLES `bdta_node__field_mentors_stage_involvement` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_stage_involvement` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_stage_involvement` VALUES ('mentor_profile',0,686,789,'en',0,48),('mentor_profile',0,691,794,'en',0,47),('mentor_profile',0,710,814,'en',0,47),('mentor_profile',0,710,814,'en',1,49),('mentor_profile',0,711,815,'en',0,47),('mentor_profile',0,733,837,'en',0,47),('mentor_profile',0,768,875,'en',0,47),('mentor_profile',0,768,875,'en',1,49),('mentor_profile',0,768,875,'en',2,48),('mentor_profile',0,777,884,'en',0,47),('mentor_profile',0,777,884,'en',1,48),('mentor_profile',0,777,884,'en',2,50),('mentor_profile',0,799,906,'en',0,47),('mentor_profile',0,799,906,'en',1,49);
/*!40000 ALTER TABLE `bdta_node__field_mentors_stage_involvement` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_terms_conditions`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_terms_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_terms_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_terms_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_terms_conditions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_terms_conditions`
--

LOCK TABLES `bdta_node__field_mentors_terms_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_terms_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_terms_conditions` VALUES ('mentor_profile',0,733,837,'en',0,1),('mentor_profile',0,768,875,'en',0,1),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_mentors_terms_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_value_adds`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_value_adds_target_id` (`field_mentors_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_value_adds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_value_adds`
--

LOCK TABLES `bdta_node__field_mentors_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_value_adds` VALUES ('mentor_profile',0,691,794,'en',0,57),('mentor_profile',0,711,815,'en',0,57),('mentor_profile',0,733,837,'en',0,215),('mentor_profile',0,733,837,'en',1,246),('mentor_profile',0,768,875,'en',0,249),('mentor_profile',0,768,875,'en',1,57),('mentor_profile',0,768,875,'en',2,215),('mentor_profile',0,777,884,'en',0,249),('mentor_profile',0,799,906,'en',0,250);
/*!40000 ALTER TABLE `bdta_node__field_mentors_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mode_of_investment`
--

DROP TABLE IF EXISTS `bdta_node__field_mode_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mode_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mode_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mode_of_investment_value` (`field_mode_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mode_of_investment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mode_of_investment`
--

LOCK TABLES `bdta_node__field_mode_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mode_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mode_of_investment` VALUES ('investor_profile',0,168,767,'en',0,'token'),('investor_profile',0,258,2011,'en',0,'equity'),('investor_profile',0,259,2010,'en',0,'equity'),('investor_profile',0,275,2009,'en',0,'equity'),('investor_profile',0,301,2008,'en',0,'token_equity'),('investor_profile',0,302,2007,'en',0,'equity'),('investor_profile',0,394,2000,'en',0,'token_equity'),('investor_profile',0,417,2006,'en',0,'token_equity'),('investor_profile',0,444,2005,'en',0,'token_equity'),('investor_profile',0,445,2004,'en',0,'token_equity'),('investor_profile',0,447,535,'en',0,'token_equity'),('investor_profile',0,457,1999,'en',0,'token_equity'),('investor_profile',0,458,2002,'en',0,'token_equity'),('investor_profile',0,541,2001,'en',0,'equity'),('investor_profile',0,664,766,'en',0,'token_equity'),('investor_profile',0,734,838,'en',0,'token_equity'),('investor_profile',0,767,874,'en',0,'token_equity'),('investor_profile',0,778,885,'en',0,'token_equity'),('investor_profile',0,835,945,'en',0,'token_equity'),('investor_profile',0,928,1040,'en',0,'token'),('investor_profile',0,935,1047,'en',0,'equity'),('investor_profile',0,937,1049,'en',0,'token_equity'),('investor_profile',0,958,1070,'en',0,'token_equity'),('investor_profile',0,973,1085,'en',0,'token'),('investor_profile',0,1030,1144,'en',0,'equity'),('investor_profile',0,1038,1152,'en',0,'token_equity'),('investor_profile',0,1039,1153,'en',0,'token_equity'),('investor_profile',0,1129,1277,'en',0,'equity'),('investor_profile',0,1133,1305,'en',0,'token_equity'),('investor_profile',0,1134,1307,'en',0,'token'),('investor_profile',0,1138,1311,'en',0,'token_equity'),('investor_profile',0,1202,1397,'en',0,'token_equity'),('investor_profile',0,1226,1463,'en',0,'token_equity'),('investor_profile',0,1230,1467,'en',0,'token_equity'),('investor_profile',0,1253,1491,'en',0,'token'),('investor_profile',0,1306,1552,'en',0,'token'),('investor_profile',0,1308,1554,'en',0,'token_equity'),('investor_profile',0,1341,1587,'en',0,'token'),('investor_profile',0,1343,1589,'en',0,'token'),('investor_profile',0,1373,1619,'en',0,'token'),('investor_profile',0,1416,1662,'en',0,'token_equity'),('investor_profile',0,1426,1672,'en',0,'token_equity'),('investor_profile',0,1427,1673,'en',0,'token_equity'),('investor_profile',0,1429,1675,'en',0,'token'),('investor_profile',0,1442,1692,'en',0,'token_equity'),('investor_profile',0,1446,1696,'en',0,'token_equity'),('investor_profile',0,1463,1717,'en',0,'token_equity'),('investor_profile',0,1476,1730,'en',0,'token_equity'),('investor_profile',0,1496,1750,'en',0,'equity'),('investor_profile',0,1570,1827,'en',0,'token_equity'),('investor_profile',0,1776,2053,'en',0,'token'),('investor_profile',0,1866,2146,'en',0,'token_equity'),('investor_profile',0,1894,2174,'en',0,'token_equity'),('investor_profile',0,1927,2207,'en',0,'token_equity'),('investor_profile',0,1943,2223,'en',0,'token_equity'),('investor_profile',0,1945,2225,'en',0,'token_equity'),('investor_profile',0,1971,2252,'en',0,'token_equity'),('investor_profile',0,1976,2260,'en',0,'token_equity'),('investor_profile',0,1983,2268,'en',0,'token_equity'),('investor_profile',0,1991,2276,'en',0,'equity'),('investor_profile',0,2013,2298,'en',0,'token_equity'),('investor_profile',0,2045,2331,'en',0,'token_equity'),('investor_profile',0,2053,2339,'en',0,'token'),('investor_profile',0,2076,2362,'en',0,'token_equity'),('investor_profile',0,2077,2363,'en',0,'token'),('investor_profile',0,2121,2407,'en',0,'token'),('investor_profile',0,2134,2420,'en',0,'token');
/*!40000 ALTER TABLE `bdta_node__field_mode_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_next_round_selection`
--

DROP TABLE IF EXISTS `bdta_node__field_next_round_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_next_round_selection` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_next_round_selection_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_next_round_selection_value` (`field_next_round_selection_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_next_round_selection.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_next_round_selection`
--

LOCK TABLES `bdta_node__field_next_round_selection` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_next_round_selection` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_next_round_selection` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_no_of_portfolio_companies`
--

DROP TABLE IF EXISTS `bdta_node__field_no_of_portfolio_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_no_of_portfolio_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_no_of_portfolio_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_no_of_portfolio_companies.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_no_of_portfolio_companies`
--

LOCK TABLES `bdta_node__field_no_of_portfolio_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_no_of_portfolio_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_no_of_portfolio_companies` VALUES ('investor_profile',0,168,767,'en',0,4),('investor_profile',0,258,2011,'en',0,16),('investor_profile',0,259,2010,'en',0,90),('investor_profile',0,275,2009,'en',0,18),('investor_profile',0,301,2008,'en',0,40),('investor_profile',0,302,2007,'en',0,20),('investor_profile',0,394,2000,'en',0,60),('investor_profile',0,417,2006,'en',0,100),('investor_profile',0,444,2005,'en',0,8),('investor_profile',0,445,2004,'en',0,52),('investor_profile',0,446,2003,'en',0,104),('investor_profile',0,447,535,'en',0,1),('investor_profile',0,457,1999,'en',0,34),('investor_profile',0,541,2001,'en',0,200),('investor_profile',0,664,766,'en',0,28),('investor_profile',0,734,838,'en',0,4),('investor_profile',0,767,874,'en',0,10),('investor_profile',0,778,885,'en',0,50),('investor_profile',0,835,945,'en',0,10),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,200),('investor_profile',0,935,1047,'en',0,100),('investor_profile',0,958,1070,'en',0,20),('investor_profile',0,1030,1144,'en',0,20),('investor_profile',0,1038,1152,'en',0,500),('investor_profile',0,1039,1153,'en',0,23),('investor_profile',0,1129,1277,'en',0,100),('investor_profile',0,1133,1305,'en',0,10),('investor_profile',0,1134,1307,'en',0,120),('investor_profile',0,1138,1311,'en',0,9),('investor_profile',0,1152,1331,'en',0,30),('investor_profile',0,1202,1397,'en',0,5),('investor_profile',0,1226,1463,'en',0,1),('investor_profile',0,1230,1467,'en',0,20),('investor_profile',0,1253,1491,'en',0,20),('investor_profile',0,1306,1552,'en',0,15),('investor_profile',0,1308,1554,'en',0,2),('investor_profile',0,1341,1587,'en',0,4),('investor_profile',0,1343,1589,'en',0,50),('investor_profile',0,1373,1619,'en',0,9),('investor_profile',0,1416,1662,'en',0,80),('investor_profile',0,1426,1672,'en',0,88),('investor_profile',0,1427,1673,'en',0,20),('investor_profile',0,1429,1675,'en',0,50),('investor_profile',0,1442,1692,'en',0,10),('investor_profile',0,1446,1696,'en',0,23),('investor_profile',0,1476,1730,'en',0,12),('investor_profile',0,1496,1750,'en',0,8),('investor_profile',0,1521,1775,'en',0,20),('investor_profile',0,1570,1827,'en',0,12),('investor_profile',0,1776,2053,'en',0,25),('investor_profile',0,1894,2174,'en',0,15),('investor_profile',0,1927,2207,'en',0,5),('investor_profile',0,1943,2223,'en',0,7),('investor_profile',0,1971,2252,'en',0,80),('investor_profile',0,1976,2260,'en',0,5),('investor_profile',0,1983,2268,'en',0,185),('investor_profile',0,1991,2276,'en',0,18),('investor_profile',0,2013,2298,'en',0,20),('investor_profile',0,2045,2331,'en',0,6),('investor_profile',0,2076,2362,'en',0,30),('investor_profile',0,2077,2363,'en',0,10),('investor_profile',0,2121,2407,'en',0,20),('investor_profile',0,2134,2420,'en',0,2);
/*!40000 ALTER TABLE `bdta_node__field_no_of_portfolio_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_note`
--

DROP TABLE IF EXISTS `bdta_node__field_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_note` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_note_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_note.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_note`
--

LOCK TABLES `bdta_node__field_note` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_note` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_note` VALUES ('internal_notes',0,1317,1563,'en',0,'Trial 1st Note to see whats getting stored'),('internal_notes',0,1327,1573,'en',0,'test notes'),('internal_notes',0,1328,1574,'en',0,'test222'),('internal_notes',0,1329,1575,'en',0,'test again !'),('internal_notes',0,1330,1576,'en',0,'test with destination'),('internal_notes',0,1333,1579,'en',0,'added by Dharmi for startup profile trial2 a team member of investor profile - Test 123 /node/168\r\n'),('internal_notes',0,1334,1580,'en',0,'added by Pareen for startup profile trial2 a team member of investor profile - Test 123 /node/168'),('internal_notes',0,1335,1581,'en',0,'Test Internal notes. by harshal on trial startup profile 471 who is a team member of 168 investor profile '),('internal_notes',0,1540,1797,'en',0,'The product is live on testnet : test.stationx.network\r\n\r\nWeb3 tech stack and SAAS apps that are used:\r\n\r\nAudits\r\nAlchemy (node provider)\r\nAWS\r\nIPFS/Filecoin\r\nPinata \r\nNotion\r\nGsuite\r\nDocsend\r\nEnvat\r\n\r\n\r\n'),('internal_notes',0,1608,1869,'en',0,'Test Internal notes\r\n'),('internal_notes',0,1609,1870,'en',0,'internal notest for buidlso'),('internal_notes',0,1614,1875,'en',0,'- Good guys\r\n- Buidling product without funding\r\n- Got a good GTM\r\n\r\n- Talking too much about a token. Might be short-term focused\r\n\r\n- Asked what is the best time to convert to being a web3 company.'),('internal_notes',0,1616,1877,'en',0,'web3 tech stack and SAAS using currently:\r\nBiconomy, Moralis, EtherScan, Alchemy, Docsend, AWS \r\n\r\nThe initial vision of a token gated app was pivoted into one that offers that service and another that is open for all users to attract them into web3. \r\nUI changes to accommodate that have been made by the team and have been verified on screen. It is still early to vouch.  '),('internal_notes',0,1617,1878,'en',0,'Applications that are currently being used:\r\nUnity pro, Photon , AWS and Azure, IPFS\r\nPlans to integrate Akash Network - which he vouches is good for Cosmos and EVM interoperability\r\n\r\nThe founder is building on Cosmos, and there was no library for Keplr Wallet on Cosmos, so he built out the library extension. \r\nHas created the NFT gated flixverse and rooms inside that were verified. \r\nHas a decent understanding of Metaverse and seems passionate, needs some guidance and probably a cofounder. Should revisit the progress after a few weeks.\r\n'),('internal_notes',0,1618,1879,'en',0,'SAAS apps that are used:\r\nAzure Groundstation, Storj, Planning on ChainLink, would like NVIDIA credits for computation, recommended ZOKYO for auditing.\r\n\r\nThe founder and the team have a previous experience in the Aerospace industry and have therefore been able to get partnerships with a few large satellite data providers. His understanding of the industry also seemed decent. \r\nUpdates were not verified, and he says that 80% of the MVP is ready. \r\nNeeds:\r\n1. Access to developers\r\n2. Tokenomics expert \r\n\r\n\r\n '),('internal_notes',0,1619,1880,'en',0,'Tech stack and applications used\r\nFlutter, Alchemy, IPFS, Streamr, Biconomy, Thirdweb, Notion, AWS, Polygon, Arcana, Kometverse,OpenZeppelin\r\n\r\nThe founder seems very passionate and is plugged into the community of builders. The growth in the discord community is also quite good. \r\nHe also understands the importance of distribution and has partnered with DAOs and Educational institutes like IIT Patna, OGG Club, Product House etc. \r\nIn terms of needs has expressed wanting help for Twitter distribution and a lack of content creator.\r\nHas been asking how to get vouches after posting the updates regularly. \r\nThe product has a good UI, everything is functional and the updates have been verified. They have also been awarded Polygon DAO grants. They seem like a good team but not sure if the space is crowded and if there is any moat. \r\n'),('internal_notes',0,1628,1899,'en',0,'There are 2 people in the team and have been building the product in public. They have been participating in a lot of hackathons and have been winning consistently. \r\n\r\nThey also maintain a lot of updates for sending them to the prospective investors on Notion, and use Telegram and Whatsapp to communicate them along with a link to the Notion page that has detailed updates. \r\n\r\nSince they are also building in public, their github profile is avaialble for all the product updates - https://github.com/TriklHQ/trikl-v1.\r\n\r\nApart from that I saw the product walkthrough and different features, and they are verified. \r\n\r\nIn terms of defensibility and USP, it is not a particularly strong idea. It is currently a crowded market. \r\n\r\n\r\n'),('internal_notes',0,1700,1965,'en',0,'Tech stack and web3 applications used\r\n1. AWS\r\n2. Vercel\r\n3. Alchemy\r\n4. Notion \r\n5.Figma\r\n6.Slack\r\n7. Asana\r\n8. Arweave\r\n9. Filecoin\r\n\r\nHave a partnership with LIFI for aggregation, and are developing decentralized wallet protocol. \r\nThe application updates are verified\r\n'),('internal_notes',0,1701,1966,'en',0,'1. Updates for the UI/UX verified\r\n\r\n2. Need help in GTM and Marketing \r\n\r\nTech applications used:\r\nPolygon\r\nStackOS\r\nAlchemy\r\nWeb3Auth\r\nIPFS\r\nGoogle Workspace\r\nNotion\r\nCanava\r\nAWS\r\n\r\n'),('internal_notes',0,1703,1968,'en',0,'SAAS and web3 tech stack\r\nAWS\r\nAnchor on Solana\r\nIPFS\r\nGoogle Analytics\r\nSegment and Mixpanel for Monitoring traffic\r\n\r\nNeed help in \r\nCompany formation (Legal)\r\n\r\nWorking on Minting mechanism for Sol (V2) and EVM chains\r\n, Dynamic Data handling for lending and borrowing \r\n\r\nUpdates are verified \r\n'),('internal_notes',0,1705,1970,'en',0,'Developing multiple products of which launching the NFT collections is live and verified. (Making launching collections easier for creators)\r\nThe founder maintains updates and has been methodical\r\n\r\nThe increase in traction is pretty good (the absolute number is still a lot small)\r\n\r\nThey need help for Community  and marketing mentorship and a content writer \r\n\r\nThey are in a highly competitive space that consists of making it easier for communities launching their NFT collections, USP is not clear.\r\n\r\nThere are new partnerships that will be announced this week\r\n\r\nweb3 tech and SAAS\r\nPolygon, Vercel., Spheron, Gelato, GraphQL, Github, WebFlow, Iconsgate, Pinata, Filecoin, Notion, Discord, Google Docs, \r\n\r\n \r\n'),('internal_notes',0,1707,1972,'en',0,'Has working product and has onboarded a number of DAOs and DAO discovery platforms like Truts etc. '),('internal_notes',0,1708,1973,'en',0,'This project is discontinued '),('internal_notes',0,1710,1975,'en',0,'web3 and SAAS stack\r\nLayerZero\r\nBiconomy\r\nGraph\r\nSpheron\r\nFilecoin\r\nArcana\r\nLightSpeed\r\nStackOS\r\nChanilink\r\nNotion\r\nJira'),('internal_notes',0,1711,1976,'en',0,'SAAS \r\nAWS, Azure\r\nMongo DB\r\nIPFS\r\nFirebase\r\nVercel\r\nGoogle Workspace\r\nPostman API\r\n\r\nThe middleware that is built has functionality for launching tickets, communities and other NFT applications in a simple and usable UI. \r\n\r\nMiddleware can also be integrated into other blockchains (agnostic) and they have partnered with BuidlersTribe for providing ticketing access and others too. \r\n\r\nCurrently looking for customers, the product is functional and seems good. \r\n\r\n'),('internal_notes',0,1712,1977,'en',0,'The product is launched and has a number of different communities (DAOs). \r\nUpdates were verified\r\n\r\nSAAS and web3 tech\r\nAWS\r\nVercel\r\nGoogle workspace\r\nNotion\r\nDocuSign\r\nDocsend\r\nBeehive\r\n\r\n\r\n'),('internal_notes',0,1713,1978,'en',0,'The product is a bot service that integrates using APIs and is more web2 than web3\r\n\r\nBootstrapped and has developed some algorithms to trade, that are supposed to be profitable (not very long time)\r\nHas integrated with a few exchanges like Binance, Huobi, Alpaca\r\n\r\nMaintains a good track of updates in the project management software\r\n'),('internal_notes',0,1714,1979,'en',0,'The product is built and they are looking for customers. Decay Algorithm is developed and fully functional along with a reader for the books. The decay Algorithm can be used with other assets more better than books. \r\nThey are using NFT 2.0 as a key/ access to other NFTs. \r\nThe team is also working on Fulcrum which will work on the asset prices for new and old assets. \r\nGood team, functional product '),('internal_notes',0,1715,1980,'en',0,'testing internal nodes'),('internal_notes',0,1717,1982,'en',0,'Product updates verified, clean and easy UI along with a good roadmap that makes sense. \r\nSome of the creators have replaced their linktree with root profile\r\n\r\nSome suggestions:\r\n1. On the update section, heading comes as product/ traction etc but the preview has highlights under it, makes the update look bad\r\n2. While saving the profile, there could be a save button on each section so that they don\'t have to go till the last page for saving the profile\r\n\r\nweb3 and SAAS \r\nMoralis\r\nPinata\r\nHardHat\r\nMailchimp\r\nCanva\r\nfigma\r\nAWS\r\n\r\nThey also send investor updates on a bi-weekly basis as a mail, so it becomes easier for them to update the Buidl.so profile. They also share the product updates on their discord. \r\n\r\nHere\'s the link for the updates that they have shared before:\r\nhttps://rootforxyz.notion.site/Root-Investor-Newsletters-90787551c2c2402dae962007ba5ab3f0'),('internal_notes',0,1718,1983,'en',0,'web3 and SAAS\r\nGoogle Sheets\r\nUmami Analytics\r\nRainbow kit for wallets\r\nSolidity, Alchemy\r\nFilecoin\r\nChainLink\r\nCanva\r\nFigma \r\nOpen Zeppelin\r\n\r\nThe founders have previously started small ventures, one of them has an experience in Venture Capital and other is working as a product Intern. They have previously won a grant/bounty and currently are using the money to fund rewards on the games. \r\n\r\nThe games have organic and viral growth, metrics have shown a lot of growth, and the founders are developing features that are based on observations of what the users like to develop more virality and create loops. \r\n\r\nThere are plans to create a simplified wallet experience for the funnel of users from the minigames and direct the users to invest in DEFI with partnerships with other DEFI products. \r\n\r\nCurrently need funds to continue disbursal of prizes for the games. Good team and knows how to develop viral products and have a roadmap to use it. '),('internal_notes',0,1728,1993,'en',0,'#Testing notes# '),('internal_notes',0,1757,2034,'en',0,'The startup is building an index fund for crypto. While opportunity size is large, the target audience is questionable. This is so because those that want an index fund (people who want to invest in crypto in the the simplest form), would rather use a service like Mudrex,\r\n\r\nThey can differentiate by offering quant strategies to outperform market. If they go down this approach, then key factor if this team will be successful is their algo performance. To test this, last 3mo, 6mo, 12mo backtesting should be done. Currently they show 2 year back testing, this is misleading as almost every coin did well due to the bull run.'),('internal_notes',0,1758,2035,'en',0,'Status - no call done, only saw material provided.\r\n\r\nThe product is a social platform + NFT marketplace.\r\n\r\nI personally think their problem statement makes sense -- to enable web3 communities -- but their execution lacks focus. NFT marketplace is not needed at all. Also, why would communities create an account on Ratofy and then drive traffic there. It is a learning curve for the community and its members. Offering will have to be 10x better than existing alternatives like discord.\r\n\r\nKey focus for them should be onboarding a select group of communities, have them test the product, and iterate until their product offering is such that communities experience a substantially improved interaction flow.'),('internal_notes',0,1761,2038,'en',0,'Product is a no-code SaaS NFT creation tool for businesses/events.\r\n\r\nI think timing for product is correct. Key factor for project success in the short term will be ability to close deals and onboard users.\r\n\r\nNoticeable gap to be addressed is why should a user come back to their platform. There is no moat currently, and such a tool will get commoditized. However this is not existential right now, this can be figured out later.'),('internal_notes',0,1777,2054,'en',0,'web3 tech stack and SAAS\r\n1. Polygon\r\n2. Alchemy\r\n3. Biconomy (For gasless)\r\n4. Digital Ocean\r\n5. AWS (Planning to)\r\n6. Filecoin and IPFS\r\n7.Jira\r\n8. Discord\r\n9. Google workspace\r\n\r\n- Are already using Biconomy Gasless for their product\r\n\r\n- They track updates on Jira and have morning status calls and share them. Currently not providing investors with any. \r\n\r\n- Are currently talking to a few partners, Real estate, Wine, and Distillers and have got soft commits.\r\n\r\n- Team has 4 people on the tech side and 2 on the business side, 1 on the content side. \r\n\r\n- Did not provide a product walkthrough, but claimed that it is on the test net and will be soon on the mainnet. '),('internal_notes',0,1779,2056,'en',0,'web3 tech and SAAS\r\n1. Infura, Alchemy\r\n2. React, Node.js\r\n3. Python, Rust for backend\r\n4. Notion\r\n5. Docsend \r\n6. Docusign\r\n7. AWS\r\n\r\n- Not particularly maintaining updates for investors, but communicating organically. But use Notion for maintaining internally. \r\n\r\n- Suggestion for updates is: Links that are posted in the updates are not clickable\r\n\r\n- Partnerships with Pyth, Credora, and Socket are finalized and working together. \r\n\r\n- Update highlight: Posting a link for testing and feedback of a newly developed visualization for portfolio was a good practice. '),('internal_notes',0,1780,2057,'en',0,'web3 tech stack and SAAS\r\n1. React.js, Next.js\r\n2. Flutter\r\n3. IPFS + Firebase\r\n\r\n- So the founder participates in multiple hackathons and is not really committed to this project, but uses hackathons to learn business and web3\r\n\r\n- Has plans to create an app with multiple mini-games\r\n\r\n - Interesting and honest founder'),('internal_notes',0,1781,2058,'en',0,'Will follow up for the web3 tech stack and SAAS as she didn\'t have any idea. \r\n\r\n- They have raised pre-seed (500k) and pre-sale (1.75M) rounds previously, and raising Series A\r\n\r\n - Have iOS and Android apps ready and 20K users. \r\n\r\n- Web version of the platform is web3\r\n\r\n- Looking for support and help to get to ecosystems of blockchain \r\n'),('internal_notes',0,1793,2070,'en',0,'Dygnify - Call Notes\r\n\r\nFounder = Surabhi(BD), Nishant (Tech)\r\n- Surabhi - Financial industry bg\r\n- Nishant - Ex Accenture, PWC in Fintmech. Launched digital banking for SBI.\r\n\r\nProduct = Web3 Credit market for MSMEs\r\n- Undercolatoralised permissioned lending protocol\r\n\r\nProblem = limited accessibility to liquid debt, opacity in credit giving process\r\n\r\nSolving = borrowing will get more options, retail will get opportunity so supply liquidity and earn yield, data transparency\r\n\r\nTgt Mkt = South East Asia (SG, Indo, etc.) \r\n\r\nComparable = Maple Fin, Mo#, Goldfinch\r\n\r\nHelp needed = Liquidity to lend (from folks like GCR, BlockByBlock), Investment (looking for ~$1M for $10M)'),('internal_notes',0,1797,2074,'en',0,'Web3 Stack:\r\nHard hat\r\nTruffle\r\nOpen Zepplin\r\n\r\nWeb2 Stack:\r\nAWS\r\nFirebase\r\nGCP\r\nMailcow\r\nColyseus\r\nCocos\r\nGitHub\r\nFigma\r\nBlender\r\nWinSCP\r\nTower\r\nPostman\r\nNotion\r\nThunderbird\r\nDiscord\r\nDocuSIgn\r\nSendgrid\r\nGoogle Drive'),('internal_notes',0,1800,2077,'en',0,'web3 and SAAS\r\nAWS\r\nFirebase\r\nGCP\r\nMailcow\r\nColyseus\r\nCocos\r\nGitHub\r\nFigma\r\nBlender\r\nWinSCP\r\nTower\r\nPostman\r\nNotion\r\nThunderbird\r\nDiscord\r\nDocuSIgn\r\nSendgrid\r\nGoogle Drive\r\nLighthouse\r\nHardHat\r\nOpenZeppelin\r\n\r\n- Suggestions for the updates: Need image and video options as the investor update that they already send out has a lot of them as proof (google analytics ss, user studies, gameplay etc)\r\n- Another would be an option to summarize the updates in a single sentence in bold. \r\n\r\n- Investor updates: They have team heads that compile various updates and select the best bits and use notion for maintaining them. \r\n\r\n- Has agreed to an AMA on how to create good updates if that is required for the other founders. '),('internal_notes',0,1801,2078,'en',0,'- Tech stack and web3 \r\nZKsync\r\nPolygon\r\nBiconomy (planning to)\r\n\r\n- For tracking the updates, use Trello and Docsend to communicate them with the investors on a biweekly basis. They also make major updates to the pitch deck. \r\n\r\n - Building modular stack for easy porting to Polygon, Scroll\r\n\r\n- Has an industry background in securing supply for Market makers and Hedge funds, and another founder has good reach in the ZKsync ecosystem. \r\n\r\n- Have talked to tier one funds like Sequoia, Woodstock, etc and raising 5M seed, will be live on main net in Nov\r\n\r\n- Could be considered for a vouch to streamline them to Biconomy and Starknet grants.'),('internal_notes',0,1802,2079,'en',0,'Feedback: The lack of a saving option on the profile at each stage was the reason they did not complete the profile as progress was lost, and probably missed out lot of updates despite wanting to. '),('internal_notes',0,1867,2147,'en',0,' - They are pivoting from a product offering to a protocol offering that is going to use the product as a POC\r\n\r\n- Have applied for ETHIndia and Ethereum foundation grants and also have received a soft commit for developer advocacy and support from StarkNet, they are working on criteria to get it rolling. \r\n\r\n- Would be introducing Power perp services in an easy-to-use experience similar to Ribbon Finance\r\n\r\n- Liquidity for the CLOB would be secured using the seed funding, but lacks connects to MM. \r\n\r\n- Currently need Full Stack and backend dev to get the req for StarkNet fulfilled. \r\n\r\n- Has shown interest in AWS grants, and will follow up after second update is posted to get it disbursed. \r\n'),('internal_notes',0,1868,2148,'en',0,'- Developing solutions for devs that want to launch dapps easily by creating SDKs and Optimized Smart contracts. Claim to be different from Third web or Moralis.\r\n\r\n- Using HiveFury and Copy.ai  - recommending it for creating technical documentation. \r\n\r\n- Their ask has been helped in operations, preferably something on the SAAS side or some other process that might help them reach more efficiency. \r\n\r\n- Had an interesting suggestion of having an endpoint to integrate their updates on buidlso profile on their website itself so that the effort of launching a newsletter would be saved - This could be useful for other startups too.\r\n\r\n- Technical co-founder seems smart and well-versed.'),('internal_notes',0,1869,2149,'en',0,' - AWS has been a major bottleneck and need more information if of the credits are worth 25k or 10k.\r\n\r\n- They needed examples of how some of the updates on the platform are, to get a better idea of how to post updates. \r\n\r\n- Need help in handling community and content and developing a Twitter engagement. \r\n\r\n- They had a lot of questions on the monetization of buidlso, how the access to investors will be facilitated and how they will get notified about their visibility with the investors.  \r\n'),('internal_notes',0,1870,2150,'en',0,'They also wanted the names of a few startups and how their profile looks for reference, the request was agnostic of the sector. '),('internal_notes',0,1871,2151,'en',0,'They have been trying to make the use of SDK as easy and economical as possible, by keeping the limit as only 3 lines of code.'),('internal_notes',0,1881,2161,'en',0,'- Would be adding weekly updates after a week\r\n\r\n- Interested in Twilio, Biconomy, and CertiK credits\r\n\r\n- Asks\r\n- Senior Solidity Developer\r\n- Tokenomics mentor or expert\r\n\r\n- Feedback\r\n- After posting the updates expects feedback and CTA mainly from other founders/operators and little from the investors\r\n'),('internal_notes',0,1884,2164,'en',0,'Team\r\n- Shailedra Damarju = Founder\r\n    - Btech from SRM\r\n    - CTO at startup Herody (gig economy tool)\r\n- 5 other founders\r\n    - All are engineers, NIT and SRM\r\n\r\nBusiness\r\n- Web3 recruiting tool\r\n    - Will incl. Discovery, Screening, Testing, Interviewing, performance/appraisal mgmt\r\n- Why Web3?\r\n    - Data availability via Blockchains\r\n    - Emerging sector\r\n- Radon token used for \"Learn to Earn\" // incentive users to learn up on weak points so they will be hired.\r\n\r\n\r\nGTM\r\n- ~50% dev is done, tgting Dec 2022 for private Beta\r\n- Have spoken to ~40 companies and 5 universities for private beta launch\r\n\r\nTech\r\n- MERN\r\n- AWS\r\n- Supertokens\r\n- Twilio\r\n\r\nFunding\r\n- Bootrapped'),('internal_notes',0,1885,2165,'en',0,'Fandora\r\n\r\nTeam\r\n- Founder = Satish\r\n    - 2018 SLP alumni with Pareen\r\n    - 22 yrs work ex\r\n    - PR/Marketing ~8years\r\n    - Ex-VC\r\n        - IndiaDeep, Real Estate VC\r\n        - Vistar Relicare, Media/Entertainment VC\r\n    - Founded crowdfunding company in 2010\r\n        - For ~2yrs\r\n    - 2012/13 worked with Pradeep Gupta to start an accelerator\r\n    - 2014 launched Catapult (kickstarted for India)\r\n        - Exited in 2017\r\n    - Viridian Fund Cat1, Real estate VC\r\n    -  Avechuk, revenue based financing\r\n        - Acquired by GetVantage\r\n    - Working on Fandora ~10months\r\n- Javed = Cofoudner\r\n    - Cofounded socialfaim, rewards port\r\n        - Access to 7M influencers\r\n\r\nBusiness\r\n- Fandora vision = investing into talent as an asset class\r\n- Web3 Biz model not discovered\r\n- Launching social tokens\r\n- Phase 1 = Pre NFT rights marketplace\r\n    - Launching mid Oct 2022\r\n    - marketplace for talent, users come on to purchase rights to NFTize the talent’s content \r\n- Regulation\r\n    - Registration will be international\r\n    - Intergrating with OnMeta\r\n\r\nTech Stack\r\n- Backend = MongoDB\r\n- Frontend = React & Node\r\n\r\nGTM / Traction\r\n- Talking to Akshay Kurani, founder of Schbang \r\n    - Pitching them to become web3 interface for them\r\n\r\nFunding\r\n- Bootstrapped'),('internal_notes',0,1886,2166,'en',0,'Solarzu\r\n\r\nTeam\r\n- Bhushan Baskar\r\n    - Entered Jan 2022\r\n    - Studied automotive engineer\r\n    - Ex-Web2 founder, fintech\r\n    - Ex-Web3 founder, Treasury mgmt tool for DAOs\r\n        - Cofounded = director of research at Cambridge\r\n- Other Team\r\n    - 1 other cofounder = Automotive engineer as well\r\n    - Team consists of of member who’s founding team learnWeb3\r\n\r\nBusiness\r\n- Consumer facing platform\r\n- Marketplace aggregate for creator content (digital/physical) for Web2 user\r\n    - Will aggregate products from other marketplaces\r\n    - Gassles payment, BnPl, etc.\r\n- Business model\r\n    - Interest via BnPl, creator loans\r\n- Comp = Deefy (https://www.deefy.co/), Cedar\r\n\r\nProduct\r\n- Built on polygon, about to go in private Beta\r\n- Tech stack\r\n    - AWS\r\n    - IPFS, got grant\r\n    - Biconomy\r\n\r\nFunding\r\n- Only received IPFS grant\r\n- Bootrapped'),('internal_notes',0,1887,2167,'en',0,'Team\r\n- Nishu = founder\r\n    - Amity, Com Sci\r\n        - Started RocketFoods during college\r\n            - Cloud kitchen, in 2013, shut down in 1.5 years, burnt too much money\r\n    - Ex gifting company in NCR, product mgr for ~1yr\r\n    - Ex ed-tech saas for ~1yr\r\n    - Ex UCLA pgdm\r\n    - Post UCLA moved to BLR and working in Web3\r\n- Utkarsh = Cofounder, CTO\r\n    - Ex-OnJuno, for 2.5 yrs\r\n\r\nBusiness\r\n- Vision = Bloomberg for DAOs // aggregates of DAO tooling softwares \r\n- Problem statement = DAO members dont want to go \r\n- Currently Aggregating all DAOs in the platform // DAO discovery and research platform\r\n    - Listing DAO info, governance history\r\n- Long term = DAO mgmt software (eg: you can vote), token trading (Eg: buy tokens), DAO related content\r\n- Comp = DAOhq (marketplace model), Deep DAO, Messari\r\n\r\nTech Stack\r\n- Web2\r\n    - React\r\n    - MERN stack\r\n    - AWS\r\n- Web3\r\n    - Now Ethereum, Polygon, Solans\r\n\r\nGTM\r\n- 7th Sept launched\r\n\r\nTraction\r\n- 200 DAOs listed\r\n- ~700 daily hits\r\n-  Avg time spent n/a\r\n- 1100 discord followers\r\n\r\nFunding\r\n- ~$150k raised from 100x\r\n- Participating demo day in Jan. \r\n    - Looking to raise ~$2M'),('internal_notes',0,1888,2168,'en',0,'Founders\r\n- Derek = founder\r\n    - Retail \r\n    - Ex-Legend VC, analyst, 1 year\r\n        - Web2 focus in China\r\n- Other founder = ex-BCG, ex-Incubator in Singapore/Indonesia\r\n- Team is set\r\n    - In India, Pakistan, Phillipines\r\n    - Founders in SG\r\n\r\nBusiness\r\n- Esports Web3 games platform\r\n    - First game is the sci fi cricket \r\n    - Outsource the game dev\r\n    - 1-2 months to launch\r\n- Mobile first\r\n- Comp = CricInVerse, CricInShots, etc.\r\n- Think market is big enough, hence is building in commoditized category\r\n\r\nTech Stack\r\n- AWS\r\n\r\nTraction\r\n- 180k registrations\r\n- Less than \r\n\r\nGTM\r\n- Offline - Esport\r\n- Online\r\n\r\nFunding\r\nBootstrapped\r\n- Looking to raise'),('internal_notes',0,1889,2169,'en',0,'Founders = Anvay and Aniket Divekar\r\n\r\nAnvay \r\n- Ex WazirX, founding team\r\n    - Left recently to start Lusio\r\n- Startups for 6 years\r\n    - Frontend engineer\r\n- Crypto since 2017\r\n\r\nAniket\r\n- Ex WazirX, founding team\r\n    - Backend engineer\r\n- Prior to WazirX, \r\n\r\nBlockchain games is going to go mainstream. \r\n\r\nProblem = \r\n1. No way to discover legit games\r\n    1. Comp = DappRadar\r\n    2. Solution = producthunt for games\r\n2. Game Asset tracking\r\n    1. Comp = Gameswap, Fractal, general nft markerplaces\r\n    2. Cos Solution = Game marketplace aggregator\r\n3. No way to track leaderboard cross platform\r\n    1. Cos Solution = social features\r\n\r\nMVP = portfolio tracker and game discovery just for Immutable\r\n- Tgt launch = Dec 2022'),('internal_notes',0,1890,2170,'en',0,'Team\r\n- Founder = Rushikesh, Aniket (based in pune)\r\n- Rushkiesh\r\n    - Technical founder\r\n    - IIT 2019\r\n    - Founded IT co called super sapiens in 2019\r\n    - Participated in several hackathons\r\n    - Got into crypto in 2020 during covid\r\n- Aniket\r\n    - Heads Ops\r\n    - IIT 2018\r\n\r\nBusiness\r\n- Problem statement = Why would anyone buy a NFT if there’s not backstory behind it?\r\n- Product = decentralized A social commerce for NFTs + Patreon/OpenSea\r\n    - Tgting gaming creators\r\n- Token = governance + marketplace currency\r\n\r\nTech\r\n- Building on Solana & Polygon\r\n- React\r\n- MongoDB\r\n- IPFS\r\n- AWS\r\n- Biconomy\r\n- Web3Auth\r\n\r\nGTM\r\n- Public beta toting for End Oct\r\n- First 10k users will get from colleges\r\n- Spoken to ~7 creators   \r\n- Toting 50k MAUs by Nov/Dec\r\n\r\nFunding\r\n- Got grants Protocol, LiveSphere, Polygon \r\n- $.5M at $5M at pre money'),('internal_notes',0,1918,2198,'en',0,'Team\r\n- Prithvi Sankar = founder\r\n- Electrical engineering from BITS Pilani 2018\r\n- Ex OLA Product team, fin tech vertical\r\n- Rohit - founder\r\n    - PayU data scientist\r\n- Ishan - founder\r\n    - Software engineer at Tesco\r\n- Rishi Bradu = latest founder\r\n    - Music producer in Mumbai\r\n- The 3 founded hummit\r\n    - Social app for music discovery\r\n    - Got 55k users globally \r\n\r\nBusiness\r\n- Web3 native studio\r\n- Platform for programmable music NFT\r\n- Studio that collects artists that communally create music and sells it in a form of NFTs\r\n\r\nTech\r\n- Amplitude\r\n- IPFS\r\n- AWS\r\n- MongoDB\r\n- WalletConnect/MetaMask\r\n- IMGkit\r\n\r\nDistribution\r\n- Building community last 6 mo\r\n- ~1000 member WhatsApp member\r\n- ~3000 twitter audience\r\n- ~150 DAUs in discord\r\n\r\nFundraise\r\n- 3 months runway\r\n- Looking to raise'),('internal_notes',0,1920,2200,'en',0,'Team\r\n- Started building in July\r\n- Cofounder = Mekha Krishnan (CEO)\r\n    - Solidity Blockchain dev\r\n    - Ex-dreamblock,\r\n    - Ex-Terrain.art, ex-spericon\r\n    - Bachelors and Masters in Math\r\n- 4 other co-founders (COO, CTO, CFO, Chief Blockchain Architect\r\n\r\nBusiness\r\n- Blockchain based service platform\r\n- Product = no code platform to launch tokens on EVM blockchains (ERC20, ERC1155, ERC721), decentralized store files, and other custom smart contracts\r\n- Tgt = devs \r\n    - USP = makes coding common functionalities much faster\r\n- Comp = CoinTools\r\n- MVP = currently in private Beta, tgting MVP completion by end Oct2022\r\n\r\nGTM\r\n- Organically sending out to their dev community\r\n- Digital outreach to devs\r\n\r\nTech\r\n- Vue3\r\n- ViteJS\r\n- Tailwind CSS\r\n- Uno CSS\r\n- NesJS\r\n- MongoDB\r\n- Coolify\r\n- Solidity\r\n- IPFS\r\n- Alchemy\r\n- AWS\r\n\r\nFundraise\r\n- Bootstrapped\r\n- Waiting for product traction before approaching investors'),('internal_notes',0,1928,2208,'en',0,'web3 tech and SAAS\r\nAlchemy\r\nMetamask\r\nAWS\r\nEtherjs\r\nFigma Nodejs\r\nPostman\r\nGulp\r\nNPM\r\nGitlab\r\nGithub\r\n\r\n- Similar play to us, providing infrastructure for milestone-based funding \r\n- Has options for private and public rounds\r\n- Has guardians and a point system for milestone verification \r\n\r\n- Have partnered with Bizthon to deploy into milestone-based grants\r\n\r\n- Not a particularly strong team or previous industry connects to help them in GTM, have been approaching the VCs and startups using forms that is not scalable\r\n'),('internal_notes',0,1929,2209,'en',0,'Has escrow mechanism to lock in investor funds that will be unlocked if\r\n- If the startups miss 2 back to back updates\r\n- If the investor gives less than the required points to the milestone for 3 consecutive times.\r\n\r\n- Needs Mailmondo, Beehiv and AWS\r\n'),('internal_notes',0,1930,2210,'en',0,'- Sounded very early stage, did not provide any information on the web3 tech stack as well as SAAS.\r\n- Need help in Fundraising, GTM, and partnerships\r\n\r\n\r\n\r\n'),('internal_notes',0,1940,2220,'en',0,'Founder = Prateek \r\n- 4yrs at Wipro, Amazon Logistic, WNS global\r\n    - ~ a year each\r\n- Founded a travel agency for 1.5 years, shut down during covid\r\n- Yenna started in covid\r\n- Other cofounder = Arving\r\n    - Marketing/branidng/web dev\r\n- Other key team members in process of joining.\r\n\r\nBusiness\r\n- Started in 2020\r\n- Trying to get land based assets on to blockchain\r\n- End goal is try to make \r\n- Focusing on agriculture. Then can sell this as SaaS to financiers for better risk management.\r\n\r\n\r\nTech Stack/SAAS\r\n- MongoDB\r\n- Solidity\r\n- OpenExo\r\n- AWS\r\n\r\nFundraise\r\n- Raising ~500k\r\n    - Ah Ventures putting in 350k\r\n    - Raising the rest via ~150k'),('internal_notes',0,1953,2233,'en',0,'- Founder = Zdravko Dimitrov\r\n- ~6 years in aerospace\r\n- This is 2nd startup\r\n\r\nBusiness\r\n- 1st party oracle for observational data\r\n- Get satellite data, and put it onto a blockchain \r\n    - I.e. oracle for satellite data\r\n- Satellite data via partnerships from various orgs\r\n- Token used to incentives node to Extracting data, validating data, etc.\r\n- Comp = Orbital insight\r\n- Value chain\r\n    - Satellite —> ground station —> Data delivery -> Oracle/web2\r\n\r\nTraction\r\n- Parterend with satelogic - owns ~26 satellites\r\n- Oracle infra ~70% complete\r\n\r\nFunding\r\n- Currently bootstrapped\r\n- Raise\r\n    - Token = ~100k done out of $2.4M \r\n    - Equity = n/a done out of ~$2M\r\n'),('internal_notes',0,1954,2234,'en',0,'Founder = Karata\r\n- Darthmouth College, U of Toronto\r\n- Wombo.ai\r\n    - Raised ~$6M\r\n- Other founders = IIT, BITS Pilani\r\n\r\nBiz\r\n- Web3 adoption is very early on in India\r\n- Product = Give a creator a hub to engage users via gamified content \r\n    - ~170 creators\r\n    - ~40k MAU\r\n- Tokenomics rely on Fragment protocol\r\n\r\nTech\r\n- AWS\r\n- Firebase\r\n- Razorpay\r\n- Rarible\r\n- Fragment\r\n- Docusign\r\n\r\nFunding \r\n- Bootstrapped\r\n- Raised from Soma 100k at uncapped val\r\n- Raising about 500k now\r\n    - 350k done'),('internal_notes',0,1957,2238,'en',0,'- Tech stack\r\nAWS (Using 20 Servers)\r\nGoogle Cloud \r\n\r\n - Would be interested in \r\nAWS \r\nZendisk\r\nHubspot\r\n\r\n- Asia-focused node provider giving better latency to the customers. \r\n- Customers\r\nConsultancies that provide Blockchain services in Asia\r\nIn talks with Indonesian Consultancy that is working with Stablecoin project with Govt\r\nAlso in talks with Sandbox\r\n\r\n- Currently raising 2M at 20M valuation\r\n\r\n\r\n'),('internal_notes',0,1958,2239,'en',0,'- web3 and SAAS\r\nAnchor and Rust\r\nAWS and Vercel\r\nPyth Network oracles\r\nXNFTs\r\nMonday\r\nDIscord\r\nNFTStorage (IPFS gateway to speed up fetching of data)\r\n\r\n- Would be interested in \r\nMH Audits\r\nAWS\r\n\r\n- Launched on NEON EVM on Solana Devnet\r\n- Have previously secured Solana SuperTeam DAO grants \r\n\r\n- Early stage but a good founder'),('internal_notes',0,1959,2240,'en',0,'SAAS and web3 tech\r\nGCP\r\nVercel\r\nDocsend \r\nDropbox\r\nHubspot\r\nAWS\r\n\r\n- Raising 1M at 10M valuation and has a preference of Angel investors or Accelerators\r\n\r\n- Had expressed interest in collaborating with companies that are getting into web3 and wanting a connect with Polygon in that context. Did not have specific connect in mind, will get back after finding '),('internal_notes',0,1961,2242,'en',0,' - Have 100000 users and are growing 30%, MOM\r\n- Have disbursed from 5000 investors on the platform\r\n-  Previous experience in handling Family Office based in Uzbekistan, where the first market for expansion was chosen, followed by Pakistan due to similarity and the size of the opportunity\r\n- GTM in Pakistan is partnerships with several Banks for providing BNPL\r\n\r\n- Raising $3M Post seed at $50M and have $1M in commitments. \r\n- Investor preference: SE Asia or S.Asia for strategic value in expanding to these markets.\r\n'),('internal_notes',0,1962,2243,'en',0,'- Web3 and SAAS\r\nTypescipt\r\nReact\r\nHardhat\r\nNotion\r\n\r\n- 3 people team have changed the project on which they work on, new one is called ZKCash.xyz, using ZK tech to provide an SDK for secure and private payments. \r\n- For funding the project further, looking to apply to different grants and interested in Hadera grant\r\n- Building on Polygon and have previously received a grant from Polygon\r\n'),('internal_notes',0,1963,2244,'en',0,'Web3 and SAAS\r\nDigital Ocean\r\nMailchimp\r\n\r\n- Interested in\r\nCertiK \r\nMH Audits\r\n\r\n- Asks\r\nInvestment for building team\r\nLooking for seed investment, not a strong team'),('internal_notes',0,1964,2245,'en',0,'web3 tech and SAAS\r\nSolidity\r\nNextJs\r\nAlchemy and Infura\r\nGraph\r\nSlack\r\nG- Suit\r\n\r\nNeeds guidance on community building in terms of workshops\r\nHas a decent product.'),('internal_notes',0,1965,2246,'en',0,'- web3 and SAAS\r\nWeb3Auth \r\nRedstone oracles\r\nOpenzeppelin\r\nTwilio\r\nAWS\r\nGoogle Analytics\r\nHypefury\r\n\r\n- Has a good team, is very impressive as a 16y old. \r\n- Teammates are from Uniswap, Axelar\r\n- Have been a part of Celo Camp\r\n\r\n\r\n'),('internal_notes',0,2022,2307,'en',0,'Testing Internal notes'),('internal_notes',0,2023,2308,'en',0,'Internal note_2\r\n'),('internal_notes',0,2024,2309,'en',0,'\" \"'),('internal_notes',0,2027,2312,'en',0,'Tales of Aleko\r\nFounder\r\n    - Dance choreographer background // has relationships with Korean artists\r\n    - Team of 14, across geographies\r\n\r\nBusiness\r\n- Rhythm music game // mobile\r\n    - All inhouse music production\r\n- Win and Earn, not play to earn\r\n- Music can be minted as an NFT\r\n\r\nTokenomics\r\n- ~75% distributed to games\r\n- Rev share b/w tokens and equity\r\n\r\nStack\r\n- Unity\r\n- Said he did not use anything else\r\n\r\nTraction\r\n- Launching private alpha in Nov\r\n\r\nFundraising \r\n- Bootrapped so far\r\n- Looking to fundraise now'),('internal_notes',0,2028,2313,'en',0,'Soclly\r\n\r\nTeam\r\n- Started working during 2nd covid wave \r\n- CEO Vaibhav Rajput, one of 3 founders\r\n    - Other 2 are technical \r\n- They all met at BloqueLabs\r\n    - IT services company \r\n\r\nProduct\r\n- Built a two sided marketplace for fans and creators\r\n- Creators make a profile\r\n- Users can come and book a call with creators\r\n- Think decentralized zoom+calendly\r\n- Version 0.2 will launch mid oct 2022\r\n\r\nFunding\r\n- Bootrstrapped\r\n- July received lens grant of ~$15k\r\n- Currently raising ~$5M at $50M'),('internal_notes',0,2068,2354,'en',0,'Spathion\r\n\r\nFounder = Soorya\r\n- Com Sci and CA \r\n- Doing smart contract dev consulting since 2018\r\n- Working on this full-time\r\n\r\nProduct\r\n- For EVM compatible chains\r\n- Building an oracle for accounting data\r\n    - Zk implementation\r\n- Devs can use various DeFi protocols\r\n\r\nFundraise/Traction\r\n- Pre-MVP\r\n- Can launch initial product in ~3mo with aid of 100k grant\r\n\r\nTech Stack\r\n- React.js\r\n- Node.js\r\n- IPFS\r\n- AWS\r\n- .netCore\r\n- Trello\r\n- Gsuite'),('internal_notes',0,2094,2380,'en',0,'Building an SDK for creators to build virtual worlds seamlessly.\r\n- For users and creators, this will be a new medium to engage with each other\r\n\r\nGot grant from Uniswap, and ImmutableX\r\n\r\nTech Stack\r\n- Asana\r\n- Slack\r\n- Veriff\r\n- Docusign\r\n- Gifbook\r\n- Pitch.com\r\n- AWS'),('internal_notes',0,2125,2411,'en',0,'Maximum Protocol\r\n\r\nTeam\r\n- Founders = Ram and Mohankumar\r\n    - Investing in crypto since 2015\r\n    - Been in development since 2017\r\n\r\nProduct\r\n- Glassnode+CMC+ crypto exchange \r\n    - Users can research and construct portfolio\r\n- Revenue model = Freemium subscription model + transaction fee\r\n- Token would be used as loyalty program \r\n\r\nTraction\r\n- Pre-private beta\r\n- Tgt launch for private beta 1st week November\r\n\r\nTech\r\n- Notion\r\n- HubSpot\r\n- Twilio\r\n- Google Cloud\r\n- Liquidity = Gate.io, byBit\r\n- React\r\n- Firebase\r\n- Persona (KYC)\r\n- Santiment'),('internal_notes',0,2126,2412,'en',0,'ByteKode\r\n\r\nTeam\r\nShlok & Father = Founder\r\n- Learnt programming in covid\r\n- Worked at Coinvise as smart contract dev\r\n- Worked at DeHidden - NFT utility project\r\n\r\nProduct\r\n- SDK for dev tool projects make development on their product easier for other devs\r\n\r\nTechStack\r\n- NextJs\r\n- Typesccrit\r\n- ChakraUI\r\n- SuperBase\r\n- IPFS\r\n- Arcana\r\n- Alchemy\r\n- Gpt3\r\n- Versil\r\n- Twilio\r\n- AWS\r\n\r\nNeeds help in setting up Delaware C-corp'),('internal_notes',0,2131,2417,'en',0,'Loot Mogul\r\n\r\nTeam\r\n- Kuntal Sampat = founder and CEO\r\n    - Multiple decades in sports IP and gaming industry\r\n- Raj = other co founder\r\n    - Based out of USA\r\n    - Warton Alum\r\n    - ~4x startup founder (one of which was sold to Oracle)\r\n    - Ex CTO at Warner, Riot Games, Toyota,\r\n\r\nProduct\r\n- 2 year old company\r\n- Virtual world & mini games for users to engage with athlete influencers\r\n\r\nTraction\r\n- Revenue model\r\n    - NFT sales\r\n    - Pay to experience\r\n- 45k MRR\r\n- MAU ~60k\r\n- ARPU ~$100\r\n\r\nTech Stack\r\n- Trello\r\n- HubSpot\r\n- ZenDesk\r\n- DocSend\r\n- AWS\r\n\r\nFundraise\r\n- $4M raised by power\r\n    - ~$200M commitment\r\n- Looking to raise via tokens');
/*!40000 ALTER TABLE `bdta_node__field_note` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_notea_startup_profile_ref`
--

DROP TABLE IF EXISTS `bdta_node__field_notea_startup_profile_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_notea_startup_profile_ref` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_notea_startup_profile_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_notea_startup_profile_ref_target_id` (`field_notea_startup_profile_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_notea_startup_profile_ref.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_notea_startup_profile_ref`
--

LOCK TABLES `bdta_node__field_notea_startup_profile_ref` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_notea_startup_profile_ref` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_notea_startup_profile_ref` VALUES ('internal_notes',0,1328,1574,'en',0,471),('internal_notes',0,1329,1575,'en',0,471),('internal_notes',0,1330,1576,'en',0,471),('internal_notes',0,1333,1579,'en',0,471),('internal_notes',0,1334,1580,'en',0,471),('internal_notes',0,1335,1581,'en',0,471),('internal_notes',0,1540,1797,'en',0,170),('internal_notes',0,1608,1869,'en',0,1320),('internal_notes',0,1609,1870,'en',0,469),('internal_notes',0,1614,1875,'en',0,816),('internal_notes',0,1616,1877,'en',0,983),('internal_notes',0,1617,1878,'en',0,1204),('internal_notes',0,1618,1879,'en',0,87),('internal_notes',0,1619,1880,'en',0,819),('internal_notes',0,1628,1899,'en',0,594),('internal_notes',0,1700,1965,'en',0,739),('internal_notes',0,1701,1966,'en',0,816),('internal_notes',0,1703,1968,'en',0,602),('internal_notes',0,1705,1970,'en',0,955),('internal_notes',0,1707,1972,'en',0,170),('internal_notes',0,1708,1973,'en',0,701),('internal_notes',0,1710,1975,'en',0,951),('internal_notes',0,1711,1976,'en',0,886),('internal_notes',0,1712,1977,'en',0,435),('internal_notes',0,1713,1978,'en',0,564),('internal_notes',0,1714,1979,'en',0,821),('internal_notes',0,1715,1980,'en',0,1706),('internal_notes',0,1716,1981,'en',0,1706),('internal_notes',0,1717,1982,'en',0,979),('internal_notes',0,1718,1983,'en',0,1244),('internal_notes',0,1728,1993,'en',0,1320),('internal_notes',0,1757,2034,'en',0,564),('internal_notes',0,1758,2035,'en',0,819),('internal_notes',0,1761,2038,'en',0,886),('internal_notes',0,1777,2054,'en',0,1597),('internal_notes',0,1779,2056,'en',0,722),('internal_notes',0,1780,2057,'en',0,742),('internal_notes',0,1781,2058,'en',0,1205),('internal_notes',0,1793,2070,'en',0,1276),('internal_notes',0,1797,2074,'en',0,510),('internal_notes',0,1800,2077,'en',0,510),('internal_notes',0,1801,2078,'en',0,1696),('internal_notes',0,1802,2079,'en',0,1696),('internal_notes',0,1867,2147,'en',0,1377),('internal_notes',0,1868,2148,'en',0,1847),('internal_notes',0,1869,2149,'en',0,1857),('internal_notes',0,1870,2150,'en',0,1847),('internal_notes',0,1871,2151,'en',0,1847),('internal_notes',0,1881,2161,'en',0,1814),('internal_notes',0,1884,2164,'en',0,322),('internal_notes',0,1885,2165,'en',0,859),('internal_notes',0,1886,2166,'en',0,996),('internal_notes',0,1887,2167,'en',0,380),('internal_notes',0,1888,2168,'en',0,1837),('internal_notes',0,1889,2169,'en',0,1857),('internal_notes',0,1890,2170,'en',0,751),('internal_notes',0,1918,2198,'en',0,868),('internal_notes',0,1920,2200,'en',0,967),('internal_notes',0,1928,2208,'en',0,124),('internal_notes',0,1929,2209,'en',0,124),('internal_notes',0,1930,2210,'en',0,1815),('internal_notes',0,1940,2220,'en',0,75),('internal_notes',0,1953,2233,'en',0,87),('internal_notes',0,1954,2234,'en',0,880),('internal_notes',0,1957,2238,'en',0,1828),('internal_notes',0,1958,2239,'en',0,1817),('internal_notes',0,1959,2240,'en',0,1855),('internal_notes',0,1961,2242,'en',0,1829),('internal_notes',0,1962,2243,'en',0,1032),('internal_notes',0,1963,2244,'en',0,1203),('internal_notes',0,1964,2245,'en',0,1735),('internal_notes',0,1965,2246,'en',0,1795),('internal_notes',0,2022,2307,'en',0,1465),('internal_notes',0,2023,2308,'en',0,1465),('internal_notes',0,2024,2309,'en',0,1465),('internal_notes',0,2027,2312,'en',0,1882),('internal_notes',0,2028,2313,'en',0,781),('internal_notes',0,2068,2354,'en',0,63),('internal_notes',0,2094,2380,'en',0,2080),('internal_notes',0,2125,2411,'en',0,1387),('internal_notes',0,2126,2412,'en',0,1362),('internal_notes',0,2131,2417,'en',0,1344);
/*!40000 ALTER TABLE `bdta_node__field_notea_startup_profile_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_page_view_count`
--

DROP TABLE IF EXISTS `bdta_node__field_page_view_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_page_view_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_page_view_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_page_view_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_page_view_count`
--

LOCK TABLES `bdta_node__field_page_view_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_page_view_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_page_view_count` VALUES ('startup_pitch',0,23,71,'en',0,2),('startup_pitch',0,27,31,'en',0,1),('startup_pitch',0,30,62,'en',0,4),('startup_pitch',0,31,56,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,1),('startup_pitch',0,45,73,'en',0,6),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,1),('startup_pitch',0,55,86,'en',0,4),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,60,92,'en',0,2),('startup_pitch',0,61,93,'en',0,3),('startup_pitch',0,62,94,'en',0,5),('startup_pitch',0,63,96,'en',0,8),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,5),('startup_pitch',0,67,100,'en',0,16),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,75,110,'en',0,28),('startup_pitch',0,79,117,'en',0,8),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,87,126,'en',0,100),('startup_pitch',0,91,131,'en',0,3),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,101,151,'en',0,5),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,110,167,'en',0,17),('startup_pitch',0,112,170,'en',0,6),('startup_pitch',0,113,171,'en',0,10),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,4),('startup_pitch',0,117,176,'en',0,5),('startup_pitch',0,121,185,'en',0,4),('startup_pitch',0,122,193,'en',0,13),('startup_pitch',0,124,195,'en',0,89),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,128,200,'en',0,12),('startup_pitch',0,129,211,'en',0,36),('startup_pitch',0,132,205,'en',0,3),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,239,'en',0,7),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,2),('startup_pitch',0,170,255,'en',0,50),('startup_pitch',0,172,257,'en',0,24),('startup_pitch',0,252,340,'en',0,11),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,564),('startup_pitch',0,322,410,'en',0,8),('startup_pitch',0,323,411,'en',0,3),('startup_pitch',0,326,414,'en',0,61),('startup_pitch',0,356,444,'en',0,1),('startup_pitch',0,369,457,'en',0,2),('startup_pitch',0,380,468,'en',0,30),('startup_pitch',0,387,475,'en',0,14),('startup_pitch',0,391,479,'en',0,17),('startup_pitch',0,405,493,'en',0,12),('startup_pitch',0,419,507,'en',0,80),('startup_pitch',0,420,508,'en',0,6),('startup_pitch',0,435,523,'en',0,67),('startup_pitch',0,436,524,'en',0,9),('startup_pitch',0,449,537,'en',0,2),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,7),('startup_pitch',0,463,551,'en',0,2),('startup_pitch',0,469,557,'en',0,188),('startup_pitch',0,473,562,'en',0,1),('startup_pitch',0,475,564,'en',0,12),('startup_pitch',0,479,568,'en',0,2),('startup_pitch',0,480,569,'en',0,3),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,2),('startup_pitch',0,505,596,'en',0,3),('startup_pitch',0,506,600,'en',0,13),('startup_pitch',0,509,603,'en',0,15),('startup_pitch',0,510,604,'en',0,288),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,517,611,'en',0,7),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,528,622,'en',0,4),('startup_pitch',0,547,643,'en',0,34),('startup_pitch',0,554,652,'en',0,3),('startup_pitch',0,561,659,'en',0,3),('startup_pitch',0,564,662,'en',0,134),('startup_pitch',0,570,668,'en',0,25),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,4),('startup_pitch',0,594,692,'en',0,114),('startup_pitch',0,598,696,'en',0,47),('startup_pitch',0,599,697,'en',0,5),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,602,700,'en',0,111),('startup_pitch',0,603,701,'en',0,11),('startup_pitch',0,628,726,'en',0,2),('startup_pitch',0,640,738,'en',0,14),('startup_pitch',0,651,749,'en',0,2),('startup_pitch',0,661,763,'en',0,5),('startup_pitch',0,663,765,'en',0,190),('startup_pitch',0,675,778,'en',0,10),('startup_pitch',0,692,795,'en',0,4),('startup_pitch',0,697,800,'en',0,1),('startup_pitch',0,701,805,'en',0,220),('startup_pitch',0,702,806,'en',0,2),('startup_pitch',0,712,816,'en',0,161),('startup_pitch',0,722,826,'en',0,147),('startup_pitch',0,729,833,'en',0,17),('startup_pitch',0,730,834,'en',0,4),('startup_pitch',0,731,835,'en',0,6),('startup_pitch',0,739,846,'en',0,58),('startup_pitch',0,742,849,'en',0,39),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,63),('startup_pitch',0,756,863,'en',0,16),('startup_pitch',0,758,865,'en',0,2),('startup_pitch',0,759,866,'en',0,13),('startup_pitch',0,764,871,'en',0,40),('startup_pitch',0,769,876,'en',0,64),('startup_pitch',0,780,887,'en',0,4),('startup_pitch',0,781,888,'en',0,24),('startup_pitch',0,786,893,'en',0,1),('startup_pitch',0,788,895,'en',0,7),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,14),('startup_pitch',0,792,899,'en',0,68),('startup_pitch',0,794,901,'en',0,19),('startup_pitch',0,795,902,'en',0,39),('startup_pitch',0,796,903,'en',0,10),('startup_pitch',0,797,904,'en',0,7),('startup_pitch',0,804,912,'en',0,9),('startup_pitch',0,805,913,'en',0,9),('startup_pitch',0,807,915,'en',0,1),('startup_pitch',0,808,916,'en',0,32),('startup_pitch',0,809,917,'en',0,2),('startup_pitch',0,810,918,'en',0,6),('startup_pitch',0,812,920,'en',0,6),('startup_pitch',0,813,921,'en',0,2),('startup_pitch',0,814,922,'en',0,2),('startup_pitch',0,815,923,'en',0,59),('startup_pitch',0,816,924,'en',0,134),('startup_pitch',0,819,927,'en',0,183),('startup_pitch',0,821,929,'en',0,74),('startup_pitch',0,829,937,'en',0,21),('startup_pitch',0,830,938,'en',0,6),('startup_pitch',0,834,944,'en',0,2),('startup_pitch',0,843,953,'en',0,41),('startup_pitch',0,844,954,'en',0,9),('startup_pitch',0,848,958,'en',0,27),('startup_pitch',0,849,959,'en',0,105),('startup_pitch',0,850,960,'en',0,7),('startup_pitch',0,851,961,'en',0,12),('startup_pitch',0,855,965,'en',0,20),('startup_pitch',0,856,966,'en',0,6),('startup_pitch',0,858,968,'en',0,2),('startup_pitch',0,859,969,'en',0,41),('startup_pitch',0,860,970,'en',0,6),('startup_pitch',0,861,971,'en',0,46),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,865,975,'en',0,36),('startup_pitch',0,866,976,'en',0,61),('startup_pitch',0,867,977,'en',0,29),('startup_pitch',0,868,979,'en',0,10),('startup_pitch',0,870,981,'en',0,35),('startup_pitch',0,871,982,'en',0,13),('startup_pitch',0,872,983,'en',0,5),('startup_pitch',0,873,984,'en',0,3),('startup_pitch',0,874,985,'en',0,57),('startup_pitch',0,875,986,'en',0,25),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,15),('startup_pitch',0,878,989,'en',0,25),('startup_pitch',0,880,991,'en',0,19),('startup_pitch',0,881,992,'en',0,7),('startup_pitch',0,883,994,'en',0,27),('startup_pitch',0,886,998,'en',0,64),('startup_pitch',0,887,999,'en',0,9),('startup_pitch',0,919,1031,'en',0,40),('startup_pitch',0,933,1045,'en',0,21),('startup_pitch',0,934,1046,'en',0,8),('startup_pitch',0,936,1048,'en',0,39),('startup_pitch',0,938,1050,'en',0,10),('startup_pitch',0,939,1051,'en',0,9),('startup_pitch',0,942,1054,'en',0,38),('startup_pitch',0,943,1055,'en',0,86),('startup_pitch',0,949,1061,'en',0,51),('startup_pitch',0,951,1063,'en',0,123),('startup_pitch',0,955,1067,'en',0,91),('startup_pitch',0,960,1072,'en',0,20),('startup_pitch',0,961,1073,'en',0,49),('startup_pitch',0,964,1076,'en',0,9),('startup_pitch',0,965,1077,'en',0,44),('startup_pitch',0,967,1079,'en',0,62),('startup_pitch',0,971,1083,'en',0,9),('startup_pitch',0,972,1084,'en',0,22),('startup_pitch',0,974,1086,'en',0,15),('startup_pitch',0,979,1091,'en',0,102),('startup_pitch',0,983,1095,'en',0,148),('startup_pitch',0,985,1097,'en',0,5),('startup_pitch',0,986,1098,'en',0,11),('startup_pitch',0,987,1099,'en',0,14),('startup_pitch',0,988,1100,'en',0,27),('startup_pitch',0,990,1102,'en',0,18),('startup_pitch',0,991,1103,'en',0,20),('startup_pitch',0,992,1104,'en',0,10),('startup_pitch',0,994,1106,'en',0,71),('startup_pitch',0,996,1108,'en',0,60),('startup_pitch',0,1010,1124,'en',0,90),('startup_pitch',0,1016,1130,'en',0,52),('startup_pitch',0,1021,1135,'en',0,11),('startup_pitch',0,1033,1147,'en',0,62),('startup_pitch',0,1035,1149,'en',0,11),('startup_pitch',0,1037,1151,'en',0,6),('startup_pitch',0,1041,1155,'en',0,22),('startup_pitch',0,1042,1156,'en',0,14),('startup_pitch',0,1047,1161,'en',0,9),('startup_pitch',0,1049,1163,'en',0,21),('startup_pitch',0,1051,1165,'en',0,4),('startup_pitch',0,1055,1169,'en',0,24),('startup_pitch',0,1061,1176,'en',0,11),('startup_pitch',0,1067,1182,'en',0,32),('startup_pitch',0,1078,1198,'en',0,7),('startup_pitch',0,1111,1251,'en',0,28),('startup_pitch',0,1112,1252,'en',0,7),('startup_pitch',0,1113,1253,'en',0,17),('startup_pitch',0,1117,1257,'en',0,9),('startup_pitch',0,1122,1264,'en',0,24),('startup_pitch',0,1124,1268,'en',0,28),('startup_pitch',0,1128,1276,'en',0,32),('startup_pitch',0,1135,1308,'en',0,23),('startup_pitch',0,1136,1309,'en',0,29),('startup_pitch',0,1148,1327,'en',0,9),('startup_pitch',0,1153,1332,'en',0,5),('startup_pitch',0,1156,1340,'en',0,112),('startup_pitch',0,1158,1347,'en',0,1),('startup_pitch',0,1161,1351,'en',0,29),('startup_pitch',0,1165,1355,'en',0,2),('startup_pitch',0,1166,1357,'en',0,9),('startup_pitch',0,1167,1358,'en',0,35),('startup_pitch',0,1180,1375,'en',0,28),('startup_pitch',0,1192,1387,'en',0,32),('startup_pitch',0,1201,1396,'en',0,9),('startup_pitch',0,1203,1398,'en',0,42),('startup_pitch',0,1204,1399,'en',0,87),('startup_pitch',0,1205,1401,'en',0,36),('startup_pitch',0,1207,1404,'en',0,7),('startup_pitch',0,1208,1405,'en',0,31),('startup_pitch',0,1221,1442,'en',0,23),('startup_pitch',0,1225,1446,'en',0,9),('startup_pitch',0,1234,1471,'en',0,10),('startup_pitch',0,1235,1472,'en',0,10),('startup_pitch',0,1239,1476,'en',0,30),('startup_pitch',0,1241,1479,'en',0,193),('startup_pitch',0,1243,1481,'en',0,23),('startup_pitch',0,1244,1482,'en',0,53),('startup_pitch',0,1248,1486,'en',0,72),('startup_pitch',0,1252,1490,'en',0,7),('startup_pitch',0,1259,1497,'en',0,4),('startup_pitch',0,1264,1503,'en',0,18),('startup_pitch',0,1265,1505,'en',0,32),('startup_pitch',0,1270,1510,'en',0,3),('startup_pitch',0,1271,1511,'en',0,5),('startup_pitch',0,1276,1516,'en',0,98),('startup_pitch',0,1277,1517,'en',0,5),('startup_pitch',0,1278,1518,'en',0,56),('startup_pitch',0,1309,1555,'en',0,5),('startup_pitch',0,1310,1556,'en',0,2),('startup_pitch',0,1312,1558,'en',0,12),('startup_pitch',0,1314,1560,'en',0,18),('startup_pitch',0,1316,1562,'en',0,2),('startup_pitch',0,1320,1566,'en',0,109),('startup_pitch',0,1322,1568,'en',0,15),('startup_pitch',0,1324,1570,'en',0,38),('startup_pitch',0,1331,1577,'en',0,22),('startup_pitch',0,1338,1584,'en',0,6),('startup_pitch',0,1339,1585,'en',0,9),('startup_pitch',0,1344,1590,'en',0,31),('startup_pitch',0,1356,1602,'en',0,16),('startup_pitch',0,1362,1608,'en',0,68),('startup_pitch',0,1363,1609,'en',0,2),('startup_pitch',0,1364,1610,'en',0,2),('startup_pitch',0,1372,1618,'en',0,15),('startup_pitch',0,1377,1623,'en',0,40),('startup_pitch',0,1387,1633,'en',0,22),('startup_pitch',0,1389,1635,'en',0,27),('startup_pitch',0,1390,1636,'en',0,1),('startup_pitch',0,1391,1637,'en',0,29),('startup_pitch',0,1393,1639,'en',0,18),('startup_pitch',0,1413,1659,'en',0,20),('startup_pitch',0,1418,1664,'en',0,24),('startup_pitch',0,1454,1704,'en',0,22),('startup_pitch',0,1455,1705,'en',0,22),('startup_pitch',0,1461,1715,'en',0,5),('startup_pitch',0,1464,1718,'en',0,7),('startup_pitch',0,1465,1719,'en',0,13),('startup_pitch',0,1486,1740,'en',0,27),('startup_pitch',0,1488,1742,'en',0,16),('startup_pitch',0,1522,1776,'en',0,6),('startup_pitch',0,1537,1793,'en',0,3),('startup_pitch',0,1559,1816,'en',0,2),('startup_pitch',0,1571,1828,'en',0,5),('startup_pitch',0,1579,1836,'en',0,6),('startup_pitch',0,1592,1853,'en',0,6),('startup_pitch',0,1594,1855,'en',0,28),('startup_pitch',0,1597,1858,'en',0,42),('startup_pitch',0,1610,1871,'en',0,30),('startup_pitch',0,1615,1876,'en',0,12),('startup_pitch',0,1621,1891,'en',0,35),('startup_pitch',0,1625,1896,'en',0,9),('startup_pitch',0,1626,1897,'en',0,10),('startup_pitch',0,1630,1901,'en',0,74),('startup_pitch',0,1631,1902,'en',0,20),('startup_pitch',0,1633,1905,'en',0,11),('startup_pitch',0,1634,1906,'en',0,96),('startup_pitch',0,1635,1907,'en',0,6),('startup_pitch',0,1640,1912,'en',0,7),('startup_pitch',0,1641,1913,'en',0,14),('startup_pitch',0,1686,1951,'en',0,30),('startup_pitch',0,1687,1952,'en',0,12),('startup_pitch',0,1691,1956,'en',0,5),('startup_pitch',0,1692,1957,'en',0,147),('startup_pitch',0,1693,1958,'en',0,51),('startup_pitch',0,1695,1960,'en',0,7),('startup_pitch',0,1696,1961,'en',0,34),('startup_pitch',0,1697,1962,'en',0,11),('startup_pitch',0,1698,1963,'en',0,52),('startup_pitch',0,1706,1971,'en',0,16),('startup_pitch',0,1730,1995,'en',0,77),('startup_pitch',0,1732,2012,'en',0,15),('startup_pitch',0,1734,2014,'en',0,10),('startup_pitch',0,1735,2015,'en',0,20),('startup_pitch',0,1737,2017,'en',0,50),('startup_pitch',0,1739,2019,'en',0,8),('startup_pitch',0,1741,2021,'en',0,22),('startup_pitch',0,1743,2023,'en',0,12),('startup_pitch',0,1745,2025,'en',0,69),('startup_pitch',0,1747,2027,'en',0,46),('startup_pitch',0,1749,2029,'en',0,19),('startup_pitch',0,1753,2033,'en',0,4),('startup_pitch',0,1760,2037,'en',0,16),('startup_pitch',0,1763,2040,'en',0,3),('startup_pitch',0,1764,2041,'en',0,12),('startup_pitch',0,1765,2042,'en',0,10),('startup_pitch',0,1773,2050,'en',0,15),('startup_pitch',0,1774,2051,'en',0,9),('startup_pitch',0,1775,2052,'en',0,11),('startup_pitch',0,1778,2055,'en',0,22),('startup_pitch',0,1789,2066,'en',0,32),('startup_pitch',0,1795,2072,'en',0,37),('startup_pitch',0,1798,2075,'en',0,18),('startup_pitch',0,1803,2080,'en',0,6),('startup_pitch',0,1804,2081,'en',0,72),('startup_pitch',0,1806,2083,'en',0,5),('startup_pitch',0,1808,2085,'en',0,25),('startup_pitch',0,1814,2091,'en',0,43),('startup_pitch',0,1815,2092,'en',0,15),('startup_pitch',0,1817,2094,'en',0,37),('startup_pitch',0,1818,2095,'en',0,35),('startup_pitch',0,1819,2096,'en',0,10),('startup_pitch',0,1820,2097,'en',0,37),('startup_pitch',0,1821,2098,'en',0,5),('startup_pitch',0,1828,2105,'en',0,28),('startup_pitch',0,1829,2106,'en',0,7),('startup_pitch',0,1830,2107,'en',0,2),('startup_pitch',0,1831,2109,'en',0,12),('startup_pitch',0,1833,2112,'en',0,12),('startup_pitch',0,1837,2116,'en',0,23),('startup_pitch',0,1838,2117,'en',0,17),('startup_pitch',0,1847,2126,'en',0,39),('startup_pitch',0,1855,2134,'en',0,32),('startup_pitch',0,1857,2136,'en',0,58),('startup_pitch',0,1858,2137,'en',0,7),('startup_pitch',0,1872,2152,'en',0,8),('startup_pitch',0,1874,2154,'en',0,19),('startup_pitch',0,1882,2162,'en',0,35),('startup_pitch',0,1896,2176,'en',0,53),('startup_pitch',0,1901,2181,'en',0,11),('startup_pitch',0,1902,2182,'en',0,14),('startup_pitch',0,1925,2205,'en',0,75),('startup_pitch',0,1932,2212,'en',0,51),('startup_pitch',0,1960,2241,'en',0,13),('startup_pitch',0,1972,2253,'en',0,33),('startup_pitch',0,1980,2265,'en',0,6),('startup_pitch',0,1981,2266,'en',0,44),('startup_pitch',0,1989,2274,'en',0,43),('startup_pitch',0,2012,2297,'en',0,32),('startup_pitch',0,2030,2315,'en',0,14),('startup_pitch',0,2031,2316,'en',0,11),('startup_pitch',0,2040,2326,'en',0,13),('startup_pitch',0,2055,2341,'en',0,4),('startup_pitch',0,2074,2360,'en',0,3),('startup_pitch',0,2080,2366,'en',0,18),('startup_pitch',0,2087,2373,'en',0,11),('startup_pitch',0,2096,2382,'en',0,5),('startup_pitch',0,2114,2400,'en',0,8),('startup_pitch',0,2120,2406,'en',0,4),('startup_pitch',0,2122,2408,'en',0,7),('startup_pitch',0,2135,2421,'en',0,3);
/*!40000 ALTER TABLE `bdta_node__field_page_view_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partner_logo`
--

DROP TABLE IF EXISTS `bdta_node__field_partner_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partner_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partner_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_partner_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_partner_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_partner_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_partner_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partner_logo_target_id` (`field_partner_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partner_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partner_logo`
--

LOCK TABLES `bdta_node__field_partner_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partner_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_partner_logo` VALUES ('partners',0,997,1109,'en',0,828,'Biconomy','',200,200),('partners',0,998,2237,'en',0,829,'Amazon web services','',200,200),('partners',0,999,1112,'en',0,830,'Ethereum Push Notifications','',200,200),('partners',0,1022,1232,'en',0,850,'CertiK','',8333,3288),('partners',0,1023,1137,'en',0,851,'Solidium Capital','',300,68),('partners',0,1024,1226,'en',0,852,'Freeflow','',9042,1559),('partners',0,1025,1234,'en',0,853,'Zex PR','',1200,1200),('partners',0,1026,1170,'en',0,854,'Jars CA','',500,500),('partners',0,1027,1235,'en',0,855,'CleverTap','',170,62),('partners',0,1028,1142,'en',0,856,'WebEngage','',786,190),('partners',0,1029,1225,'en',0,857,'Etherbit','',400,400),('partners',0,1098,1237,'en',0,903,'DocSend','',1242,121),('partners',0,1099,1238,'en',0,904,'DropBox','',472,128),('partners',0,1100,1239,'en',0,905,'HelloSIgn','',64,64),('partners',0,1101,1240,'en',0,906,'Fyre','',1290,673),('partners',0,1126,1271,'en',0,921,'MailModo','',222,47),('partners',0,1139,1318,'en',0,936,'HubSpot','',848,453),('partners',0,1140,1319,'en',0,937,'ZenDesk','',1513,1101),('partners',0,1580,1837,'en',0,1198,'Intercom','',997,228),('partners',0,1581,1838,'en',0,1199,'Gumlet','',3000,800),('partners',0,1582,1839,'en',0,1200,'Twilio','',1300,600),('partners',0,1583,1846,'en',0,1201,'Twilio SendGrid','',1200,630),('partners',0,1585,1842,'en',0,1203,'Twilio Flex','',808,388),('partners',0,1587,1844,'en',0,1204,'Segment','',741,160),('partners',0,1589,1847,'en',0,1208,'Inai ','',169,100),('partners',0,1590,1848,'en',0,1209,'BridgeGaps','',500,500),('partners',0,1591,1852,'en',0,1212,'BHive Workspace','',1305,334),('partners',0,1860,2257,'en',0,1480,'MH Audits','',3918,3999),('partners',0,1861,2258,'en',0,1481,'QuickNode','',160,40),('partners',0,1862,2142,'en',0,1482,'Cyperock','',230,59),('partners',0,1863,2143,'en',0,1483,'Crowdfire','',372,368),('partners',0,1974,2255,'en',0,1536,'Lighthouse.Storage','',400,400),('partners',0,1978,2264,'en',0,1538,'Spheron Protocol','',161,48),('partners',0,2037,2322,'en',0,1561,'Notion','',512,512),('partners',0,2038,2324,'en',0,1563,'Typeform ','',400,400);
/*!40000 ALTER TABLE `bdta_node__field_partner_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partners_criteria_credits`
--

DROP TABLE IF EXISTS `bdta_node__field_partners_criteria_credits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partners_criteria_credits` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partners_criteria_credits_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partners_criteria_credits.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partners_criteria_credits`
--

LOCK TABLES `bdta_node__field_partners_criteria_credits` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partners_criteria_credits` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_partners_criteria_credits` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partnership_detail`
--

DROP TABLE IF EXISTS `bdta_node__field_partnership_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partnership_detail` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnership_detail_value` varchar(255) NOT NULL,
  `field_partnership_detail_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnership_detail_format` (`field_partnership_detail_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partnership_detail.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partnership_detail`
--

LOCK TABLES `bdta_node__field_partnership_detail` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partnership_detail` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_partnership_detail` VALUES ('partners',0,998,2237,'en',0,'upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support','basic_html'),('partners',0,1022,1232,'en',0,'15% discount on all services','basic_html'),('partners',0,1024,1226,'en',0,'Get a 5% discount on all hires, through freeflow','basic_html'),('partners',0,1025,1234,'en',0,'25% discount on all Services','basic_html'),('partners',0,1026,1170,'en',0,'20% Discount on all services','basic_html'),('partners',0,1027,1235,'en',0,'25% discount on all Services','basic_html'),('partners',0,1098,1237,'en',0,'Up to 90% off DocSend','basic_html'),('partners',0,1099,1238,'en',0,'40% off annual subscription of Dropbox Business Standard and Advanced','basic_html'),('partners',0,1100,1239,'en',0,'Up to 50% off annual HelloSign Essentials or Standard plans','basic_html'),('partners',0,1101,1240,'en',0,'40% discount on all services','basic_html'),('partners',0,1126,1271,'en',0,'Up to 50% off on all plans','basic_html'),('partners',0,1139,1318,'en',0,'Upto 90% off on all tools','basic_html'),('partners',0,1140,1319,'en',0,'Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost','basic_html'),('partners',0,1580,1837,'en',0,'100% off on first year of Intercom usage, 50% for second year and 20% off thereafter','basic_html'),('partners',0,1581,1838,'en',0,'$10,000 in credits for 1 Year','basic_html'),('partners',0,1582,1839,'en',0,'$5,000 in credits','basic_html'),('partners',0,1583,1846,'en',0,'$5,000 in credits','basic_html'),('partners',0,1585,1842,'en',0,'5000 user agent hours worth $5,000 ','basic_html'),('partners',0,1587,1844,'en',0,'$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year','basic_html'),('partners',0,1589,1847,'en',0,'Get 1st month FREE and the next 2 for $500','basic_html'),('partners',0,1590,1848,'en',0,'Get 10% discount for your hiring needs','basic_html'),('partners',0,1591,1852,'en',0,'Get upto 70% discount for office space in select BHive Workspaces ','basic_html'),('partners',0,1860,2257,'en',0,'Get upto 25% off on all Audit services','basic_html'),('partners',0,1861,2258,'en',0,'upto $5,000 in QuickNode credits','basic_html'),('partners',0,1863,2143,'en',0,'Get 35% off for 1 year','basic_html'),('partners',0,1974,2255,'en',0,'Up to 100 GB of free storage & Up to 1 year of dedicated IPFS Gateway','basic_html'),('partners',0,1978,2264,'en',0,'Upto 12 months of free pro pack access, worth $5k','basic_html'),('partners',0,2037,2322,'en',0,'Get $1,000 in free Notion credits','basic_html'),('partners',0,2038,2324,'en',0,'Get upto 75% off','basic_html');
/*!40000 ALTER TABLE `bdta_node__field_partnership_detail` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partnerships`
--

DROP TABLE IF EXISTS `bdta_node__field_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnerships_target_id` (`field_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partnerships.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partnerships`
--

LOCK TABLES `bdta_node__field_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_partnerships` VALUES ('investor_profile',0,258,2011,'en',0,110),('investor_profile',0,258,2011,'en',1,111),('investor_profile',0,258,2011,'en',2,114),('investor_profile',0,258,2011,'en',3,117),('investor_profile',0,258,2011,'en',4,118),('investor_profile',0,275,2009,'en',0,137),('investor_profile',0,301,2008,'en',0,149),('investor_profile',0,302,2007,'en',0,155),('investor_profile',0,447,535,'en',0,239),('investor_profile',0,447,535,'en',1,240),('investor_profile',0,778,885,'en',0,325),('investor_profile',0,778,885,'en',1,326),('investor_profile',0,778,885,'en',2,327),('investor_profile',0,835,945,'en',0,117),('investor_profile',0,835,945,'en',1,346),('investor_profile',0,835,945,'en',2,347),('investor_profile',0,835,945,'en',3,348),('investor_profile',0,1308,1554,'en',0,181),('investor_profile',0,1343,1589,'en',0,181),('investor_profile',0,1429,1675,'en',0,181),('investor_profile',0,1442,1692,'en',0,181),('investor_profile',0,1446,1696,'en',0,450),('investor_profile',0,1446,1696,'en',1,110),('investor_profile',0,1776,2053,'en',0,539),('investor_profile',0,1776,2053,'en',1,346),('investor_profile',0,1776,2053,'en',2,540),('investor_profile',0,1776,2053,'en',3,541),('investor_profile',0,1894,2174,'en',0,346),('investor_profile',0,1894,2174,'en',1,585),('investor_profile',0,1894,2174,'en',2,586),('investor_profile',0,1894,2174,'en',3,587),('investor_profile',0,1894,2174,'en',4,588),('investor_profile',0,1894,2174,'en',5,181),('investor_profile',0,1976,2260,'en',0,112),('investor_profile',0,1983,2268,'en',0,539),('investor_profile',0,1983,2268,'en',1,607),('investor_profile',0,1983,2268,'en',2,608),('investor_profile',0,1983,2268,'en',3,609),('investor_profile',0,1983,2268,'en',4,610),('investor_profile',0,1983,2268,'en',5,611),('investor_profile',0,1983,2268,'en',6,111),('investor_profile',0,1983,2268,'en',7,450),('investor_profile',0,1983,2268,'en',8,240),('investor_profile',0,1983,2268,'en',9,110),('investor_profile',0,1983,2268,'en',10,612),('investor_profile',0,1983,2268,'en',11,613),('investor_profile',0,1983,2268,'en',12,347),('investor_profile',0,1983,2268,'en',13,117),('investor_profile',0,1983,2268,'en',14,614),('investor_profile',0,1983,2268,'en',15,615),('investor_profile',0,1983,2268,'en',16,540),('investor_profile',0,1983,2268,'en',17,114),('investor_profile',0,1983,2268,'en',18,616),('investor_profile',0,2076,2362,'en',0,627),('investor_profile',0,2077,2363,'en',0,627),('investor_profile',0,2077,2363,'en',1,628),('investor_profile',0,2077,2363,'en',2,629),('investor_profile',0,2121,2407,'en',0,612),('investor_profile',0,2121,2407,'en',1,541),('investor_profile',0,2121,2407,'en',2,644),('investor_profile',0,2121,2407,'en',3,645),('investor_profile',0,2121,2407,'en',4,646),('investor_profile',0,2121,2407,'en',5,647),('investor_profile',0,2121,2407,'en',6,648),('investor_profile',0,2121,2407,'en',7,649);
/*!40000 ALTER TABLE `bdta_node__field_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_node__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_portfolio_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_portfolio_link`
--

LOCK TABLES `bdta_node__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_portfolio_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://www.kalaari.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://primevp.in/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://www.piventures.in/portfolio','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://www.oriosvp.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://elevationcapital.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://3one4capital.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://iosg.vc/portfolios/','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://www.superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/portfolio','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://www.100x.vc/portfolio','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://ventures.hillrise.group/','',_binary 'a:0:{}'),('investor_profile',0,1129,1277,'en',0,'https://www.supercapital.vc/portfolio','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://mapleblock.capital/portfolio.html','',_binary 'a:0:{}'),('investor_profile',0,1226,1463,'en',0,'https://mozart.xyz/','',_binary 'a:0:{}'),('investor_profile',0,1306,1552,'en',0,'https://www.m31.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://www.crunchbase.com/organization/mh-ventures/recent_investments','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://longhash.vc/investment/','',_binary 'a:0:{}'),('investor_profile',0,1427,1673,'en',0,'https://superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'https://iconium.it/PORTFOLIO-3','',_binary 'a:0:{}'),('investor_profile',0,1476,1730,'en',0,'https://tioga.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,1776,2053,'en',0,'https://amesten.capital/','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://nextcapital.tech','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://www.mgmt.is/','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://saipoorna.com/','',_binary 'a:0:{}'),('investor_profile',0,1983,2268,'en',0,'https://shima.capital/investments','',_binary 'a:0:{}'),('investor_profile',0,1991,2276,'en',0,'https://www.antler.co/india','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://www.herd-ventures.com/#portfolio','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_portfolio_startup_website`
--

DROP TABLE IF EXISTS `bdta_node__field_portfolio_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_portfolio_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_startup_website_uri` (`field_portfolio_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_portfolio_startup_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_portfolio_startup_website`
--

LOCK TABLES `bdta_node__field_portfolio_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_portfolio_startup_website` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_portfolio_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_email`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_email.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_email`
--

LOCK TABLES `bdta_node__field_pova_buidler_email` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_email` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing@redcom.in'),('proof_of_value_add',0,256,344,'en',0,'dk@123.com'),('proof_of_value_add',0,257,345,'en',0,'dk@1.com'),('proof_of_value_add',0,277,365,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,278,366,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,279,367,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,283,371,'en',0,'dharminew123@gmail.com'),('proof_of_value_add',0,285,373,'en',0,'dharminewnew@gmail.com'),('proof_of_value_add',0,291,379,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,292,380,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,293,381,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,294,382,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,295,383,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,298,386,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,299,387,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,300,388,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,308,396,'en',0,'testingmail@redcom.in'),('proof_of_value_add',0,437,525,'en',0,'raj@truts.xyz');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_name`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_name`
--

LOCK TABLES `bdta_node__field_pova_buidler_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_name` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing'),('proof_of_value_add',0,256,344,'en',0,'Dharmi'),('proof_of_value_add',0,257,345,'en',0,'Dharmi'),('proof_of_value_add',0,277,365,'en',0,'Dharmi'),('proof_of_value_add',0,278,366,'en',0,'Dharmi'),('proof_of_value_add',0,279,367,'en',0,'DK'),('proof_of_value_add',0,283,371,'en',0,'Dharmi'),('proof_of_value_add',0,285,373,'en',0,'DharmiNew'),('proof_of_value_add',0,291,379,'en',0,'DharmiNewNewTest'),('proof_of_value_add',0,292,380,'en',0,'DharmiV3'),('proof_of_value_add',0,293,381,'en',0,'DharmiV4'),('proof_of_value_add',0,294,382,'en',0,'DharmiNewNewAdd'),('proof_of_value_add',0,295,383,'en',0,'DharmiNewNewAdd2'),('proof_of_value_add',0,298,386,'en',0,'DharmiNew1'),('proof_of_value_add',0,299,387,'en',0,'DharmiNew1'),('proof_of_value_add',0,300,388,'en',0,'DharmiNew1'),('proof_of_value_add',0,308,396,'en',0,'Testing email'),('proof_of_value_add',0,437,525,'en',0,'Raj');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_rate_exper`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_rate_exper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_rate_exper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_rate_exper_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_buidler_rate_exper_value` (`field_pova_buidler_rate_exper_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_rate_exper.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_rate_exper`
--

LOCK TABLES `bdta_node__field_pova_buidler_rate_exper` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_rate_exper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_rate_exper` VALUES ('proof_of_value_add',0,253,341,'en',0,'superhelpful'),('proof_of_value_add',0,256,344,'en',0,'superhelpful'),('proof_of_value_add',0,257,345,'en',0,'helpful'),('proof_of_value_add',0,277,365,'en',0,'helpful'),('proof_of_value_add',0,278,366,'en',0,'helpful'),('proof_of_value_add',0,279,367,'en',0,'helpful'),('proof_of_value_add',0,283,371,'en',0,'okay'),('proof_of_value_add',0,285,373,'en',0,'superhelpful'),('proof_of_value_add',0,291,379,'en',0,'okay'),('proof_of_value_add',0,292,380,'en',0,'okay'),('proof_of_value_add',0,293,381,'en',0,'okay'),('proof_of_value_add',0,294,382,'en',0,'okay'),('proof_of_value_add',0,295,383,'en',0,'okay'),('proof_of_value_add',0,298,386,'en',0,'helpful'),('proof_of_value_add',0,299,387,'en',0,'helpful'),('proof_of_value_add',0,300,388,'en',0,'helpful'),('proof_of_value_add',0,308,396,'en',0,'helpful'),('proof_of_value_add',0,437,525,'en',0,'superhelpful');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_rate_exper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_wallet`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_wallet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_wallet_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_wallet.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_wallet`
--

LOCK TABLES `bdta_node__field_pova_buidler_wallet` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_wallet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_wallet` VALUES ('proof_of_value_add',0,256,344,'en',0,'dharmi.eth'),('proof_of_value_add',0,257,345,'en',0,'dharmi.eth'),('proof_of_value_add',0,277,365,'en',0,'dharmi.eth'),('proof_of_value_add',0,278,366,'en',0,'dharmi.eth'),('proof_of_value_add',0,437,525,'en',0,'rajkaria.eth');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_wallet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_critical`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_critical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_critical` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_critical_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_critical.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_critical`
--

LOCK TABLES `bdta_node__field_pova_critical` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_critical` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_critical` VALUES ('proof_of_value_add',0,257,345,'en',0,'ndcnadlcn'),('proof_of_value_add',0,277,365,'en',0,'NA'),('proof_of_value_add',0,278,366,'en',0,'NA'),('proof_of_value_add',0,298,386,'en',0,'None'),('proof_of_value_add',0,299,387,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node__field_pova_critical` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_duration`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_duration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_duration` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_duration_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_duration_value` (`field_pova_duration_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_duration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_duration`
--

LOCK TABLES `bdta_node__field_pova_duration` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_duration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_duration` VALUES ('proof_of_value_add',0,257,345,'en',0,30),('proof_of_value_add',0,277,365,'en',0,30),('proof_of_value_add',0,278,366,'en',0,30),('proof_of_value_add',0,279,367,'en',0,30),('proof_of_value_add',0,283,371,'en',0,60),('proof_of_value_add',0,285,373,'en',0,30),('proof_of_value_add',0,291,379,'en',0,30),('proof_of_value_add',0,292,380,'en',0,30),('proof_of_value_add',0,293,381,'en',0,30),('proof_of_value_add',0,294,382,'en',0,30),('proof_of_value_add',0,295,383,'en',0,30),('proof_of_value_add',0,298,386,'en',0,30),('proof_of_value_add',0,299,387,'en',0,30),('proof_of_value_add',0,437,525,'en',0,30);
/*!40000 ALTER TABLE `bdta_node__field_pova_duration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_how`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_how`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_how` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_how_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_how.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_how`
--

LOCK TABLES `bdta_node__field_pova_how` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_how` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_how` VALUES ('proof_of_value_add',0,256,344,'en',0,'Helping me understand how to raise moolah'),('proof_of_value_add',0,257,345,'en',0,'understanding bla bla bla'),('proof_of_value_add',0,277,365,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,278,366,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,437,525,'en',0,'Got more clarity by Pareen Bhai\'s views, it helped me make the product roadmap better.');
/*!40000 ALTER TABLE `bdta_node__field_pova_how` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_investor`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_investor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_investor` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_investor_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_investor_target_id` (`field_pova_investor_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_investor.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_investor`
--

LOCK TABLES `bdta_node__field_pova_investor` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_investor` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_investor` VALUES ('proof_of_value_add',0,256,344,'en',0,521),('proof_of_value_add',0,257,345,'en',0,271),('proof_of_value_add',0,277,365,'en',0,521),('proof_of_value_add',0,278,366,'en',0,521),('proof_of_value_add',0,279,367,'en',0,271),('proof_of_value_add',0,283,371,'en',0,536),('proof_of_value_add',0,285,373,'en',0,536),('proof_of_value_add',0,291,379,'en',0,271),('proof_of_value_add',0,292,380,'en',0,271),('proof_of_value_add',0,293,381,'en',0,271),('proof_of_value_add',0,294,382,'en',0,271),('proof_of_value_add',0,295,383,'en',0,271),('proof_of_value_add',0,298,386,'en',0,271),('proof_of_value_add',0,299,387,'en',0,271),('proof_of_value_add',0,300,388,'en',0,271),('proof_of_value_add',0,308,396,'en',0,1),('proof_of_value_add',0,437,525,'en',0,629);
/*!40000 ALTER TABLE `bdta_node__field_pova_investor` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_startup_name`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_startup_name_target_id` (`field_pova_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_startup_name`
--

LOCK TABLES `bdta_node__field_pova_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_startup_name` VALUES ('proof_of_value_add',0,253,341,'en',0,252),('proof_of_value_add',0,256,344,'en',0,76),('proof_of_value_add',0,257,345,'en',0,76),('proof_of_value_add',0,277,365,'en',0,76),('proof_of_value_add',0,278,366,'en',0,76),('proof_of_value_add',0,279,367,'en',0,76),('proof_of_value_add',0,283,371,'en',0,282),('proof_of_value_add',0,285,373,'en',0,284),('proof_of_value_add',0,291,379,'en',0,76),('proof_of_value_add',0,292,380,'en',0,76),('proof_of_value_add',0,293,381,'en',0,76),('proof_of_value_add',0,294,382,'en',0,76),('proof_of_value_add',0,295,383,'en',0,76),('proof_of_value_add',0,298,386,'en',0,117),('proof_of_value_add',0,299,387,'en',0,76),('proof_of_value_add',0,300,388,'en',0,76),('proof_of_value_add',0,308,396,'en',0,307),('proof_of_value_add',0,437,525,'en',0,435);
/*!40000 ALTER TABLE `bdta_node__field_pova_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_taxo`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_taxo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_taxo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_taxo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_taxo_target_id` (`field_pova_taxo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_taxo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_taxo`
--

LOCK TABLES `bdta_node__field_pova_taxo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_taxo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_taxo` VALUES ('proof_of_value_add',0,253,341,'en',0,99),('proof_of_value_add',0,256,344,'en',0,103),('proof_of_value_add',0,256,344,'en',1,104),('proof_of_value_add',0,256,344,'en',2,101),('proof_of_value_add',0,257,345,'en',0,99),('proof_of_value_add',0,257,345,'en',1,103),('proof_of_value_add',0,257,345,'en',2,104),('proof_of_value_add',0,277,365,'en',0,99),('proof_of_value_add',0,277,365,'en',1,103),('proof_of_value_add',0,277,365,'en',2,101),('proof_of_value_add',0,278,366,'en',0,99),('proof_of_value_add',0,278,366,'en',1,103),('proof_of_value_add',0,278,366,'en',2,101),('proof_of_value_add',0,279,367,'en',0,99),('proof_of_value_add',0,279,367,'en',1,103),('proof_of_value_add',0,283,371,'en',0,99),('proof_of_value_add',0,283,371,'en',1,103),('proof_of_value_add',0,283,371,'en',2,101),('proof_of_value_add',0,285,373,'en',0,99),('proof_of_value_add',0,285,373,'en',1,103),('proof_of_value_add',0,285,373,'en',2,104),('proof_of_value_add',0,285,373,'en',3,101),('proof_of_value_add',0,285,373,'en',4,97),('proof_of_value_add',0,285,373,'en',5,98),('proof_of_value_add',0,291,379,'en',0,99),('proof_of_value_add',0,291,379,'en',1,103),('proof_of_value_add',0,291,379,'en',2,101),('proof_of_value_add',0,292,380,'en',0,99),('proof_of_value_add',0,292,380,'en',1,103),('proof_of_value_add',0,292,380,'en',2,101),('proof_of_value_add',0,293,381,'en',0,99),('proof_of_value_add',0,293,381,'en',1,103),('proof_of_value_add',0,293,381,'en',2,101),('proof_of_value_add',0,294,382,'en',0,99),('proof_of_value_add',0,294,382,'en',1,103),('proof_of_value_add',0,294,382,'en',2,101),('proof_of_value_add',0,295,383,'en',0,99),('proof_of_value_add',0,295,383,'en',1,103),('proof_of_value_add',0,295,383,'en',2,101),('proof_of_value_add',0,298,386,'en',0,99),('proof_of_value_add',0,298,386,'en',1,103),('proof_of_value_add',0,298,386,'en',2,104),('proof_of_value_add',0,299,387,'en',0,99),('proof_of_value_add',0,299,387,'en',1,103),('proof_of_value_add',0,299,387,'en',2,104),('proof_of_value_add',0,300,388,'en',0,99),('proof_of_value_add',0,300,388,'en',1,103),('proof_of_value_add',0,300,388,'en',2,101),('proof_of_value_add',0,308,396,'en',0,99),('proof_of_value_add',0,437,525,'en',0,97);
/*!40000 ALTER TABLE `bdta_node__field_pova_taxo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_banner`
--

DROP TABLE IF EXISTS `bdta_node__field_program_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_banner` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_banner_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_program_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_program_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_program_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_program_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_banner_target_id` (`field_program_banner_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_banner.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_banner`
--

LOCK TABLES `bdta_node__field_program_banner` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_banner` VALUES ('programs',0,483,940,'en',0,237,'','',1080,1080),('programs',0,536,630,'en',0,288,'','',500,500),('programs',0,645,743,'en',0,385,'','',1920,1080),('programs',0,646,744,'en',0,387,'','',1920,1080),('programs',0,647,978,'en',0,389,'','',1920,1080),('programs',0,648,746,'en',0,390,'','',1920,1080),('programs',0,649,747,'en',0,416,'','',1280,640),('programs',0,655,756,'en',0,428,'','',1160,816),('programs',0,656,757,'en',0,441,'','',1920,1080),('programs',0,658,759,'en',0,442,'','',1920,1080),('programs',0,659,760,'en',0,440,'','',1160,816),('programs',0,740,997,'en',0,503,'','',1920,1080),('programs',0,879,990,'en',0,1197,'','',1920,1080),('programs',0,885,1306,'en',0,719,'','',1920,1080),('programs',0,945,1057,'en',0,740,'','',1920,1080),('programs',0,1108,1400,'en',0,907,'','',1400,735),('programs',0,1120,1430,'en',0,918,'','',1920,1080),('programs',0,1146,1325,'en',0,938,'','',1280,720),('programs',0,1526,1780,'en',0,1320,'','',1920,1080),('programs',0,1595,1856,'en',0,1215,'','',1920,1080),('programs',0,1596,1857,'en',0,1423,'','',1920,1080),('programs',0,1623,2111,'en',0,1424,'','',1920,1080),('programs',0,1685,1950,'en',0,1285,'','',2470,1362),('programs',0,2019,2304,'en',0,1557,'','',1920,1080),('programs',0,2118,2404,'en',0,1650,'','',1920,1080),('programs',0,2132,2418,'en',0,1642,'','',1920,1080);
/*!40000 ALTER TABLE `bdta_node__field_program_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_date`
--

DROP TABLE IF EXISTS `bdta_node__field_program_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_date_value` varchar(20) NOT NULL COMMENT 'The start date value.',
  `field_program_date_end_value` varchar(20) NOT NULL COMMENT 'The end date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_date_value` (`field_program_date_value`),
  KEY `field_program_date_end_value` (`field_program_date_end_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_date`
--

LOCK TABLES `bdta_node__field_program_date` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_date` VALUES ('programs',0,483,940,'en',0,'2022-05-30','2022-07-03'),('programs',0,536,630,'en',0,'2022-06-01','2022-06-30'),('programs',0,645,743,'en',0,'2021-08-01','2025-01-01'),('programs',0,646,744,'en',0,'2022-01-18','2025-01-01'),('programs',0,647,978,'en',0,'2022-07-09','2022-07-25'),('programs',0,648,746,'en',0,'2022-07-04','2022-07-10'),('programs',0,649,747,'en',0,'2022-03-01','2022-07-31'),('programs',0,650,748,'en',0,'2022-07-11','2022-07-12'),('programs',0,655,756,'en',0,'2022-01-07','2022-01-09'),('programs',0,656,757,'en',0,'2022-05-12','2022-05-24'),('programs',0,658,759,'en',0,'2022-03-14','2022-04-08'),('programs',0,659,760,'en',0,'2022-06-10','2022-06-15'),('programs',0,740,997,'en',0,'2022-07-18','2022-07-28'),('programs',0,879,990,'en',0,'2022-07-28','2023-07-28'),('programs',0,885,1306,'en',0,'2022-08-02','2022-08-12'),('programs',0,945,1057,'en',0,'2022-08-05','2022-12-16'),('programs',0,1002,1115,'en',0,'2022-08-10','2023-08-09'),('programs',0,1108,1400,'en',0,'2022-08-15','2022-08-21'),('programs',0,1120,1430,'en',0,'2022-08-01','2022-12-31'),('programs',0,1146,1325,'en',0,'2022-08-23','2022-09-15'),('programs',0,1526,1780,'en',0,'2022-09-12','2022-09-23'),('programs',0,1595,1856,'en',0,'2022-09-15','2022-10-15'),('programs',0,1596,1857,'en',0,'2022-09-14','2022-09-29'),('programs',0,1623,2111,'en',0,'2022-09-15','2022-09-24'),('programs',0,1685,1950,'en',0,'2022-09-20','2022-11-11'),('programs',0,2019,2304,'en',0,'2022-10-10','2023-10-10'),('programs',0,2118,2404,'en',0,'2022-10-13','2022-10-23'),('programs',0,2132,2418,'en',0,'2022-10-14','2023-10-14');
/*!40000 ALTER TABLE `bdta_node__field_program_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_description`
--

DROP TABLE IF EXISTS `bdta_node__field_program_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_description`
--

LOCK TABLES `bdta_node__field_program_description` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_program_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_eligibility`
--

DROP TABLE IF EXISTS `bdta_node__field_program_eligibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_eligibility` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_eligibility_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_eligibility.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_eligibility`
--

LOCK TABLES `bdta_node__field_program_eligibility` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_eligibility` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_eligibility` VALUES ('programs',0,645,743,'en',0,'Preferably at MVP stage'),('programs',0,879,990,'en',0,'Integration with Arcana'),('programs',0,1120,1430,'en',0,'* An early-stage startup  * A novel Web3 offering  * A strong case for decentralization * A dedicated team  * The potential to integrate with the Hedera network'),('programs',0,1685,1950,'en',0,'R&D phase or ideation phase'),('programs',0,2019,2304,'en',0,'Integration with Biconomy '),('programs',0,2132,2418,'en',0,'Building on Axelar ');
/*!40000 ALTER TABLE `bdta_node__field_program_eligibility` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_finalists`
--

DROP TABLE IF EXISTS `bdta_node__field_program_finalists`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_finalists` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_finalists_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_finalists_target_id` (`field_program_finalists_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_finalists.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_finalists`
--

LOCK TABLES `bdta_node__field_program_finalists` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_finalists` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_finalists` VALUES ('programs',0,1623,2111,'en',0,1693),('programs',0,1623,2111,'en',1,1745),('programs',0,1623,2111,'en',2,1837),('programs',0,1623,2111,'en',3,1686),('programs',0,1623,2111,'en',4,1804),('programs',0,1623,2111,'en',5,722);
/*!40000 ALTER TABLE `bdta_node__field_program_finalists` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rew_access_content`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rew_access_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rew_access_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_access_content_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rew_access…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rew_access_content`
--

LOCK TABLES `bdta_node__field_program_rew_access_content` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rew_access_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rew_access_content` VALUES ('programs',0,1120,1430,'en',0,'* Hedera GitHub resources: https://github.com/hashgraph/\r\n* Hedera Documentation: https://docs.hedera.com/guides/');
/*!40000 ALTER TABLE `bdta_node__field_program_rew_access_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rew_dev_support`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rew_dev_support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rew_dev_support` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_dev_support_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rew_dev_support.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rew_dev_support`
--

LOCK TABLES `bdta_node__field_program_rew_dev_support` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rew_dev_support` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rew_dev_support` VALUES ('programs',0,1120,1430,'en',0,'The startups will receive developer support to integrate with Hedera.');
/*!40000 ALTER TABLE `bdta_node__field_program_rew_dev_support` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_reward_mento_ses`
--

DROP TABLE IF EXISTS `bdta_node__field_program_reward_mento_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_reward_mento_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_reward_mento_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_reward_mento_ses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_reward_mento_ses`
--

LOCK TABLES `bdta_node__field_program_reward_mento_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_reward_mento_ses` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_reward_mento_ses` VALUES ('programs',0,483,940,'en',0,'Mentoring sessions by BuidlersTribe');
/*!40000 ALTER TABLE `bdta_node__field_program_reward_mento_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_rewards_value` (`field_program_rewards_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards`
--

LOCK TABLES `bdta_node__field_program_rewards` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rewards` VALUES ('programs',0,483,940,'en',0,'grants'),('programs',0,536,630,'en',0,'grants'),('programs',0,536,630,'en',1,'mentoring_sessions'),('programs',0,536,630,'en',2,'funding_pool'),('programs',0,536,630,'en',3,'access_to_content'),('programs',0,645,743,'en',0,'grants'),('programs',0,645,743,'en',1,'mentoring_sessions'),('programs',0,646,744,'en',0,'grants'),('programs',0,647,978,'en',0,'grants'),('programs',0,648,746,'en',0,'grants'),('programs',0,648,746,'en',1,'mentoring_sessions'),('programs',0,656,757,'en',0,'grants'),('programs',0,656,757,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',0,'grants'),('programs',0,658,759,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',2,'funding_pool'),('programs',0,740,997,'en',0,'grants'),('programs',0,740,997,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',0,'grants'),('programs',0,879,990,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',2,'developer_support'),('programs',0,885,1306,'en',0,'grants'),('programs',0,885,1306,'en',1,'mentoring_sessions'),('programs',0,885,1306,'en',2,'funding_pool'),('programs',0,945,1057,'en',0,'grants'),('programs',0,945,1057,'en',1,'mentoring_sessions'),('programs',0,945,1057,'en',2,'developer_support'),('programs',0,1002,1115,'en',0,'grants'),('programs',0,1002,1115,'en',1,'mentoring_sessions'),('programs',0,1002,1115,'en',2,'developer_support'),('programs',0,1108,1400,'en',0,'grants'),('programs',0,1108,1400,'en',1,'mentoring_sessions'),('programs',0,1108,1400,'en',2,'funding_pool'),('programs',0,1108,1400,'en',3,'developer_support'),('programs',0,1120,1430,'en',0,'grants'),('programs',0,1120,1430,'en',1,'mentoring_sessions'),('programs',0,1120,1430,'en',2,'funding_pool'),('programs',0,1120,1430,'en',3,'access_to_content'),('programs',0,1120,1430,'en',4,'speaker_sessions'),('programs',0,1120,1430,'en',5,'developer_support'),('programs',0,1146,1325,'en',0,'grants'),('programs',0,1146,1325,'en',1,'mentoring_sessions'),('programs',0,1146,1325,'en',2,'funding_pool'),('programs',0,1146,1325,'en',3,'access_to_content'),('programs',0,1146,1325,'en',4,'speaker_sessions'),('programs',0,1146,1325,'en',5,'developer_support'),('programs',0,1595,1856,'en',0,'grants'),('programs',0,1595,1856,'en',1,'mentoring_sessions'),('programs',0,1685,1950,'en',0,'grants'),('programs',0,1685,1950,'en',1,'mentoring_sessions'),('programs',0,1685,1950,'en',2,'funding_pool'),('programs',0,1685,1950,'en',3,'access_to_content'),('programs',0,1685,1950,'en',4,'speaker_sessions'),('programs',0,1685,1950,'en',5,'developer_support'),('programs',0,2019,2304,'en',0,'grants'),('programs',0,2132,2418,'en',0,'grants');
/*!40000 ALTER TABLE `bdta_node__field_program_rewards` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards_fund_pool`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards_fund_pool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards_fund_pool` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_fund_pool_from` int(11) NOT NULL,
  `field_program_rewards_fund_pool_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards_fund_pool.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards_fund_pool`
--

LOCK TABLES `bdta_node__field_program_rewards_fund_pool` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_fund_pool` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rewards_fund_pool` VALUES ('programs',0,536,630,'en',0,10000,1000000),('programs',0,658,759,'en',0,1000000,1000000),('programs',0,885,1306,'en',0,1000000,1000000),('programs',0,1108,1400,'en',0,2000000,2000000),('programs',0,1120,1430,'en',0,150000,150000),('programs',0,1685,1950,'en',0,0,100000);
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_fund_pool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards_grants`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards_grants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards_grants` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_grants_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards_grants.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards_grants`
--

LOCK TABLES `bdta_node__field_program_rewards_grants` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_grants` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rewards_grants` VALUES ('programs',0,483,940,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,536,630,'en',0,'alcbaslcaslkcas c;oaj pcjasopcjas c'),('programs',0,645,743,'en',0,'$5000 - $25000 via BeliefDAO'),('programs',0,646,744,'en',0,'$5000-$25000'),('programs',0,647,978,'en',0,'BeliefDAO grants worth $ 25k'),('programs',0,648,746,'en',0,'via BeliefDAO'),('programs',0,656,757,'en',0,'5,000 - 25,000 $ Belief DAO grants'),('programs',0,658,759,'en',0,'Belief DAO grants upto $25k'),('programs',0,740,997,'en',0,'via BeliefDAO'),('programs',0,879,990,'en',0,'upto $5,250 in grants and $11,500 in credits'),('programs',0,885,1306,'en',0,'upto $25K via BeliefDAO grants'),('programs',0,945,1057,'en',0,'upto $20k'),('programs',0,1108,1400,'en',0,'Upto $50K in grants from BuidlersTribe.'),('programs',0,1120,1430,'en',0,'Grants will be disbursed from a pool of US $150,000'),('programs',0,1595,1856,'en',0,'Get a chance to win grants and benefits from from BuidlersTribe, Arcana, Spheron and many more!'),('programs',0,1685,1950,'en',0,'$100,000'),('programs',0,2019,2304,'en',0,'Upto $5000'),('programs',0,2132,2418,'en',0,'Upto $20,000');
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_grants` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards_speak_ses`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards_speak_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards_speak_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_speak_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards_speak_ses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards_speak_ses`
--

LOCK TABLES `bdta_node__field_program_rewards_speak_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_speak_ses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_speak_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_programs`
--

DROP TABLE IF EXISTS `bdta_node__field_programs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_programs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_programs_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_programs_target_id` (`field_programs_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_programs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_programs`
--

LOCK TABLES `bdta_node__field_programs` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_programs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_programs` VALUES ('startup_pitch',0,30,62,'en',0,645),('startup_pitch',0,30,62,'en',1,646),('startup_pitch',0,45,73,'en',0,740),('startup_pitch',0,45,73,'en',1,649),('startup_pitch',0,45,73,'en',2,647),('startup_pitch',0,45,73,'en',3,646),('startup_pitch',0,45,73,'en',4,645),('startup_pitch',0,66,99,'en',0,1120),('startup_pitch',0,67,100,'en',0,647),('startup_pitch',0,67,100,'en',1,740),('startup_pitch',0,67,100,'en',2,1120),('startup_pitch',0,75,110,'en',0,646),('startup_pitch',0,75,110,'en',1,645),('startup_pitch',0,87,126,'en',0,646),('startup_pitch',0,87,126,'en',1,645),('startup_pitch',0,88,127,'en',0,647),('startup_pitch',0,93,135,'en',0,645),('startup_pitch',0,94,180,'en',0,649),('startup_pitch',0,95,137,'en',0,645),('startup_pitch',0,96,139,'en',0,645),('startup_pitch',0,97,140,'en',0,646),('startup_pitch',0,98,141,'en',0,645),('startup_pitch',0,99,142,'en',0,645),('startup_pitch',0,101,151,'en',0,649),('startup_pitch',0,102,152,'en',0,645),('startup_pitch',0,103,153,'en',0,645),('startup_pitch',0,104,157,'en',0,646),('startup_pitch',0,105,169,'en',0,649),('startup_pitch',0,106,158,'en',0,645),('startup_pitch',0,107,161,'en',0,646),('startup_pitch',0,108,163,'en',0,646),('startup_pitch',0,110,167,'en',0,646),('startup_pitch',0,110,167,'en',1,740),('startup_pitch',0,110,167,'en',2,645),('startup_pitch',0,110,167,'en',3,885),('startup_pitch',0,110,167,'en',4,879),('startup_pitch',0,110,167,'en',5,1108),('startup_pitch',0,111,168,'en',0,645),('startup_pitch',0,112,170,'en',0,885),('startup_pitch',0,112,170,'en',1,1108),('startup_pitch',0,113,171,'en',0,885),('startup_pitch',0,113,171,'en',1,645),('startup_pitch',0,113,171,'en',2,1108),('startup_pitch',0,114,172,'en',0,646),('startup_pitch',0,115,173,'en',0,646),('startup_pitch',0,116,174,'en',0,646),('startup_pitch',0,117,176,'en',0,646),('startup_pitch',0,119,178,'en',0,646),('startup_pitch',0,121,185,'en',0,649),('startup_pitch',0,121,185,'en',1,1108),('startup_pitch',0,122,193,'en',0,649),('startup_pitch',0,122,193,'en',1,646),('startup_pitch',0,122,193,'en',2,645),('startup_pitch',0,123,194,'en',0,646),('startup_pitch',0,124,195,'en',0,645),('startup_pitch',0,124,195,'en',1,646),('startup_pitch',0,124,195,'en',2,649),('startup_pitch',0,124,195,'en',3,647),('startup_pitch',0,124,195,'en',4,1120),('startup_pitch',0,124,195,'en',5,1595),('startup_pitch',0,125,196,'en',0,646),('startup_pitch',0,126,198,'en',0,645),('startup_pitch',0,127,199,'en',0,646),('startup_pitch',0,128,200,'en',0,646),('startup_pitch',0,129,211,'en',0,646),('startup_pitch',0,132,205,'en',0,645),('startup_pitch',0,133,207,'en',0,645),('startup_pitch',0,133,207,'en',1,646),('startup_pitch',0,135,209,'en',0,645),('startup_pitch',0,154,232,'en',0,645),('startup_pitch',0,159,239,'en',0,649),('startup_pitch',0,159,239,'en',1,740),('startup_pitch',0,162,244,'en',0,645),('startup_pitch',0,167,249,'en',0,645),('startup_pitch',0,169,254,'en',0,645),('startup_pitch',0,170,255,'en',0,740),('startup_pitch',0,170,255,'en',1,646),('startup_pitch',0,170,255,'en',2,1623),('startup_pitch',0,171,256,'en',0,645),('startup_pitch',0,172,257,'en',0,740),('startup_pitch',0,172,257,'en',1,649),('startup_pitch',0,172,257,'en',2,647),('startup_pitch',0,172,257,'en',3,646),('startup_pitch',0,172,257,'en',4,645),('startup_pitch',0,172,257,'en',5,1120),('startup_pitch',0,252,340,'en',0,885),('startup_pitch',0,252,340,'en',1,1108),('startup_pitch',0,252,340,'en',2,1526),('startup_pitch',0,252,340,'en',3,1623),('startup_pitch',0,252,340,'en',4,1596),('startup_pitch',0,297,385,'en',0,646),('startup_pitch',0,297,385,'en',1,650),('startup_pitch',0,305,393,'en',0,645),('startup_pitch',0,305,393,'en',1,483),('startup_pitch',0,306,394,'en',0,645),('startup_pitch',0,320,408,'en',0,483),('startup_pitch',0,321,409,'en',0,1108),('startup_pitch',0,321,409,'en',1,1002),('startup_pitch',0,321,409,'en',2,879),('startup_pitch',0,321,409,'en',3,646),('startup_pitch',0,321,409,'en',4,645),('startup_pitch',0,322,410,'en',0,646),('startup_pitch',0,322,410,'en',1,645),('startup_pitch',0,323,411,'en',0,646),('startup_pitch',0,325,413,'en',0,645),('startup_pitch',0,325,413,'en',1,646),('startup_pitch',0,325,413,'en',2,483),('startup_pitch',0,326,414,'en',0,740),('startup_pitch',0,326,414,'en',1,649),('startup_pitch',0,326,414,'en',2,647),('startup_pitch',0,326,414,'en',3,646),('startup_pitch',0,326,414,'en',4,645),('startup_pitch',0,326,414,'en',5,885),('startup_pitch',0,326,414,'en',6,1108),('startup_pitch',0,326,414,'en',7,1120),('startup_pitch',0,326,414,'en',8,1596),('startup_pitch',0,326,414,'en',9,1623),('startup_pitch',0,326,414,'en',10,879),('startup_pitch',0,333,421,'en',0,483),('startup_pitch',0,333,421,'en',1,645),('startup_pitch',0,333,421,'en',2,646),('startup_pitch',0,333,421,'en',3,649),('startup_pitch',0,356,444,'en',0,483),('startup_pitch',0,356,444,'en',1,493),('startup_pitch',0,356,444,'en',2,512),('startup_pitch',0,369,457,'en',0,483),('startup_pitch',0,370,458,'en',0,645),('startup_pitch',0,370,458,'en',1,646),('startup_pitch',0,370,458,'en',2,649),('startup_pitch',0,370,458,'en',3,483),('startup_pitch',0,374,462,'en',0,645),('startup_pitch',0,380,468,'en',0,645),('startup_pitch',0,380,468,'en',1,646),('startup_pitch',0,387,475,'en',0,645),('startup_pitch',0,387,475,'en',1,646),('startup_pitch',0,387,475,'en',2,483),('startup_pitch',0,388,476,'en',0,646),('startup_pitch',0,391,479,'en',0,483),('startup_pitch',0,391,479,'en',1,645),('startup_pitch',0,391,479,'en',2,646),('startup_pitch',0,391,479,'en',3,649),('startup_pitch',0,399,487,'en',0,483),('startup_pitch',0,402,490,'en',0,645),('startup_pitch',0,403,491,'en',0,645),('startup_pitch',0,403,491,'en',1,650),('startup_pitch',0,405,493,'en',0,483),('startup_pitch',0,405,493,'en',1,645),('startup_pitch',0,405,493,'en',2,646),('startup_pitch',0,405,493,'en',3,1120),('startup_pitch',0,412,500,'en',0,645),('startup_pitch',0,416,504,'en',0,645),('startup_pitch',0,418,506,'en',0,646),('startup_pitch',0,419,507,'en',0,740),('startup_pitch',0,419,507,'en',1,649),('startup_pitch',0,419,507,'en',2,647),('startup_pitch',0,419,507,'en',3,646),('startup_pitch',0,419,507,'en',4,645),('startup_pitch',0,420,508,'en',0,645),('startup_pitch',0,434,522,'en',0,645),('startup_pitch',0,434,522,'en',1,646),('startup_pitch',0,434,522,'en',2,649),('startup_pitch',0,434,522,'en',3,483),('startup_pitch',0,434,522,'en',4,648),('startup_pitch',0,434,522,'en',5,650),('startup_pitch',0,435,523,'en',0,885),('startup_pitch',0,435,523,'en',1,645),('startup_pitch',0,435,523,'en',2,1108),('startup_pitch',0,435,523,'en',3,1623),('startup_pitch',0,436,524,'en',0,645),('startup_pitch',0,449,537,'en',0,645),('startup_pitch',0,450,538,'en',0,646),('startup_pitch',0,456,544,'en',0,645),('startup_pitch',0,456,544,'en',1,646),('startup_pitch',0,456,544,'en',2,650),('startup_pitch',0,463,551,'en',0,483),('startup_pitch',0,469,557,'en',0,1108),('startup_pitch',0,469,557,'en',1,646),('startup_pitch',0,469,557,'en',2,645),('startup_pitch',0,475,564,'en',0,483),('startup_pitch',0,479,568,'en',0,646),('startup_pitch',0,479,568,'en',1,650),('startup_pitch',0,480,569,'en',0,483),('startup_pitch',0,480,569,'en',1,645),('startup_pitch',0,480,569,'en',2,646),('startup_pitch',0,480,569,'en',3,648),('startup_pitch',0,480,569,'en',4,649),('startup_pitch',0,484,573,'en',0,646),('startup_pitch',0,485,574,'en',0,645),('startup_pitch',0,488,577,'en',0,483),('startup_pitch',0,505,596,'en',0,645),('startup_pitch',0,505,596,'en',1,646),('startup_pitch',0,505,596,'en',2,1623),('startup_pitch',0,506,600,'en',0,1108),('startup_pitch',0,506,600,'en',1,645),('startup_pitch',0,509,603,'en',0,645),('startup_pitch',0,509,603,'en',1,646),('startup_pitch',0,509,603,'en',2,885),('startup_pitch',0,509,603,'en',3,1108),('startup_pitch',0,510,604,'en',0,1120),('startup_pitch',0,510,604,'en',1,1108),('startup_pitch',0,510,604,'en',2,1002),('startup_pitch',0,510,604,'en',3,879),('startup_pitch',0,510,604,'en',4,646),('startup_pitch',0,510,604,'en',5,645),('startup_pitch',0,510,604,'en',6,1526),('startup_pitch',0,510,604,'en',7,1596),('startup_pitch',0,513,607,'en',0,645),('startup_pitch',0,513,607,'en',1,646),('startup_pitch',0,515,609,'en',0,483),('startup_pitch',0,517,611,'en',0,483),('startup_pitch',0,521,615,'en',0,645),('startup_pitch',0,521,615,'en',1,646),('startup_pitch',0,523,617,'en',0,483),('startup_pitch',0,528,622,'en',0,646),('startup_pitch',0,528,622,'en',1,645),('startup_pitch',0,530,624,'en',0,645),('startup_pitch',0,530,624,'en',1,646),('startup_pitch',0,530,624,'en',2,649),('startup_pitch',0,530,624,'en',3,483),('startup_pitch',0,530,624,'en',4,648),('startup_pitch',0,533,627,'en',0,646),('startup_pitch',0,537,631,'en',0,645),('startup_pitch',0,537,631,'en',1,646),('startup_pitch',0,547,643,'en',0,645),('startup_pitch',0,547,643,'en',1,646),('startup_pitch',0,547,643,'en',2,649),('startup_pitch',0,547,643,'en',3,483),('startup_pitch',0,547,643,'en',4,648),('startup_pitch',0,557,655,'en',0,645),('startup_pitch',0,561,659,'en',0,646),('startup_pitch',0,561,659,'en',1,649),('startup_pitch',0,564,662,'en',0,885),('startup_pitch',0,564,662,'en',1,646),('startup_pitch',0,564,662,'en',2,645),('startup_pitch',0,564,662,'en',3,1108),('startup_pitch',0,570,668,'en',0,645),('startup_pitch',0,592,690,'en',0,648),('startup_pitch',0,592,690,'en',1,1120),('startup_pitch',0,593,691,'en',0,645),('startup_pitch',0,594,692,'en',0,645),('startup_pitch',0,598,696,'en',0,646),('startup_pitch',0,598,696,'en',1,1120),('startup_pitch',0,598,696,'en',2,1526),('startup_pitch',0,598,696,'en',3,1596),('startup_pitch',0,598,696,'en',4,1623),('startup_pitch',0,599,697,'en',0,649),('startup_pitch',0,599,697,'en',1,646),('startup_pitch',0,599,697,'en',2,645),('startup_pitch',0,602,700,'en',0,885),('startup_pitch',0,602,700,'en',1,646),('startup_pitch',0,602,700,'en',2,645),('startup_pitch',0,602,700,'en',3,1108),('startup_pitch',0,602,700,'en',4,1120),('startup_pitch',0,603,701,'en',0,645),('startup_pitch',0,603,701,'en',1,646),('startup_pitch',0,616,714,'en',0,648),('startup_pitch',0,628,726,'en',0,645),('startup_pitch',0,628,726,'en',1,1108),('startup_pitch',0,640,738,'en',0,645),('startup_pitch',0,640,738,'en',1,649),('startup_pitch',0,640,738,'en',2,647),('startup_pitch',0,640,738,'en',3,740),('startup_pitch',0,640,738,'en',4,646),('startup_pitch',0,651,749,'en',0,648),('startup_pitch',0,661,763,'en',0,483),('startup_pitch',0,661,763,'en',1,645),('startup_pitch',0,661,763,'en',2,656),('startup_pitch',0,661,763,'en',3,658),('startup_pitch',0,663,765,'en',0,645),('startup_pitch',0,663,765,'en',1,656),('startup_pitch',0,663,765,'en',2,658),('startup_pitch',0,663,765,'en',3,885),('startup_pitch',0,663,765,'en',4,1108),('startup_pitch',0,663,765,'en',5,1120),('startup_pitch',0,675,778,'en',0,645),('startup_pitch',0,675,778,'en',1,646),('startup_pitch',0,692,795,'en',0,647),('startup_pitch',0,697,800,'en',0,647),('startup_pitch',0,701,805,'en',0,1108),('startup_pitch',0,701,805,'en',1,1002),('startup_pitch',0,701,805,'en',2,879),('startup_pitch',0,701,805,'en',3,646),('startup_pitch',0,701,805,'en',4,645),('startup_pitch',0,701,805,'en',5,1120),('startup_pitch',0,702,806,'en',0,645),('startup_pitch',0,712,816,'en',0,1108),('startup_pitch',0,712,816,'en',1,1526),('startup_pitch',0,721,825,'en',0,647),('startup_pitch',0,722,826,'en',0,740),('startup_pitch',0,722,826,'en',1,649),('startup_pitch',0,722,826,'en',2,647),('startup_pitch',0,722,826,'en',3,646),('startup_pitch',0,722,826,'en',4,645),('startup_pitch',0,722,826,'en',5,1108),('startup_pitch',0,722,826,'en',6,1623),('startup_pitch',0,730,834,'en',0,645),('startup_pitch',0,730,834,'en',1,646),('startup_pitch',0,730,834,'en',2,647),('startup_pitch',0,731,835,'en',0,645),('startup_pitch',0,731,835,'en',1,649),('startup_pitch',0,739,846,'en',0,647),('startup_pitch',0,739,846,'en',1,646),('startup_pitch',0,739,846,'en',2,645),('startup_pitch',0,739,846,'en',3,1526),('startup_pitch',0,739,846,'en',4,1596),('startup_pitch',0,739,846,'en',5,1623),('startup_pitch',0,742,849,'en',0,740),('startup_pitch',0,742,849,'en',1,647),('startup_pitch',0,742,849,'en',2,646),('startup_pitch',0,742,849,'en',3,645),('startup_pitch',0,742,849,'en',4,885),('startup_pitch',0,742,849,'en',5,1108),('startup_pitch',0,743,850,'en',0,645),('startup_pitch',0,743,850,'en',1,646),('startup_pitch',0,743,850,'en',2,647),('startup_pitch',0,751,858,'en',0,740),('startup_pitch',0,751,858,'en',1,646),('startup_pitch',0,751,858,'en',2,645),('startup_pitch',0,751,858,'en',3,885),('startup_pitch',0,751,858,'en',4,1108),('startup_pitch',0,751,858,'en',5,1120),('startup_pitch',0,756,863,'en',0,645),('startup_pitch',0,756,863,'en',1,646),('startup_pitch',0,756,863,'en',2,740),('startup_pitch',0,756,863,'en',3,879),('startup_pitch',0,758,865,'en',0,740),('startup_pitch',0,759,866,'en',0,645),('startup_pitch',0,759,866,'en',1,740),('startup_pitch',0,759,866,'en',2,885),('startup_pitch',0,759,866,'en',3,1108),('startup_pitch',0,764,871,'en',0,740),('startup_pitch',0,764,871,'en',1,649),('startup_pitch',0,764,871,'en',2,647),('startup_pitch',0,764,871,'en',3,646),('startup_pitch',0,764,871,'en',4,645),('startup_pitch',0,769,876,'en',0,879),('startup_pitch',0,769,876,'en',1,646),('startup_pitch',0,769,876,'en',2,645),('startup_pitch',0,769,876,'en',3,1120),('startup_pitch',0,780,887,'en',0,740),('startup_pitch',0,780,887,'en',1,649),('startup_pitch',0,780,887,'en',2,647),('startup_pitch',0,780,887,'en',3,646),('startup_pitch',0,780,887,'en',4,645),('startup_pitch',0,780,887,'en',5,1120),('startup_pitch',0,780,887,'en',6,879),('startup_pitch',0,781,888,'en',0,649),('startup_pitch',0,781,888,'en',1,647),('startup_pitch',0,781,888,'en',2,646),('startup_pitch',0,781,888,'en',3,645),('startup_pitch',0,781,888,'en',4,885),('startup_pitch',0,781,888,'en',5,1108),('startup_pitch',0,785,892,'en',0,740),('startup_pitch',0,788,895,'en',0,647),('startup_pitch',0,788,895,'en',1,645),('startup_pitch',0,790,897,'en',0,740),('startup_pitch',0,790,897,'en',1,649),('startup_pitch',0,790,897,'en',2,647),('startup_pitch',0,790,897,'en',3,646),('startup_pitch',0,790,897,'en',4,645),('startup_pitch',0,791,898,'en',0,740),('startup_pitch',0,791,898,'en',1,649),('startup_pitch',0,791,898,'en',2,647),('startup_pitch',0,791,898,'en',3,646),('startup_pitch',0,791,898,'en',4,645),('startup_pitch',0,791,898,'en',5,1120),('startup_pitch',0,792,899,'en',0,647),('startup_pitch',0,792,899,'en',1,645),('startup_pitch',0,792,899,'en',2,646),('startup_pitch',0,792,899,'en',3,740),('startup_pitch',0,794,901,'en',0,647),('startup_pitch',0,794,901,'en',1,646),('startup_pitch',0,794,901,'en',2,740),('startup_pitch',0,794,901,'en',3,645),('startup_pitch',0,794,901,'en',4,885),('startup_pitch',0,794,901,'en',5,1108),('startup_pitch',0,795,902,'en',0,740),('startup_pitch',0,795,902,'en',1,649),('startup_pitch',0,795,902,'en',2,647),('startup_pitch',0,795,902,'en',3,646),('startup_pitch',0,795,902,'en',4,645),('startup_pitch',0,795,902,'en',5,885),('startup_pitch',0,795,902,'en',6,1108),('startup_pitch',0,795,902,'en',7,1120),('startup_pitch',0,796,903,'en',0,646),('startup_pitch',0,796,903,'en',1,645),('startup_pitch',0,797,904,'en',0,649),('startup_pitch',0,797,904,'en',1,646),('startup_pitch',0,797,904,'en',2,645),('startup_pitch',0,805,913,'en',0,740),('startup_pitch',0,805,913,'en',1,649),('startup_pitch',0,805,913,'en',2,647),('startup_pitch',0,805,913,'en',3,646),('startup_pitch',0,805,913,'en',4,645),('startup_pitch',0,807,915,'en',0,740),('startup_pitch',0,807,915,'en',1,649),('startup_pitch',0,807,915,'en',2,647),('startup_pitch',0,807,915,'en',3,646),('startup_pitch',0,807,915,'en',4,645),('startup_pitch',0,808,916,'en',0,740),('startup_pitch',0,809,917,'en',0,740),('startup_pitch',0,809,917,'en',1,649),('startup_pitch',0,809,917,'en',2,647),('startup_pitch',0,809,917,'en',3,646),('startup_pitch',0,809,917,'en',4,645),('startup_pitch',0,810,918,'en',0,740),('startup_pitch',0,810,918,'en',1,647),('startup_pitch',0,810,918,'en',2,646),('startup_pitch',0,810,918,'en',3,645),('startup_pitch',0,812,920,'en',0,740),('startup_pitch',0,812,920,'en',1,649),('startup_pitch',0,812,920,'en',2,647),('startup_pitch',0,812,920,'en',3,646),('startup_pitch',0,812,920,'en',4,645),('startup_pitch',0,813,921,'en',0,740),('startup_pitch',0,813,921,'en',1,649),('startup_pitch',0,813,921,'en',2,647),('startup_pitch',0,813,921,'en',3,646),('startup_pitch',0,813,921,'en',4,645),('startup_pitch',0,814,922,'en',0,740),('startup_pitch',0,815,923,'en',0,647),('startup_pitch',0,815,923,'en',1,740),('startup_pitch',0,816,924,'en',0,1108),('startup_pitch',0,816,924,'en',1,646),('startup_pitch',0,816,924,'en',2,645),('startup_pitch',0,819,927,'en',0,1002),('startup_pitch',0,819,927,'en',1,885),('startup_pitch',0,819,927,'en',2,879),('startup_pitch',0,819,927,'en',3,646),('startup_pitch',0,819,927,'en',4,645),('startup_pitch',0,819,927,'en',5,1108),('startup_pitch',0,819,927,'en',6,1120),('startup_pitch',0,819,927,'en',7,1526),('startup_pitch',0,819,927,'en',8,1623),('startup_pitch',0,819,927,'en',9,1596),('startup_pitch',0,821,929,'en',0,945),('startup_pitch',0,821,929,'en',1,885),('startup_pitch',0,821,929,'en',2,879),('startup_pitch',0,821,929,'en',3,646),('startup_pitch',0,821,929,'en',4,645),('startup_pitch',0,821,929,'en',5,1108),('startup_pitch',0,821,929,'en',6,1120),('startup_pitch',0,821,929,'en',7,1596),('startup_pitch',0,821,929,'en',8,1623),('startup_pitch',0,821,929,'en',9,1526),('startup_pitch',0,821,929,'en',10,1595),('startup_pitch',0,829,937,'en',0,646),('startup_pitch',0,829,937,'en',1,645),('startup_pitch',0,830,938,'en',0,740),('startup_pitch',0,843,953,'en',0,885),('startup_pitch',0,843,953,'en',1,646),('startup_pitch',0,843,953,'en',2,645),('startup_pitch',0,843,953,'en',3,1108),('startup_pitch',0,848,958,'en',0,740),('startup_pitch',0,848,958,'en',1,646),('startup_pitch',0,849,959,'en',0,646),('startup_pitch',0,850,960,'en',0,740),('startup_pitch',0,850,960,'en',1,646),('startup_pitch',0,850,960,'en',2,645),('startup_pitch',0,851,961,'en',0,740),('startup_pitch',0,855,965,'en',0,740),('startup_pitch',0,855,965,'en',1,649),('startup_pitch',0,856,966,'en',0,740),('startup_pitch',0,858,968,'en',0,740),('startup_pitch',0,858,968,'en',1,649),('startup_pitch',0,858,968,'en',2,646),('startup_pitch',0,858,968,'en',3,645),('startup_pitch',0,859,969,'en',0,740),('startup_pitch',0,859,969,'en',1,649),('startup_pitch',0,859,969,'en',2,885),('startup_pitch',0,859,969,'en',3,1108),('startup_pitch',0,859,969,'en',4,1120),('startup_pitch',0,860,970,'en',0,740),('startup_pitch',0,861,971,'en',0,879),('startup_pitch',0,861,971,'en',1,646),('startup_pitch',0,861,971,'en',2,645),('startup_pitch',0,862,972,'en',0,740),('startup_pitch',0,865,975,'en',0,740),('startup_pitch',0,865,975,'en',1,649),('startup_pitch',0,865,975,'en',2,646),('startup_pitch',0,865,975,'en',3,645),('startup_pitch',0,865,975,'en',4,885),('startup_pitch',0,865,975,'en',5,1108),('startup_pitch',0,866,976,'en',0,740),('startup_pitch',0,866,976,'en',1,649),('startup_pitch',0,866,976,'en',2,646),('startup_pitch',0,866,976,'en',3,645),('startup_pitch',0,867,977,'en',0,740),('startup_pitch',0,867,977,'en',1,646),('startup_pitch',0,867,977,'en',2,645),('startup_pitch',0,868,979,'en',0,740),('startup_pitch',0,868,979,'en',1,1596),('startup_pitch',0,870,981,'en',0,740),('startup_pitch',0,870,981,'en',1,645),('startup_pitch',0,871,982,'en',0,645),('startup_pitch',0,872,983,'en',0,740),('startup_pitch',0,873,984,'en',0,740),('startup_pitch',0,874,985,'en',0,740),('startup_pitch',0,874,985,'en',1,649),('startup_pitch',0,874,985,'en',2,646),('startup_pitch',0,874,985,'en',3,645),('startup_pitch',0,874,985,'en',4,885),('startup_pitch',0,874,985,'en',5,1108),('startup_pitch',0,875,986,'en',0,740),('startup_pitch',0,875,986,'en',1,649),('startup_pitch',0,875,986,'en',2,646),('startup_pitch',0,875,986,'en',3,645),('startup_pitch',0,876,987,'en',0,740),('startup_pitch',0,877,988,'en',0,645),('startup_pitch',0,877,988,'en',1,740),('startup_pitch',0,877,988,'en',2,646),('startup_pitch',0,877,988,'en',3,1108),('startup_pitch',0,878,989,'en',0,740),('startup_pitch',0,880,991,'en',0,645),('startup_pitch',0,881,992,'en',0,740),('startup_pitch',0,881,992,'en',1,649),('startup_pitch',0,881,992,'en',2,646),('startup_pitch',0,881,992,'en',3,645),('startup_pitch',0,883,994,'en',0,740),('startup_pitch',0,883,994,'en',1,649),('startup_pitch',0,883,994,'en',2,646),('startup_pitch',0,883,994,'en',3,645),('startup_pitch',0,886,998,'en',0,649),('startup_pitch',0,886,998,'en',1,646),('startup_pitch',0,886,998,'en',2,740),('startup_pitch',0,886,998,'en',3,1120),('startup_pitch',0,887,999,'en',0,646),('startup_pitch',0,933,1045,'en',0,885),('startup_pitch',0,933,1045,'en',1,646),('startup_pitch',0,933,1045,'en',2,1108),('startup_pitch',0,934,1046,'en',0,885),('startup_pitch',0,934,1046,'en',1,646),('startup_pitch',0,934,1046,'en',2,645),('startup_pitch',0,934,1046,'en',3,1108),('startup_pitch',0,936,1048,'en',0,885),('startup_pitch',0,936,1048,'en',1,1108),('startup_pitch',0,938,1050,'en',0,885),('startup_pitch',0,938,1050,'en',1,646),('startup_pitch',0,938,1050,'en',2,1108),('startup_pitch',0,939,1051,'en',0,885),('startup_pitch',0,939,1051,'en',1,1108),('startup_pitch',0,942,1054,'en',0,885),('startup_pitch',0,942,1054,'en',1,646),('startup_pitch',0,942,1054,'en',2,645),('startup_pitch',0,942,1054,'en',3,1108),('startup_pitch',0,943,1055,'en',0,885),('startup_pitch',0,943,1055,'en',1,646),('startup_pitch',0,943,1055,'en',2,645),('startup_pitch',0,943,1055,'en',3,1108),('startup_pitch',0,943,1055,'en',4,1120),('startup_pitch',0,943,1055,'en',5,879),('startup_pitch',0,949,1061,'en',0,885),('startup_pitch',0,949,1061,'en',1,879),('startup_pitch',0,949,1061,'en',2,646),('startup_pitch',0,949,1061,'en',3,645),('startup_pitch',0,949,1061,'en',4,1108),('startup_pitch',0,951,1063,'en',0,879),('startup_pitch',0,951,1063,'en',1,646),('startup_pitch',0,951,1063,'en',2,645),('startup_pitch',0,951,1063,'en',3,1108),('startup_pitch',0,951,1063,'en',4,1120),('startup_pitch',0,951,1063,'en',5,1623),('startup_pitch',0,955,1067,'en',0,885),('startup_pitch',0,955,1067,'en',1,879),('startup_pitch',0,955,1067,'en',2,1108),('startup_pitch',0,955,1067,'en',3,646),('startup_pitch',0,960,1072,'en',0,885),('startup_pitch',0,960,1072,'en',1,645),('startup_pitch',0,960,1072,'en',2,1108),('startup_pitch',0,961,1073,'en',0,885),('startup_pitch',0,961,1073,'en',1,1108),('startup_pitch',0,961,1073,'en',2,879),('startup_pitch',0,964,1076,'en',0,885),('startup_pitch',0,964,1076,'en',1,1108),('startup_pitch',0,965,1077,'en',0,885),('startup_pitch',0,965,1077,'en',1,879),('startup_pitch',0,965,1077,'en',2,646),('startup_pitch',0,965,1077,'en',3,645),('startup_pitch',0,965,1077,'en',4,1108),('startup_pitch',0,967,1079,'en',0,646),('startup_pitch',0,967,1079,'en',1,885),('startup_pitch',0,967,1079,'en',2,1108),('startup_pitch',0,967,1079,'en',3,645),('startup_pitch',0,971,1083,'en',0,945),('startup_pitch',0,971,1083,'en',1,885),('startup_pitch',0,971,1083,'en',2,879),('startup_pitch',0,971,1083,'en',3,645),('startup_pitch',0,971,1083,'en',4,1108),('startup_pitch',0,972,1084,'en',0,945),('startup_pitch',0,972,1084,'en',1,885),('startup_pitch',0,972,1084,'en',2,879),('startup_pitch',0,972,1084,'en',3,646),('startup_pitch',0,972,1084,'en',4,645),('startup_pitch',0,972,1084,'en',5,1108),('startup_pitch',0,974,1086,'en',0,945),('startup_pitch',0,974,1086,'en',1,885),('startup_pitch',0,974,1086,'en',2,879),('startup_pitch',0,974,1086,'en',3,646),('startup_pitch',0,974,1086,'en',4,645),('startup_pitch',0,974,1086,'en',5,1108),('startup_pitch',0,974,1086,'en',6,1120),('startup_pitch',0,979,1091,'en',0,646),('startup_pitch',0,979,1091,'en',1,645),('startup_pitch',0,983,1095,'en',0,646),('startup_pitch',0,983,1095,'en',1,1595),('startup_pitch',0,983,1095,'en',2,1623),('startup_pitch',0,983,1095,'en',3,645),('startup_pitch',0,983,1095,'en',4,2019),('startup_pitch',0,985,1097,'en',0,885),('startup_pitch',0,985,1097,'en',1,1108),('startup_pitch',0,986,1098,'en',0,885),('startup_pitch',0,986,1098,'en',1,879),('startup_pitch',0,986,1098,'en',2,646),('startup_pitch',0,986,1098,'en',3,1108),('startup_pitch',0,987,1099,'en',0,885),('startup_pitch',0,987,1099,'en',1,1108),('startup_pitch',0,988,1100,'en',0,945),('startup_pitch',0,988,1100,'en',1,885),('startup_pitch',0,988,1100,'en',2,879),('startup_pitch',0,988,1100,'en',3,646),('startup_pitch',0,988,1100,'en',4,1108),('startup_pitch',0,990,1102,'en',0,885),('startup_pitch',0,990,1102,'en',1,1108),('startup_pitch',0,991,1103,'en',0,885),('startup_pitch',0,991,1103,'en',1,1108),('startup_pitch',0,992,1104,'en',0,945),('startup_pitch',0,992,1104,'en',1,885),('startup_pitch',0,992,1104,'en',2,879),('startup_pitch',0,992,1104,'en',3,646),('startup_pitch',0,992,1104,'en',4,645),('startup_pitch',0,992,1104,'en',5,1108),('startup_pitch',0,994,1106,'en',0,879),('startup_pitch',0,994,1106,'en',1,646),('startup_pitch',0,994,1106,'en',2,645),('startup_pitch',0,996,1108,'en',0,945),('startup_pitch',0,996,1108,'en',1,885),('startup_pitch',0,996,1108,'en',2,879),('startup_pitch',0,996,1108,'en',3,646),('startup_pitch',0,996,1108,'en',4,645),('startup_pitch',0,996,1108,'en',5,1108),('startup_pitch',0,1010,1124,'en',0,1002),('startup_pitch',0,1010,1124,'en',1,879),('startup_pitch',0,1010,1124,'en',2,646),('startup_pitch',0,1010,1124,'en',3,645),('startup_pitch',0,1010,1124,'en',4,1120),('startup_pitch',0,1016,1130,'en',0,945),('startup_pitch',0,1016,1130,'en',1,885),('startup_pitch',0,1016,1130,'en',2,879),('startup_pitch',0,1016,1130,'en',3,646),('startup_pitch',0,1016,1130,'en',4,645),('startup_pitch',0,1016,1130,'en',5,1108),('startup_pitch',0,1021,1135,'en',0,945),('startup_pitch',0,1021,1135,'en',1,885),('startup_pitch',0,1021,1135,'en',2,879),('startup_pitch',0,1021,1135,'en',3,646),('startup_pitch',0,1021,1135,'en',4,645),('startup_pitch',0,1021,1135,'en',5,1108),('startup_pitch',0,1033,1147,'en',0,885),('startup_pitch',0,1033,1147,'en',1,646),('startup_pitch',0,1033,1147,'en',2,645),('startup_pitch',0,1033,1147,'en',3,1108),('startup_pitch',0,1033,1147,'en',4,1623),('startup_pitch',0,1035,1149,'en',0,945),('startup_pitch',0,1035,1149,'en',1,885),('startup_pitch',0,1035,1149,'en',2,879),('startup_pitch',0,1035,1149,'en',3,646),('startup_pitch',0,1035,1149,'en',4,645),('startup_pitch',0,1035,1149,'en',5,1108),('startup_pitch',0,1037,1151,'en',0,1002),('startup_pitch',0,1037,1151,'en',1,945),('startup_pitch',0,1037,1151,'en',2,879),('startup_pitch',0,1037,1151,'en',3,646),('startup_pitch',0,1037,1151,'en',4,645),('startup_pitch',0,1041,1155,'en',0,645),('startup_pitch',0,1042,1156,'en',0,945),('startup_pitch',0,1042,1156,'en',1,885),('startup_pitch',0,1042,1156,'en',2,879),('startup_pitch',0,1042,1156,'en',3,645),('startup_pitch',0,1042,1156,'en',4,1108),('startup_pitch',0,1042,1156,'en',5,1120),('startup_pitch',0,1042,1156,'en',6,646),('startup_pitch',0,1047,1161,'en',0,945),('startup_pitch',0,1047,1161,'en',1,879),('startup_pitch',0,1047,1161,'en',2,646),('startup_pitch',0,1047,1161,'en',3,645),('startup_pitch',0,1051,1165,'en',0,1002),('startup_pitch',0,1051,1165,'en',1,646),('startup_pitch',0,1055,1169,'en',0,885),('startup_pitch',0,1055,1169,'en',1,646),('startup_pitch',0,1055,1169,'en',2,645),('startup_pitch',0,1055,1169,'en',3,1108),('startup_pitch',0,1061,1176,'en',0,1002),('startup_pitch',0,1061,1176,'en',1,879),('startup_pitch',0,1061,1176,'en',2,646),('startup_pitch',0,1061,1176,'en',3,645),('startup_pitch',0,1067,1182,'en',0,646),('startup_pitch',0,1067,1182,'en',1,645),('startup_pitch',0,1067,1182,'en',2,879),('startup_pitch',0,1078,1198,'en',0,879),('startup_pitch',0,1111,1251,'en',0,1108),('startup_pitch',0,1111,1251,'en',1,879),('startup_pitch',0,1112,1252,'en',0,1108),('startup_pitch',0,1112,1252,'en',1,1002),('startup_pitch',0,1112,1252,'en',2,879),('startup_pitch',0,1112,1252,'en',3,646),('startup_pitch',0,1113,1253,'en',0,1108),('startup_pitch',0,1117,1257,'en',0,1108),('startup_pitch',0,1117,1257,'en',1,1002),('startup_pitch',0,1117,1257,'en',2,879),('startup_pitch',0,1117,1257,'en',3,646),('startup_pitch',0,1117,1257,'en',4,645),('startup_pitch',0,1122,1264,'en',0,1108),('startup_pitch',0,1122,1264,'en',1,1002),('startup_pitch',0,1122,1264,'en',2,879),('startup_pitch',0,1122,1264,'en',3,646),('startup_pitch',0,1122,1264,'en',4,645),('startup_pitch',0,1124,1268,'en',0,1120),('startup_pitch',0,1124,1268,'en',1,1108),('startup_pitch',0,1124,1268,'en',2,1002),('startup_pitch',0,1124,1268,'en',3,646),('startup_pitch',0,1124,1268,'en',4,645),('startup_pitch',0,1128,1276,'en',0,1120),('startup_pitch',0,1128,1276,'en',1,1108),('startup_pitch',0,1128,1276,'en',2,1002),('startup_pitch',0,1128,1276,'en',3,879),('startup_pitch',0,1128,1276,'en',4,646),('startup_pitch',0,1128,1276,'en',5,645),('startup_pitch',0,1135,1308,'en',0,645),('startup_pitch',0,1136,1309,'en',0,1120),('startup_pitch',0,1136,1309,'en',1,1108),('startup_pitch',0,1136,1309,'en',2,1002),('startup_pitch',0,1136,1309,'en',3,879),('startup_pitch',0,1136,1309,'en',4,646),('startup_pitch',0,1136,1309,'en',5,645),('startup_pitch',0,1148,1327,'en',0,1108),('startup_pitch',0,1156,1340,'en',0,1120),('startup_pitch',0,1156,1340,'en',1,645),('startup_pitch',0,1156,1340,'en',2,1623),('startup_pitch',0,1156,1340,'en',3,1595),('startup_pitch',0,1161,1351,'en',0,1108),('startup_pitch',0,1161,1351,'en',1,646),('startup_pitch',0,1161,1351,'en',2,645),('startup_pitch',0,1161,1351,'en',3,879),('startup_pitch',0,1161,1351,'en',4,1120),('startup_pitch',0,1161,1351,'en',5,1623),('startup_pitch',0,1166,1357,'en',0,1108),('startup_pitch',0,1167,1358,'en',0,646),('startup_pitch',0,1180,1375,'en',0,1120),('startup_pitch',0,1180,1375,'en',1,646),('startup_pitch',0,1180,1375,'en',2,645),('startup_pitch',0,1192,1387,'en',0,646),('startup_pitch',0,1192,1387,'en',1,645),('startup_pitch',0,1192,1387,'en',2,879),('startup_pitch',0,1192,1387,'en',3,1120),('startup_pitch',0,1201,1396,'en',0,645),('startup_pitch',0,1203,1398,'en',0,646),('startup_pitch',0,1203,1398,'en',1,645),('startup_pitch',0,1203,1398,'en',2,879),('startup_pitch',0,1204,1399,'en',0,645),('startup_pitch',0,1204,1399,'en',1,646),('startup_pitch',0,1204,1399,'en',2,1120),('startup_pitch',0,1204,1399,'en',3,1623),('startup_pitch',0,1207,1404,'en',0,646),('startup_pitch',0,1207,1404,'en',1,645),('startup_pitch',0,1221,1442,'en',0,646),('startup_pitch',0,1221,1442,'en',1,645),('startup_pitch',0,1221,1442,'en',2,1120),('startup_pitch',0,1221,1442,'en',3,879),('startup_pitch',0,1235,1472,'en',0,646),('startup_pitch',0,1235,1472,'en',1,645),('startup_pitch',0,1239,1476,'en',0,879),('startup_pitch',0,1239,1476,'en',1,1120),('startup_pitch',0,1241,1479,'en',0,645),('startup_pitch',0,1243,1481,'en',0,646),('startup_pitch',0,1244,1482,'en',0,646),('startup_pitch',0,1244,1482,'en',1,645),('startup_pitch',0,1248,1486,'en',0,646),('startup_pitch',0,1248,1486,'en',1,645),('startup_pitch',0,1259,1497,'en',0,1623),('startup_pitch',0,1264,1503,'en',0,879),('startup_pitch',0,1264,1503,'en',1,646),('startup_pitch',0,1264,1503,'en',2,645),('startup_pitch',0,1264,1503,'en',3,1120),('startup_pitch',0,1271,1511,'en',0,646),('startup_pitch',0,1277,1517,'en',0,645),('startup_pitch',0,1277,1517,'en',1,646),('startup_pitch',0,1277,1517,'en',2,1120),('startup_pitch',0,1277,1517,'en',3,879),('startup_pitch',0,1309,1555,'en',0,1120),('startup_pitch',0,1324,1570,'en',0,645),('startup_pitch',0,1324,1570,'en',1,1120),('startup_pitch',0,1324,1570,'en',2,1623),('startup_pitch',0,1324,1570,'en',3,1596),('startup_pitch',0,1331,1577,'en',0,645),('startup_pitch',0,1331,1577,'en',1,646),('startup_pitch',0,1331,1577,'en',2,1120),('startup_pitch',0,1331,1577,'en',3,879),('startup_pitch',0,1338,1584,'en',0,645),('startup_pitch',0,1338,1584,'en',1,646),('startup_pitch',0,1338,1584,'en',2,879),('startup_pitch',0,1338,1584,'en',3,1120),('startup_pitch',0,1338,1584,'en',4,1595),('startup_pitch',0,1344,1590,'en',0,1120),('startup_pitch',0,1356,1602,'en',0,645),('startup_pitch',0,1356,1602,'en',1,646),('startup_pitch',0,1356,1602,'en',2,1120),('startup_pitch',0,1356,1602,'en',3,879),('startup_pitch',0,1362,1608,'en',0,646),('startup_pitch',0,1362,1608,'en',1,645),('startup_pitch',0,1362,1608,'en',2,879),('startup_pitch',0,1390,1636,'en',0,645),('startup_pitch',0,1390,1636,'en',1,646),('startup_pitch',0,1393,1639,'en',0,1120),('startup_pitch',0,1413,1659,'en',0,645),('startup_pitch',0,1413,1659,'en',1,879),('startup_pitch',0,1418,1664,'en',0,1120),('startup_pitch',0,1488,1742,'en',0,645),('startup_pitch',0,1488,1742,'en',1,1120),('startup_pitch',0,1522,1776,'en',0,646),('startup_pitch',0,1522,1776,'en',1,645),('startup_pitch',0,1592,1853,'en',0,645),('startup_pitch',0,1592,1853,'en',1,1120),('startup_pitch',0,1592,1853,'en',2,879),('startup_pitch',0,1594,1855,'en',0,646),('startup_pitch',0,1594,1855,'en',1,645),('startup_pitch',0,1597,1858,'en',0,1596),('startup_pitch',0,1597,1858,'en',1,1526),('startup_pitch',0,1597,1858,'en',2,645),('startup_pitch',0,1597,1858,'en',3,646),('startup_pitch',0,1597,1858,'en',4,879),('startup_pitch',0,1597,1858,'en',5,1595),('startup_pitch',0,1597,1858,'en',6,1623),('startup_pitch',0,1610,1871,'en',0,1526),('startup_pitch',0,1610,1871,'en',1,1596),('startup_pitch',0,1610,1871,'en',2,645),('startup_pitch',0,1610,1871,'en',3,646),('startup_pitch',0,1610,1871,'en',4,1120),('startup_pitch',0,1610,1871,'en',5,879),('startup_pitch',0,1610,1871,'en',6,1146),('startup_pitch',0,1621,1891,'en',0,646),('startup_pitch',0,1621,1891,'en',1,645),('startup_pitch',0,1625,1896,'en',0,1596),('startup_pitch',0,1626,1897,'en',0,1596),('startup_pitch',0,1630,1901,'en',0,1596),('startup_pitch',0,1633,1905,'en',0,1526),('startup_pitch',0,1634,1906,'en',0,1596),('startup_pitch',0,1634,1906,'en',1,1120),('startup_pitch',0,1634,1906,'en',2,879),('startup_pitch',0,1635,1907,'en',0,1526),('startup_pitch',0,1635,1907,'en',1,645),('startup_pitch',0,1635,1907,'en',2,1623),('startup_pitch',0,1640,1912,'en',0,1623),('startup_pitch',0,1640,1912,'en',1,1596),('startup_pitch',0,1640,1912,'en',2,1526),('startup_pitch',0,1686,1951,'en',0,1623),('startup_pitch',0,1687,1952,'en',0,1526),('startup_pitch',0,1687,1952,'en',1,1596),('startup_pitch',0,1687,1952,'en',2,645),('startup_pitch',0,1687,1952,'en',3,1595),('startup_pitch',0,1687,1952,'en',4,646),('startup_pitch',0,1691,1956,'en',0,1623),('startup_pitch',0,1691,1956,'en',1,645),('startup_pitch',0,1692,1957,'en',0,1526),('startup_pitch',0,1692,1957,'en',1,1623),('startup_pitch',0,1692,1957,'en',2,1596),('startup_pitch',0,1692,1957,'en',3,645),('startup_pitch',0,1692,1957,'en',4,646),('startup_pitch',0,1693,1958,'en',0,1526),('startup_pitch',0,1693,1958,'en',1,1623),('startup_pitch',0,1696,1961,'en',0,1623),('startup_pitch',0,1696,1961,'en',1,646),('startup_pitch',0,1696,1961,'en',2,645),('startup_pitch',0,1696,1961,'en',3,879),('startup_pitch',0,1696,1961,'en',4,1120),('startup_pitch',0,1697,1962,'en',0,1623),('startup_pitch',0,1698,1963,'en',0,1526),('startup_pitch',0,1730,1995,'en',0,1596),('startup_pitch',0,1730,1995,'en',1,645),('startup_pitch',0,1730,1995,'en',2,646),('startup_pitch',0,1730,1995,'en',3,1120),('startup_pitch',0,1730,1995,'en',4,879),('startup_pitch',0,1732,2012,'en',0,645),('startup_pitch',0,1732,2012,'en',1,646),('startup_pitch',0,1732,2012,'en',2,1120),('startup_pitch',0,1732,2012,'en',3,879),('startup_pitch',0,1732,2012,'en',4,1595),('startup_pitch',0,1732,2012,'en',5,1623),('startup_pitch',0,1737,2017,'en',0,1526),('startup_pitch',0,1739,2019,'en',0,2118),('startup_pitch',0,1741,2021,'en',0,1526),('startup_pitch',0,1745,2025,'en',0,1623),('startup_pitch',0,1747,2027,'en',0,1526),('startup_pitch',0,1749,2029,'en',0,1526),('startup_pitch',0,1749,2029,'en',1,1623),('startup_pitch',0,1749,2029,'en',2,1596),('startup_pitch',0,1749,2029,'en',3,645),('startup_pitch',0,1749,2029,'en',4,646),('startup_pitch',0,1749,2029,'en',5,1120),('startup_pitch',0,1749,2029,'en',6,879),('startup_pitch',0,1749,2029,'en',7,1595),('startup_pitch',0,1760,2037,'en',0,645),('startup_pitch',0,1760,2037,'en',1,646),('startup_pitch',0,1760,2037,'en',2,1595),('startup_pitch',0,1764,2041,'en',0,1623),('startup_pitch',0,1773,2050,'en',0,1623),('startup_pitch',0,1774,2051,'en',0,1623),('startup_pitch',0,1775,2052,'en',0,1623),('startup_pitch',0,1778,2055,'en',0,1526),('startup_pitch',0,1778,2055,'en',1,1623),('startup_pitch',0,1778,2055,'en',2,1596),('startup_pitch',0,1778,2055,'en',3,645),('startup_pitch',0,1778,2055,'en',4,646),('startup_pitch',0,1778,2055,'en',5,1120),('startup_pitch',0,1789,2066,'en',0,645),('startup_pitch',0,1789,2066,'en',1,646),('startup_pitch',0,1789,2066,'en',2,1120),('startup_pitch',0,1789,2066,'en',3,1595),('startup_pitch',0,1795,2072,'en',0,646),('startup_pitch',0,1795,2072,'en',1,645),('startup_pitch',0,1795,2072,'en',2,1595),('startup_pitch',0,1798,2075,'en',0,1623),('startup_pitch',0,1803,2080,'en',0,1623),('startup_pitch',0,1803,2080,'en',1,1526),('startup_pitch',0,1806,2083,'en',0,1623),('startup_pitch',0,1814,2091,'en',0,1526),('startup_pitch',0,1815,2092,'en',0,1623),('startup_pitch',0,1817,2094,'en',0,646),('startup_pitch',0,1817,2094,'en',1,1120),('startup_pitch',0,1819,2096,'en',0,1623),('startup_pitch',0,1820,2097,'en',0,1623),('startup_pitch',0,1821,2098,'en',0,1623),('startup_pitch',0,1828,2105,'en',0,1623),('startup_pitch',0,1829,2106,'en',0,1623),('startup_pitch',0,1830,2107,'en',0,1623),('startup_pitch',0,1830,2107,'en',1,1596),('startup_pitch',0,1833,2112,'en',0,1623),('startup_pitch',0,1837,2116,'en',0,1623),('startup_pitch',0,1838,2117,'en',0,1623),('startup_pitch',0,1847,2126,'en',0,1595),('startup_pitch',0,1847,2126,'en',1,1120),('startup_pitch',0,1857,2136,'en',0,645),('startup_pitch',0,1857,2136,'en',1,1595),('startup_pitch',0,1857,2136,'en',2,646),('startup_pitch',0,1857,2136,'en',3,879),('startup_pitch',0,1872,2152,'en',0,646),('startup_pitch',0,1872,2152,'en',1,645),('startup_pitch',0,1872,2152,'en',2,1595),('startup_pitch',0,1874,2154,'en',0,645),('startup_pitch',0,1896,2176,'en',0,1596),('startup_pitch',0,1896,2176,'en',1,646),('startup_pitch',0,1901,2181,'en',0,1596),('startup_pitch',0,1902,2182,'en',0,1596),('startup_pitch',0,1960,2241,'en',0,645),('startup_pitch',0,1960,2241,'en',1,646),('startup_pitch',0,1960,2241,'en',2,1120),('startup_pitch',0,1960,2241,'en',3,879),('startup_pitch',0,1960,2241,'en',4,1595),('startup_pitch',0,1972,2253,'en',0,645),('startup_pitch',0,1980,2265,'en',0,645),('startup_pitch',0,1980,2265,'en',1,1120),('startup_pitch',0,1981,2266,'en',0,645),('startup_pitch',0,1981,2266,'en',1,646),('startup_pitch',0,1981,2266,'en',2,2019),('startup_pitch',0,1981,2266,'en',3,1120),('startup_pitch',0,1989,2274,'en',0,645),('startup_pitch',0,2012,2297,'en',0,645),('startup_pitch',0,2012,2297,'en',1,646),('startup_pitch',0,2040,2326,'en',0,645),('startup_pitch',0,2040,2326,'en',1,646),('startup_pitch',0,2040,2326,'en',2,879),('startup_pitch',0,2074,2360,'en',0,646),('startup_pitch',0,2074,2360,'en',1,645),('startup_pitch',0,2087,2373,'en',0,646),('startup_pitch',0,2087,2373,'en',1,645),('startup_pitch',0,2087,2373,'en',2,2019),('startup_pitch',0,2087,2373,'en',3,1595),('startup_pitch',0,2087,2373,'en',4,1120),('startup_pitch',0,2120,2406,'en',0,879),('startup_pitch',0,2120,2406,'en',1,2019),('startup_pitch',0,2120,2406,'en',2,1120),('startup_pitch',0,2135,2421,'en',0,1595);
/*!40000 ALTER TABLE `bdta_node__field_programs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_proof_of_value_add`
--

DROP TABLE IF EXISTS `bdta_node__field_proof_of_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_proof_of_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_of_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_proof_of_value_add_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_of_value_add_target_id` (`field_proof_of_value_add_target_id`),
  KEY `field_proof_of_value_add_target_revision_id` (`field_proof_of_value_add_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_proof_of_value_add.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_proof_of_value_add`
--

LOCK TABLES `bdta_node__field_proof_of_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_proof_of_value_add` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_proof_of_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_question_count`
--

DROP TABLE IF EXISTS `bdta_node__field_question_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_question_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_question_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_question_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_question_count`
--

LOCK TABLES `bdta_node__field_question_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_question_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_question_count` VALUES ('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,284,372,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,418,506,'en',0,2),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,2),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,2),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,1),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,943,1055,'en',0,2),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,2),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,965,1077,'en',0,2),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,1067,1182,'en',0,1),('startup_pitch',0,1156,1340,'en',0,2),('startup_pitch',0,1244,1482,'en',0,1),('startup_pitch',0,1248,1486,'en',0,1),('startup_pitch',0,1276,1516,'en',0,4),('startup_pitch',0,1314,1560,'en',0,2),('startup_pitch',0,1322,1568,'en',0,1),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1389,1635,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_question_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_raise_amount`
--

DROP TABLE IF EXISTS `bdta_node__field_raise_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_raise_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_raise_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_raise_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_raise_amount`
--

LOCK TABLES `bdta_node__field_raise_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_raise_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_raise_amount` VALUES ('funding_round',0,314,402,'en',0,100000),('funding_round',0,318,406,'en',0,87621),('funding_round',0,327,415,'en',0,3500000),('funding_round',0,334,422,'en',0,10000000),('funding_round',0,392,480,'en',0,256000),('funding_round',0,393,481,'en',0,750000),('funding_round',0,409,497,'en',0,1000000),('funding_round',0,410,498,'en',0,5000000),('funding_round',0,451,539,'en',0,500000),('funding_round',0,460,548,'en',0,50000),('funding_round',0,461,549,'en',0,200000),('funding_round',0,462,550,'en',0,1000000),('funding_round',0,482,571,'en',0,350000),('funding_round',0,500,589,'en',0,500000),('funding_round',0,511,605,'en',0,200000),('funding_round',0,520,614,'en',0,10000),('funding_round',0,531,625,'en',0,1000000),('funding_round',0,532,626,'en',0,1000000),('funding_round',0,548,644,'en',0,2000000),('funding_round',0,555,653,'en',0,450000),('funding_round',0,556,654,'en',0,1500000),('funding_round',0,569,667,'en',0,2000000),('funding_round',0,579,677,'en',0,200000),('funding_round',0,604,702,'en',0,1000000),('funding_round',0,605,703,'en',0,260000),('funding_round',0,709,813,'en',0,1500000),('funding_round',0,760,867,'en',0,250000),('funding_round',0,774,881,'en',0,2100000),('funding_round',0,779,886,'en',0,500000),('funding_round',0,784,891,'en',0,2000000),('funding_round',0,803,911,'en',0,250000),('funding_round',0,811,919,'en',0,375000),('funding_round',0,820,928,'en',0,1200000),('funding_round',0,857,967,'en',0,250000),('funding_round',0,882,993,'en',0,500000),('funding_round',0,952,1064,'en',0,8000000),('funding_round',0,953,1065,'en',0,1000000),('funding_round',0,966,1078,'en',0,4320000),('funding_round',0,975,1087,'en',0,1000000),('funding_round',0,1003,1117,'en',0,200000),('funding_round',0,1014,1128,'en',0,200000),('funding_round',0,1017,1131,'en',0,250000),('funding_round',0,1114,1254,'en',0,1140000),('funding_round',0,1115,1255,'en',0,3250000),('funding_round',0,1131,1303,'en',0,10000),('funding_round',0,1132,1304,'en',0,10000),('funding_round',0,1137,1310,'en',0,5),('funding_round',0,1154,1338,'en',0,450000),('funding_round',0,1162,1352,'en',0,1500000),('funding_round',0,1163,1353,'en',0,5000000),('funding_round',0,1164,1354,'en',0,1200000),('funding_round',0,1168,1359,'en',0,0),('funding_round',0,1169,1360,'en',0,150000),('funding_round',0,1181,1376,'en',0,30000),('funding_round',0,1183,1378,'en',0,7500),('funding_round',0,1184,1379,'en',0,15000),('funding_round',0,1185,1380,'en',0,1),('funding_round',0,1222,1443,'en',0,78000),('funding_round',0,1223,1444,'en',0,125000),('funding_round',0,1249,1487,'en',0,10000),('funding_round',0,1251,1489,'en',0,100000),('funding_round',0,1280,1526,'en',0,1000000),('funding_round',0,1281,1527,'en',0,2000000),('funding_round',0,1305,1551,'en',0,1000000),('funding_round',0,1313,1559,'en',0,500000),('funding_round',0,1332,1578,'en',0,750000),('funding_round',0,1340,1586,'en',0,250000),('funding_round',0,1345,1591,'en',0,3),('funding_round',0,1346,1592,'en',0,650000),('funding_round',0,1347,1593,'en',0,125000),('funding_round',0,1348,1594,'en',0,1320000),('funding_round',0,1349,1595,'en',0,3000000),('funding_round',0,1374,1620,'en',0,750000),('funding_round',0,1375,1621,'en',0,3600000),('funding_round',0,1376,1622,'en',0,2100000),('funding_round',0,1392,1638,'en',0,250000),('funding_round',0,1456,1706,'en',0,480000),('funding_round',0,1458,1708,'en',0,1200000),('funding_round',0,1466,1720,'en',0,500000),('funding_round',0,1469,1723,'en',0,250000),('funding_round',0,1475,1729,'en',0,1000),('funding_round',0,1481,1735,'en',0,10),('funding_round',0,1482,1736,'en',0,1),('funding_round',0,1483,1737,'en',0,1),('funding_round',0,1484,1738,'en',0,1),('funding_round',0,1485,1739,'en',0,1),('funding_round',0,1487,1741,'en',0,11),('funding_round',0,1611,1872,'en',0,1500000),('funding_round',0,1699,1964,'en',0,1000000),('funding_round',0,1727,1992,'en',0,2000000),('funding_round',0,1733,2013,'en',0,300000),('funding_round',0,1740,2020,'en',0,3000000),('funding_round',0,1744,2024,'en',0,1550000),('funding_round',0,1748,2028,'en',0,4000000),('funding_round',0,1805,2082,'en',0,130000),('funding_round',0,1810,2087,'en',0,675000),('funding_round',0,1834,2113,'en',0,2000000),('funding_round',0,1876,2156,'en',0,1000000),('funding_round',0,1903,2183,'en',0,1000000),('funding_round',0,1948,2228,'en',0,500000),('funding_round',0,1986,2271,'en',0,200000),('funding_round',0,1994,2279,'en',0,500000),('funding_round',0,2047,2333,'en',0,50000),('funding_round',0,2064,2350,'en',0,5000000),('funding_round',0,2081,2367,'en',0,750000),('funding_round',0,2090,2376,'en',0,2000000),('funding_round',0,2097,2383,'en',0,1000000),('funding_round',0,2106,2392,'en',0,100000),('funding_round',0,2107,2393,'en',0,1000000);
/*!40000 ALTER TABLE `bdta_node__field_raise_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_recommended`
--

DROP TABLE IF EXISTS `bdta_node__field_recommended`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_recommended` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_recommended_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_recommended.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_recommended`
--

LOCK TABLES `bdta_node__field_recommended` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_recommended` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_recommended` VALUES ('startup_pitch',0,23,71,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,0),('startup_pitch',0,42,69,'en',0,0),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,0),('startup_pitch',0,46,74,'en',0,0),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,0),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,0),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,0),('startup_pitch',0,55,86,'en',0,0),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,0),('startup_pitch',0,58,90,'en',0,0),('startup_pitch',0,59,91,'en',0,0),('startup_pitch',0,60,92,'en',0,0),('startup_pitch',0,61,93,'en',0,0),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,96,'en',0,0),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,0),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,0),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,74,109,'en',0,0),('startup_pitch',0,75,110,'en',0,0),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,0),('startup_pitch',0,79,117,'en',0,0),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,0),('startup_pitch',0,83,120,'en',0,0),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,123,'en',0,0),('startup_pitch',0,86,125,'en',0,0),('startup_pitch',0,87,126,'en',0,0),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,0),('startup_pitch',0,94,180,'en',0,0),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,0),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,0),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,0),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,163,'en',0,0),('startup_pitch',0,109,165,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,0),('startup_pitch',0,114,172,'en',0,0),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,0),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,0),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,0),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,0),('startup_pitch',0,129,211,'en',0,0),('startup_pitch',0,132,205,'en',0,0),('startup_pitch',0,133,207,'en',0,0),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,0),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,244,'en',0,0),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,0),('startup_pitch',0,171,256,'en',0,0),('startup_pitch',0,172,257,'en',0,0),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,0),('startup_pitch',0,297,385,'en',0,0),('startup_pitch',0,303,391,'en',0,0),('startup_pitch',0,305,393,'en',0,0),('startup_pitch',0,306,394,'en',0,0),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,0),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,0),('startup_pitch',0,325,413,'en',0,0),('startup_pitch',0,326,414,'en',0,0),('startup_pitch',0,333,421,'en',0,0),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,0),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,0),('startup_pitch',0,380,468,'en',0,0),('startup_pitch',0,387,475,'en',0,0),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,0),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,0),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,0),('startup_pitch',0,416,504,'en',0,0),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,0),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,0),('startup_pitch',0,435,523,'en',0,0),('startup_pitch',0,436,524,'en',0,0),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,0),('startup_pitch',0,450,538,'en',0,0),('startup_pitch',0,456,544,'en',0,0),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,0),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,0),('startup_pitch',0,509,603,'en',0,0),('startup_pitch',0,510,604,'en',0,0),('startup_pitch',0,513,607,'en',0,0),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,0),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,0),('startup_pitch',0,530,624,'en',0,0),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,0),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,0),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,561,659,'en',0,0),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,0),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,0),('startup_pitch',0,594,692,'en',0,0),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,0),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,0),('startup_pitch',0,602,700,'en',0,0),('startup_pitch',0,603,701,'en',0,0),('startup_pitch',0,616,714,'en',0,0),('startup_pitch',0,628,726,'en',0,0),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,0),('startup_pitch',0,702,806,'en',0,0),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,0),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,0),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,0),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,0),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,0),('startup_pitch',0,951,1063,'en',0,0),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,0),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,0),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,0),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,0),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0),('startup_pitch',0,1067,1182,'en',0,0),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,0),('startup_pitch',0,1112,1252,'en',0,0),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1117,1257,'en',0,0),('startup_pitch',0,1122,1264,'en',0,0),('startup_pitch',0,1124,1268,'en',0,0),('startup_pitch',0,1128,1276,'en',0,0),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,0),('startup_pitch',0,1148,1327,'en',0,0),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,0),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,0),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,0),('startup_pitch',0,1180,1375,'en',0,0),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,0),('startup_pitch',0,1205,1401,'en',0,0),('startup_pitch',0,1207,1404,'en',0,0),('startup_pitch',0,1208,1405,'en',0,0),('startup_pitch',0,1221,1442,'en',0,0),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,0),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,0),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,0),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,0),('startup_pitch',0,1309,1555,'en',0,0),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,0),('startup_pitch',0,1314,1560,'en',0,0),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,0),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,0),('startup_pitch',0,1338,1584,'en',0,0),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,0),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,0),('startup_pitch',0,1377,1623,'en',0,0),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,0),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,0),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,0),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,0),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,0),('startup_pitch',0,1465,1719,'en',0,0),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,0),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,0),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,0),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,0),('startup_pitch',0,1615,1876,'en',0,0),('startup_pitch',0,1621,1891,'en',0,0),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,0),('startup_pitch',0,1631,1902,'en',0,0),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,0),('startup_pitch',0,1640,1912,'en',0,0),('startup_pitch',0,1641,1913,'en',0,0),('startup_pitch',0,1686,1951,'en',0,0),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,0),('startup_pitch',0,1693,1958,'en',0,1),('startup_pitch',0,1695,1960,'en',0,1),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,0),('startup_pitch',0,1698,1963,'en',0,0),('startup_pitch',0,1706,1971,'en',0,0),('startup_pitch',0,1730,1995,'en',0,0),('startup_pitch',0,1732,2012,'en',0,0),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,0),('startup_pitch',0,1737,2017,'en',0,0),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,0),('startup_pitch',0,1743,2023,'en',0,0),('startup_pitch',0,1745,2025,'en',0,0),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,0),('startup_pitch',0,1764,2041,'en',0,0),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,0),('startup_pitch',0,1795,2072,'en',0,0),('startup_pitch',0,1798,2075,'en',0,0),('startup_pitch',0,1803,2080,'en',0,0),('startup_pitch',0,1804,2081,'en',0,0),('startup_pitch',0,1806,2083,'en',0,0),('startup_pitch',0,1808,2085,'en',0,0),('startup_pitch',0,1814,2091,'en',0,0),('startup_pitch',0,1815,2092,'en',0,0),('startup_pitch',0,1817,2094,'en',0,0),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,0),('startup_pitch',0,1820,2097,'en',0,0),('startup_pitch',0,1821,2098,'en',0,0),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,0),('startup_pitch',0,1833,2112,'en',0,0),('startup_pitch',0,1837,2116,'en',0,0),('startup_pitch',0,1838,2117,'en',0,0),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1855,2134,'en',0,0),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,0),('startup_pitch',0,1874,2154,'en',0,0),('startup_pitch',0,1882,2162,'en',0,0),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,0),('startup_pitch',0,1925,2205,'en',0,0),('startup_pitch',0,1932,2212,'en',0,0),('startup_pitch',0,1960,2241,'en',0,0),('startup_pitch',0,1972,2253,'en',0,0),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,0),('startup_pitch',0,2012,2297,'en',0,0),('startup_pitch',0,2030,2315,'en',0,0),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,0),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,0),('startup_pitch',0,2080,2366,'en',0,0),('startup_pitch',0,2087,2373,'en',0,0),('startup_pitch',0,2096,2382,'en',0,0),('startup_pitch',0,2114,2400,'en',0,0),('startup_pitch',0,2120,2406,'en',0,0),('startup_pitch',0,2122,2408,'en',0,0),('startup_pitch',0,2135,2421,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_recommended` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_red_flags`
--

DROP TABLE IF EXISTS `bdta_node__field_red_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_red_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_red_flags_value` longtext NOT NULL,
  `field_red_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_red_flags_format` (`field_red_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_red_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_red_flags`
--

LOCK TABLES `bdta_node__field_red_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_red_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_red_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_referenced_profile`
--

DROP TABLE IF EXISTS `bdta_node__field_referenced_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_referenced_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_referenced_profile_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_referenced_profile_target_id` (`field_referenced_profile_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_referenced_profile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_referenced_profile`
--

LOCK TABLES `bdta_node__field_referenced_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_referenced_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_referenced_profile` VALUES ('vouches',0,196,281,'en',0,173),('questions',0,200,286,'en',0,173),('questions',0,203,290,'en',0,201),('vouches',0,243,330,'en',0,235),('vouches',0,244,331,'en',0,235),('questions',0,245,332,'en',0,235),('questions',0,246,333,'en',0,235),('vouches',0,272,360,'en',0,252),('questions',0,273,361,'en',0,252),('questions',0,274,362,'en',0,235),('questions',0,313,401,'en',0,284),('funding_round',0,314,402,'en',0,76),('funding_round',0,318,406,'en',0,317),('funding_round',0,327,415,'en',0,325),('funding_round',0,334,422,'en',0,252),('questions',0,337,425,'en',0,120),('vouches',0,365,453,'en',0,364),('vouches',0,366,454,'en',0,364),('questions',0,371,459,'en',0,364),('questions',0,376,464,'en',0,364),('questions',0,381,469,'en',0,364),('funding_round',0,392,480,'en',0,391),('funding_round',0,393,481,'en',0,391),('vouches',0,396,484,'en',0,364),('questions',0,397,485,'en',0,364),('startup_updates',0,406,494,'en',0,405),('vouches',0,407,495,'en',0,405),('questions',0,408,496,'en',0,405),('funding_round',0,409,497,'en',0,405),('funding_round',0,410,498,'en',0,405),('questions',0,428,516,'en',0,323),('questions',0,429,517,'en',0,419),('questions',0,430,518,'en',0,418),('questions',0,431,519,'en',0,418),('questions',0,432,520,'en',0,387),('startup_updates',0,433,521,'en',0,122),('questions',0,439,527,'en',0,438),('funding_round',0,451,539,'en',0,450),('startup_updates',0,459,547,'en',0,456),('funding_round',0,460,548,'en',0,456),('funding_round',0,461,549,'en',0,456),('funding_round',0,462,550,'en',0,456),('questions',0,466,554,'en',0,465),('startup_updates',0,481,570,'en',0,480),('funding_round',0,482,571,'en',0,480),('startup_updates',0,486,575,'en',0,435),('startup_updates',0,487,576,'en',0,469),('questions',0,489,578,'en',0,488),('questions',0,490,579,'en',0,484),('questions',0,491,580,'en',0,480),('questions',0,494,583,'en',0,470),('vouches',0,497,586,'en',0,495),('questions',0,498,587,'en',0,495),('startup_updates',0,499,588,'en',0,124),('funding_round',0,500,589,'en',0,124),('startup_updates',0,507,601,'en',0,387),('questions',0,508,602,'en',0,475),('funding_round',0,511,605,'en',0,510),('startup_updates',0,519,613,'en',0,456),('funding_round',0,520,614,'en',0,456),('startup_updates',0,522,616,'en',0,321),('questions',0,526,620,'en',0,485),('questions',0,527,621,'en',0,485),('startup_updates',0,529,623,'en',0,471),('funding_round',0,531,625,'en',0,530),('funding_round',0,532,626,'en',0,528),('questions',0,534,628,'en',0,420),('startup_updates',0,535,629,'en',0,471),('programs',0,536,630,'en',0,131),('startup_updates',0,538,632,'en',0,471),('vouches',0,539,633,'en',0,471),('questions',0,540,634,'en',0,471),('questions',0,542,636,'en',0,533),('funding_round',0,548,644,'en',0,387),('questions',0,549,645,'en',0,528),('questions',0,550,646,'en',0,513),('questions',0,551,647,'en',0,506),('startup_updates',0,552,648,'en',0,435),('questions',0,553,649,'en',0,471),('funding_round',0,555,653,'en',0,554),('funding_round',0,556,654,'en',0,554),('vouches',0,560,658,'en',0,321),('startup_updates',0,565,663,'en',0,564),('startup_updates',0,566,664,'en',0,471),('startup_updates',0,568,666,'en',0,87),('funding_round',0,569,667,'en',0,87),('startup_updates',0,571,669,'en',0,170),('startup_updates',0,572,670,'en',0,170),('startup_updates',0,573,671,'en',0,170),('startup_updates',0,574,672,'en',0,170),('startup_updates',0,575,673,'en',0,170),('startup_updates',0,576,674,'en',0,170),('startup_updates',0,577,675,'en',0,124),('startup_updates',0,578,676,'en',0,321),('funding_round',0,579,677,'en',0,321),('questions',0,595,693,'en',0,593),('funding_round',0,604,702,'en',0,603),('funding_round',0,605,703,'en',0,603),('startup_updates',0,632,730,'en',0,594),('startup_updates',0,636,734,'en',0,510),('startup_updates',0,639,737,'en',0,435),('questions',0,652,753,'en',0,651),('questions',0,653,754,'en',0,603),('startup_updates',0,654,755,'en',0,67),('programs',0,655,756,'en',0,131),('programs',0,658,759,'en',0,657),('programs',0,659,760,'en',0,458),('questions',0,662,764,'en',0,640),('questions',0,665,768,'en',0,172),('questions',0,666,769,'en',0,661),('startup_updates',0,698,801,'en',0,564),('startup_updates',0,700,804,'en',0,321),('funding_round',0,709,813,'en',0,435),('questions',0,713,817,'en',0,702),('questions',0,718,822,'en',0,701),('questions',0,719,823,'en',0,675),('questions',0,720,824,'en',0,594),('startup_updates',0,732,836,'en',0,435),('questions',0,735,839,'en',0,729),('startup_updates',0,741,848,'en',0,729),('questions',0,744,851,'en',0,731),('questions',0,745,852,'en',0,742),('questions',0,746,853,'en',0,692),('questions',0,747,854,'en',0,692),('questions',0,748,855,'en',0,743),('questions',0,749,856,'en',0,570),('questions',0,750,857,'en',0,564),('funding_round',0,760,867,'en',0,759),('startup_updates',0,763,870,'en',0,751),('startup_updates',0,765,872,'en',0,124),('startup_updates',0,766,873,'en',0,602),('funding_round',0,774,881,'en',0,172),('funding_round',0,779,886,'en',0,602),('funding_round',0,784,891,'en',0,781),('startup_updates',0,798,905,'en',0,564),('startup_updates',0,802,910,'en',0,764),('funding_round',0,803,911,'en',0,764),('funding_round',0,811,919,'en',0,810),('funding_round',0,820,928,'en',0,819),('startup_updates',0,822,930,'en',0,819),('startup_updates',0,823,931,'en',0,819),('startup_updates',0,824,932,'en',0,819),('vouches',0,831,941,'en',0,547),('startup_updates',0,832,942,'en',0,435),('questions',0,833,943,'en',0,756),('startup_updates',0,836,946,'en',0,764),('startup_updates',0,841,951,'en',0,764),('startup_updates',0,842,952,'en',0,764),('startup_updates',0,845,955,'en',0,819),('startup_updates',0,846,956,'en',0,819),('startup_updates',0,847,957,'en',0,602),('funding_round',0,857,967,'en',0,849),('startup_updates',0,863,973,'en',0,701),('startup_updates',0,869,980,'en',0,564),('funding_round',0,882,993,'en',0,881),('startup_updates',0,888,1000,'en',0,701),('startup_updates',0,889,1001,'en',0,321),('startup_updates',0,890,1002,'en',0,874),('startup_updates',0,891,1003,'en',0,867),('startup_updates',0,892,1004,'en',0,886),('startup_updates',0,893,1005,'en',0,886),('startup_updates',0,894,1006,'en',0,886),('startup_updates',0,895,1007,'en',0,886),('startup_updates',0,896,1008,'en',0,886),('startup_updates',0,897,1009,'en',0,886),('startup_updates',0,898,1010,'en',0,886),('startup_updates',0,899,1011,'en',0,886),('startup_updates',0,900,1012,'en',0,886),('startup_updates',0,901,1013,'en',0,886),('startup_updates',0,904,1016,'en',0,124),('startup_updates',0,905,1017,'en',0,874),('startup_updates',0,906,1018,'en',0,764),('startup_updates',0,909,1021,'en',0,594),('startup_updates',0,910,1022,'en',0,878),('startup_updates',0,911,1023,'en',0,874),('startup_updates',0,913,1025,'en',0,435),('startup_updates',0,914,1026,'en',0,751),('startup_updates',0,916,1028,'en',0,874),('startup_updates',0,920,1032,'en',0,919),('startup_updates',0,921,1033,'en',0,919),('startup_updates',0,922,1034,'en',0,124),('startup_updates',0,923,1035,'en',0,819),('startup_updates',0,924,1036,'en',0,819),('startup_updates',0,925,1037,'en',0,819),('startup_updates',0,926,1038,'en',0,808),('startup_updates',0,927,1039,'en',0,919),('startup_updates',0,929,1041,'en',0,874),('startup_updates',0,930,1042,'en',0,602),('startup_updates',0,931,1043,'en',0,419),('startup_updates',0,932,1044,'en',0,87),('startup_updates',0,944,1056,'en',0,943),('startup_updates',0,950,1062,'en',0,949),('funding_round',0,952,1064,'en',0,949),('funding_round',0,953,1065,'en',0,951),('startup_updates',0,954,1066,'en',0,730),('startup_updates',0,956,1068,'en',0,510),('startup_updates',0,957,1069,'en',0,701),('startup_updates',0,959,1071,'en',0,564),('startup_updates',0,962,1074,'en',0,816),('startup_updates',0,963,1075,'en',0,816),('funding_round',0,966,1078,'en',0,965),('startup_updates',0,968,1080,'en',0,321),('startup_updates',0,969,1081,'en',0,967),('startup_updates',0,970,1082,'en',0,598),('funding_round',0,975,1087,'en',0,974),('startup_updates',0,976,1088,'en',0,849),('startup_updates',0,977,1089,'en',0,859),('startup_updates',0,978,1090,'en',0,819),('startup_updates',0,980,1092,'en',0,326),('startup_updates',0,981,1093,'en',0,795),('startup_updates',0,982,1094,'en',0,742),('startup_updates',0,989,1101,'en',0,951),('startup_updates',0,993,1105,'en',0,751),('startup_updates',0,1001,1114,'en',0,861),('funding_round',0,1003,1117,'en',0,597),('startup_updates',0,1004,1118,'en',0,597),('startup_updates',0,1005,1119,'en',0,597),('startup_updates',0,1013,1127,'en',0,1010),('funding_round',0,1014,1128,'en',0,1010),('funding_round',0,1017,1131,'en',0,1016),('startup_updates',0,1018,1132,'en',0,994),('startup_updates',0,1031,1145,'en',0,861),('startup_updates',0,1034,1148,'en',0,124),('startup_updates',0,1036,1150,'en',0,594),('startup_updates',0,1040,1154,'en',0,994),('startup_updates',0,1043,1157,'en',0,819),('startup_updates',0,1044,1158,'en',0,819),('startup_updates',0,1045,1159,'en',0,819),('startup_updates',0,1046,1160,'en',0,819),('startup_updates',0,1048,1162,'en',0,1032),('startup_updates',0,1050,1164,'en',0,1049),('startup_updates',0,1052,1166,'en',0,1049),('startup_updates',0,1053,1167,'en',0,602),('startup_updates',0,1054,1168,'en',0,564),('questions',0,1056,1171,'en',0,1032),('questions',0,1057,1172,'en',0,994),('questions',0,1058,1173,'en',0,967),('questions',0,1059,1174,'en',0,951),('startup_updates',0,1060,1175,'en',0,994),('startup_updates',0,1062,1177,'en',0,470),('startup_updates',0,1063,1178,'en',0,470),('startup_updates',0,1064,1179,'en',0,470),('startup_updates',0,1065,1180,'en',0,471),('startup_updates',0,1066,1181,'en',0,471),('startup_updates',0,1072,1188,'en',0,819),('startup_updates',0,1073,1189,'en',0,819),('questions',0,1076,1196,'en',0,1067),('startup_updates',0,1077,1197,'en',0,510),('startup_updates',0,1079,1199,'en',0,861),('startup_updates',0,1080,1200,'en',0,701),('startup_updates',0,1081,1201,'en',0,951),('startup_updates',0,1082,1202,'en',0,1010),('questions',0,1085,1213,'en',0,955),('questions',0,1086,1214,'en',0,867),('questions',0,1087,1215,'en',0,326),('questions',0,1088,1216,'en',0,598),('questions',0,1089,1217,'en',0,795),('questions',0,1090,1218,'en',0,122),('questions',0,1091,1219,'en',0,878),('questions',0,1092,1220,'en',0,859),('questions',0,1093,1221,'en',0,859),('questions',0,1094,1222,'en',0,949),('questions',0,1095,1223,'en',0,943),('questions',0,1096,1224,'en',0,849),('startup_updates',0,1102,1242,'en',0,816),('startup_updates',0,1103,1243,'en',0,435),('startup_updates',0,1104,1244,'en',0,849),('startup_updates',0,1105,1245,'en',0,816),('questions',0,1106,1246,'en',0,965),('questions',0,1107,1247,'en',0,965),('startup_updates',0,1109,1249,'en',0,124),('startup_updates',0,1110,1250,'en',0,506),('funding_round',0,1114,1254,'en',0,1113),('funding_round',0,1115,1255,'en',0,1113),('startup_updates',0,1116,1256,'en',0,321),('startup_updates',0,1118,1259,'en',0,949),('startup_updates',0,1119,1260,'en',0,949),('startup_updates',0,1121,1263,'en',0,564),('startup_updates',0,1123,1265,'en',0,602),('startup_updates',0,1125,1269,'en',0,1124),('startup_updates',0,1127,1273,'en',0,751),('startup_updates',0,1130,1278,'en',0,867),('funding_round',0,1131,1303,'en',0,469),('funding_round',0,1132,1304,'en',0,469),('funding_round',0,1137,1310,'en',0,1136),('startup_updates',0,1141,1320,'en',0,701),('startup_updates',0,1142,1321,'en',0,821),('startup_updates',0,1143,1322,'en',0,821),('startup_updates',0,1144,1323,'en',0,821),('startup_updates',0,1145,1324,'en',0,821),('startup_updates',0,1147,1326,'en',0,564),('startup_updates',0,1149,1328,'en',0,564),('startup_updates',0,1150,1329,'en',0,943),('startup_updates',0,1151,1330,'en',0,983),('funding_round',0,1154,1338,'en',0,983),('startup_updates',0,1155,1339,'en',0,469),('funding_round',0,1162,1352,'en',0,1161),('funding_round',0,1163,1353,'en',0,1111),('funding_round',0,1164,1354,'en',0,1111),('funding_round',0,1168,1359,'en',0,1167),('funding_round',0,1169,1360,'en',0,1167),('startup_updates',0,1172,1366,'en',0,955),('startup_updates',0,1173,1367,'en',0,769),('questions',0,1174,1368,'en',0,1156),('questions',0,1175,1369,'en',0,1156),('startup_updates',0,1176,1370,'en',0,663),('startup_updates',0,1178,1372,'en',0,769),('questions',0,1179,1373,'en',0,951),('funding_round',0,1181,1376,'en',0,1180),('funding_round',0,1183,1378,'en',0,75),('funding_round',0,1184,1379,'en',0,75),('funding_round',0,1185,1380,'en',0,75),('startup_updates',0,1188,1383,'en',0,979),('startup_updates',0,1189,1384,'en',0,594),('startup_updates',0,1190,1385,'en',0,1156),('startup_updates',0,1191,1386,'en',0,469),('startup_updates',0,1196,1391,'en',0,819),('startup_updates',0,1197,1392,'en',0,819),('startup_updates',0,1198,1393,'en',0,819),('startup_updates',0,1199,1394,'en',0,819),('startup_updates',0,1200,1395,'en',0,1156),('startup_updates',0,1210,1408,'en',0,1204),('startup_updates',0,1211,1409,'en',0,1204),('startup_updates',0,1212,1410,'en',0,1204),('startup_updates',0,1213,1411,'en',0,1204),('startup_updates',0,1215,1414,'en',0,1204),('startup_updates',0,1216,1415,'en',0,1204),('startup_updates',0,1217,1419,'en',0,1204),('startup_updates',0,1218,1420,'en',0,1204),('startup_updates',0,1219,1422,'en',0,1204),('startup_updates',0,1220,1429,'en',0,951),('funding_round',0,1222,1443,'en',0,1221),('funding_round',0,1223,1444,'en',0,1221),('startup_updates',0,1224,1445,'en',0,87),('startup_updates',0,1227,1464,'en',0,943),('startup_updates',0,1229,1466,'en',0,602),('startup_updates',0,1231,1468,'en',0,701),('questions',0,1232,1469,'en',0,943),('startup_updates',0,1233,1470,'en',0,598),('startup_updates',0,1236,1473,'en',0,1235),('startup_updates',0,1237,1474,'en',0,1010),('startup_updates',0,1238,1475,'en',0,564),('startup_updates',0,1240,1478,'en',0,739),('startup_updates',0,1245,1483,'en',0,1244),('funding_round',0,1249,1487,'en',0,1248),('funding_round',0,1251,1489,'en',0,1248),('startup_updates',0,1254,1492,'en',0,510),('startup_updates',0,1261,1499,'en',0,1016),('startup_updates',0,1262,1500,'en',0,722),('startup_updates',0,1263,1502,'en',0,722),('startup_updates',0,1266,1506,'en',0,1136),('startup_updates',0,1267,1507,'en',0,124),('startup_updates',0,1268,1508,'en',0,849),('startup_updates',0,1269,1509,'en',0,739),('startup_updates',0,1272,1512,'en',0,769),('startup_updates',0,1279,1525,'en',0,955),('funding_round',0,1280,1526,'en',0,1278),('funding_round',0,1281,1527,'en',0,1278),('startup_updates',0,1282,1528,'en',0,1278),('startup_updates',0,1283,1529,'en',0,1278),('startup_updates',0,1298,1544,'en',0,1276),('startup_updates',0,1299,1545,'en',0,791),('startup_updates',0,1300,1546,'en',0,1156),('funding_round',0,1305,1551,'en',0,124),('startup_updates',0,1307,1553,'en',0,594),('startup_updates',0,1311,1557,'en',0,510),('funding_round',0,1313,1559,'en',0,1312),('startup_updates',0,1315,1561,'en',0,739),('startup_updates',0,1318,1564,'en',0,1265),('startup_updates',0,1319,1565,'en',0,712),('startup_updates',0,1321,1567,'en',0,321),('startup_updates',0,1325,1571,'en',0,87),('startup_updates',0,1326,1572,'en',0,380),('funding_round',0,1332,1578,'en',0,1331),('funding_round',0,1340,1586,'en',0,1338),('questions',0,1342,1588,'en',0,1248),('funding_round',0,1345,1591,'en',0,1324),('funding_round',0,1346,1592,'en',0,1324),('funding_round',0,1347,1593,'en',0,1324),('funding_round',0,1348,1594,'en',0,1324),('funding_round',0,1349,1595,'en',0,1324),('questions',0,1351,1597,'en',0,1331),('questions',0,1352,1598,'en',0,1322),('questions',0,1353,1599,'en',0,1314),('questions',0,1354,1600,'en',0,1314),('questions',0,1355,1601,'en',0,1244),('startup_updates',0,1365,1611,'en',0,1265),('startup_updates',0,1370,1616,'en',0,1156),('startup_updates',0,1371,1617,'en',0,739),('funding_round',0,1374,1620,'en',0,1372),('funding_round',0,1375,1621,'en',0,1372),('funding_round',0,1376,1622,'en',0,1372),('startup_updates',0,1378,1624,'en',0,701),('startup_updates',0,1379,1625,'en',0,602),('startup_updates',0,1380,1626,'en',0,1276),('startup_updates',0,1381,1627,'en',0,1276),('startup_updates',0,1382,1628,'en',0,1276),('startup_updates',0,1383,1629,'en',0,1276),('startup_updates',0,1384,1630,'en',0,1276),('startup_updates',0,1385,1631,'en',0,663),('startup_updates',0,1386,1632,'en',0,1276),('startup_updates',0,1388,1634,'en',0,1276),('funding_round',0,1392,1638,'en',0,1391),('startup_updates',0,1395,1641,'en',0,435),('startup_updates',0,1397,1643,'en',0,469),('startup_updates',0,1405,1651,'en',0,67),('startup_updates',0,1406,1652,'en',0,67),('startup_updates',0,1407,1653,'en',0,67),('startup_updates',0,1408,1654,'en',0,951),('startup_updates',0,1409,1655,'en',0,951),('startup_updates',0,1410,1656,'en',0,1016),('startup_updates',0,1411,1657,'en',0,979),('startup_updates',0,1412,1658,'en',0,1248),('startup_updates',0,1414,1660,'en',0,510),('startup_updates',0,1415,1661,'en',0,1205),('startup_updates',0,1417,1663,'en',0,594),('startup_updates',0,1419,1665,'en',0,955),('startup_updates',0,1422,1668,'en',0,996),('startup_updates',0,1424,1670,'en',0,1204),('questions',0,1428,1674,'en',0,933),('startup_updates',0,1430,1676,'en',0,602),('startup_updates',0,1431,1677,'en',0,1180),('startup_updates',0,1432,1678,'en',0,983),('startup_updates',0,1433,1679,'en',0,983),('startup_updates',0,1434,1680,'en',0,819),('startup_updates',0,1435,1681,'en',0,819),('startup_updates',0,1436,1682,'en',0,819),('startup_updates',0,1437,1683,'en',0,819),('startup_updates',0,1438,1684,'en',0,769),('startup_updates',0,1441,1691,'en',0,751),('startup_updates',0,1443,1693,'en',0,751),('startup_updates',0,1444,1694,'en',0,751),('startup_updates',0,1445,1695,'en',0,949),('funding_round',0,1456,1706,'en',0,1455),('funding_round',0,1458,1708,'en',0,1455),('startup_updates',0,1459,1709,'en',0,321),('startup_updates',0,1460,1710,'en',0,983),('startup_updates',0,1462,1716,'en',0,943),('funding_round',0,1466,1720,'en',0,1465),('funding_round',0,1469,1723,'en',0,919),('funding_round',0,1475,1729,'en',0,1454),('funding_round',0,1481,1735,'en',0,919),('funding_round',0,1482,1736,'en',0,919),('funding_round',0,1483,1737,'en',0,919),('funding_round',0,1484,1738,'en',0,1465),('funding_round',0,1485,1739,'en',0,1465),('funding_round',0,1487,1741,'en',0,1486),('startup_updates',0,1492,1746,'en',0,564),('startup_updates',0,1518,1772,'en',0,712),('startup_updates',0,1519,1773,'en',0,712),('startup_updates',0,1520,1774,'en',0,510),('startup_updates',0,1523,1777,'en',0,380),('startup_updates',0,1524,1778,'en',0,380),('startup_updates',0,1525,1779,'en',0,87),('programs',0,1526,1780,'en',0,1228),('programs',0,1526,1780,'en',1,1306),('programs',0,1526,1780,'en',2,664),('startup_updates',0,1527,1781,'en',0,1276),('questions',0,1528,1782,'en',0,1276),('questions',0,1529,1783,'en',0,1276),('questions',0,1530,1784,'en',0,1276),('questions',0,1531,1785,'en',0,1276),('startup_updates',0,1533,1789,'en',0,1454),('startup_updates',0,1534,1790,'en',0,1010),('startup_updates',0,1535,1791,'en',0,1010),('startup_updates',0,1536,1792,'en',0,1010),('startup_updates',0,1538,1795,'en',0,979),('startup_updates',0,1539,1796,'en',0,979),('startup_updates',0,1542,1799,'en',0,469),('startup_updates',0,1547,1804,'en',0,469),('startup_updates',0,1551,1808,'en',0,1244),('startup_updates',0,1552,1809,'en',0,1244),('startup_updates',0,1555,1812,'en',0,1248),('startup_updates',0,1556,1813,'en',0,1320),('startup_updates',0,1557,1814,'en',0,1320),('startup_updates',0,1558,1815,'en',0,1320),('startup_updates',0,1560,1817,'en',0,1320),('startup_updates',0,1561,1818,'en',0,1320),('startup_updates',0,1562,1819,'en',0,1320),('startup_updates',0,1563,1820,'en',0,1320),('startup_updates',0,1564,1821,'en',0,1320),('startup_updates',0,1565,1822,'en',0,1320),('startup_updates',0,1566,1823,'en',0,1320),('startup_updates',0,1567,1824,'en',0,1320),('startup_updates',0,1568,1825,'en',0,1320),('startup_updates',0,1569,1826,'en',0,1320),('startup_updates',0,1572,1829,'en',0,1203),('startup_updates',0,1573,1830,'en',0,955),('startup_updates',0,1574,1831,'en',0,594),('questions',0,1575,1832,'en',0,1389),('startup_updates',0,1576,1833,'en',0,1016),('startup_updates',0,1598,1859,'en',0,1320),('startup_updates',0,1599,1860,'en',0,1320),('startup_updates',0,1600,1861,'en',0,1320),('startup_updates',0,1601,1862,'en',0,1320),('startup_updates',0,1602,1863,'en',0,469),('startup_updates',0,1603,1864,'en',0,1320),('startup_updates',0,1604,1865,'en',0,1320),('startup_updates',0,1605,1866,'en',0,1320),('startup_updates',0,1606,1867,'en',0,1320),('startup_updates',0,1607,1868,'en',0,1320),('funding_round',0,1611,1872,'en',0,1610),('startup_updates',0,1612,1873,'en',0,1610),('startup_updates',0,1613,1874,'en',0,1610),('startup_updates',0,1622,1892,'en',0,1621),('startup_updates',0,1624,1895,'en',0,983),('startup_updates',0,1627,1898,'en',0,1362),('startup_updates',0,1629,1900,'en',0,1156),('startup_updates',0,1632,1904,'en',0,722),('startup_updates',0,1636,1908,'en',0,722),('startup_updates',0,1637,1909,'en',0,819),('startup_updates',0,1638,1910,'en',0,819),('startup_updates',0,1639,1911,'en',0,1241),('startup_updates',0,1683,1948,'en',0,949),('startup_updates',0,1684,1949,'en',0,1621),('startup_updates',0,1688,1953,'en',0,321),('startup_updates',0,1689,1954,'en',0,701),('startup_updates',0,1690,1955,'en',0,819),('startup_updates',0,1694,1959,'en',0,739),('funding_round',0,1699,1964,'en',0,1698),('startup_updates',0,1704,1969,'en',0,951),('startup_updates',0,1709,1974,'en',0,1136),('startup_updates',0,1719,1984,'en',0,602),('startup_updates',0,1720,1985,'en',0,1594),('startup_updates',0,1721,1986,'en',0,1594),('startup_updates',0,1722,1987,'en',0,1594),('startup_updates',0,1723,1988,'en',0,1594),('startup_updates',0,1724,1989,'en',0,1594),('startup_updates',0,1725,1990,'en',0,1594),('startup_updates',0,1726,1991,'en',0,1594),('funding_round',0,1727,1992,'en',0,1594),('startup_updates',0,1731,1996,'en',0,510),('funding_round',0,1733,2013,'en',0,1732),('startup_updates',0,1736,2016,'en',0,1692),('startup_updates',0,1738,2018,'en',0,1692),('funding_round',0,1740,2020,'en',0,510),('startup_updates',0,1742,2022,'en',0,1693),('funding_round',0,1744,2024,'en',0,1741),('startup_updates',0,1746,2026,'en',0,1320),('funding_round',0,1748,2028,'en',0,1747),('startup_updates',0,1750,2030,'en',0,1692),('startup_updates',0,1751,2031,'en',0,1692),('startup_updates',0,1752,2032,'en',0,1692),('startup_updates',0,1759,2036,'en',0,564),('questions',0,1762,2039,'en',0,983),('startup_updates',0,1766,2043,'en',0,1016),('startup_updates',0,1767,2044,'en',0,1276),('startup_updates',0,1768,2045,'en',0,821),('startup_updates',0,1769,2046,'en',0,821),('startup_updates',0,1770,2047,'en',0,821),('startup_updates',0,1772,2049,'en',0,1393),('startup_updates',0,1783,2060,'en',0,955),('startup_updates',0,1784,2061,'en',0,75),('startup_updates',0,1785,2062,'en',0,983),('startup_updates',0,1786,2063,'en',0,387),('startup_updates',0,1787,2064,'en',0,1692),('startup_updates',0,1788,2065,'en',0,1760),('startup_updates',0,1790,2067,'en',0,1631),('startup_updates',0,1791,2068,'en',0,1631),('startup_updates',0,1792,2069,'en',0,1631),('startup_updates',0,1794,2071,'en',0,1630),('startup_updates',0,1796,2073,'en',0,602),('startup_updates',0,1799,2076,'en',0,1377),('funding_round',0,1805,2082,'en',0,1804),('startup_updates',0,1807,2084,'en',0,795),('startup_updates',0,1809,2086,'en',0,1239),('funding_round',0,1810,2087,'en',0,1239),('startup_updates',0,1813,2090,'en',0,1239),('startup_updates',0,1822,2099,'en',0,1248),('startup_updates',0,1823,2100,'en',0,1248),('startup_updates',0,1824,2101,'en',0,1156),('startup_updates',0,1825,2102,'en',0,1455),('startup_updates',0,1832,2110,'en',0,1817),('funding_round',0,1834,2113,'en',0,1833),('startup_updates',0,1839,2118,'en',0,1692),('startup_updates',0,1840,2119,'en',0,886),('startup_updates',0,1841,2120,'en',0,886),('startup_updates',0,1842,2121,'en',0,1204),('startup_updates',0,1843,2122,'en',0,510),('startup_updates',0,1844,2123,'en',0,1204),('startup_updates',0,1845,2124,'en',0,1203),('startup_updates',0,1846,2125,'en',0,1033),('startup_updates',0,1848,2127,'en',0,1847),('startup_updates',0,1849,2128,'en',0,1847),('startup_updates',0,1850,2129,'en',0,1033),('startup_updates',0,1851,2130,'en',0,1033),('startup_updates',0,1852,2131,'en',0,1033),('startup_updates',0,1853,2132,'en',0,1692),('startup_updates',0,1854,2133,'en',0,380),('startup_updates',0,1856,2135,'en',0,1362),('startup_updates',0,1859,2138,'en',0,321),('startup_updates',0,1864,2144,'en',0,751),('startup_updates',0,1865,2145,'en',0,751),('startup_updates',0,1873,2153,'en',0,983),('startup_updates',0,1875,2155,'en',0,983),('funding_round',0,1876,2156,'en',0,1874),('startup_updates',0,1877,2157,'en',0,996),('startup_updates',0,1878,2158,'en',0,1621),('startup_updates',0,1879,2159,'en',0,1692),('startup_updates',0,1880,2160,'en',0,1362),('startup_updates',0,1883,2163,'en',0,1882),('startup_updates',0,1891,2171,'en',0,594),('startup_updates',0,1892,2172,'en',0,1795),('startup_updates',0,1893,2173,'en',0,87),('startup_updates',0,1895,2175,'en',0,1760),('startup_updates',0,1897,2177,'en',0,1692),('startup_updates',0,1898,2178,'en',0,1692),('startup_updates',0,1899,2179,'en',0,1692),('funding_round',0,1903,2183,'en',0,1855),('startup_updates',0,1908,2188,'en',0,1857),('startup_updates',0,1909,2189,'en',0,1857),('startup_updates',0,1910,2190,'en',0,1857),('startup_updates',0,1911,2191,'en',0,1857),('startup_updates',0,1912,2192,'en',0,1857),('startup_updates',0,1913,2193,'en',0,1857),('startup_updates',0,1914,2194,'en',0,1857),('startup_updates',0,1915,2195,'en',0,1857),('startup_updates',0,1916,2196,'en',0,1857),('startup_updates',0,1917,2197,'en',0,1857),('startup_updates',0,1921,2201,'en',0,821),('startup_updates',0,1922,2202,'en',0,124),('startup_updates',0,1923,2203,'en',0,1413),('startup_updates',0,1924,2204,'en',0,124),('startup_updates',0,1926,2206,'en',0,967),('startup_updates',0,1931,2211,'en',0,1817),('startup_updates',0,1933,2213,'en',0,1276),('startup_updates',0,1934,2214,'en',0,819),('startup_updates',0,1935,2215,'en',0,819),('startup_updates',0,1936,2216,'en',0,819),('startup_updates',0,1937,2217,'en',0,819),('startup_updates',0,1938,2218,'en',0,1735),('startup_updates',0,1939,2219,'en',0,326),('startup_updates',0,1941,2221,'en',0,602),('startup_updates',0,1942,2222,'en',0,955),('startup_updates',0,1944,2224,'en',0,1393),('startup_updates',0,1946,2226,'en',0,1692),('startup_updates',0,1947,2227,'en',0,1828),('funding_round',0,1948,2228,'en',0,1828),('startup_updates',0,1949,2229,'en',0,1156),('startup_updates',0,1950,2230,'en',0,510),('startup_updates',0,1952,2232,'en',0,1795),('startup_updates',0,1955,2235,'en',0,1696),('startup_updates',0,1966,2247,'en',0,321),('startup_updates',0,1967,2248,'en',0,1693),('startup_updates',0,1968,2249,'en',0,1789),('startup_updates',0,1969,2250,'en',0,1847),('startup_updates',0,1970,2251,'en',0,983),('startup_updates',0,1973,2254,'en',0,1203),('startup_updates',0,1975,2259,'en',0,1377),('startup_updates',0,1979,2263,'en',0,1621),('startup_updates',0,1982,2267,'en',0,1981),('startup_updates',0,1984,2269,'en',0,955),('startup_updates',0,1985,2270,'en',0,1016),('funding_round',0,1986,2271,'en',0,1882),('startup_updates',0,1987,2272,'en',0,1981),('startup_updates',0,1988,2273,'en',0,967),('startup_updates',0,1990,2275,'en',0,326),('startup_updates',0,1992,2277,'en',0,252),('startup_updates',0,1993,2278,'en',0,252),('funding_round',0,1994,2279,'en',0,1972),('startup_updates',0,1997,2282,'en',0,996),('startup_updates',0,1998,2283,'en',0,469),('startup_updates',0,1999,2284,'en',0,469),('startup_updates',0,2000,2285,'en',0,1981),('startup_updates',0,2001,2286,'en',0,859),('startup_updates',0,2002,2287,'en',0,172),('startup_updates',0,2003,2288,'en',0,172),('startup_updates',0,2004,2289,'en',0,172),('startup_updates',0,2005,2290,'en',0,172),('startup_updates',0,2006,2291,'en',0,172),('startup_updates',0,2007,2292,'en',0,172),('startup_updates',0,2008,2293,'en',0,172),('startup_updates',0,2009,2294,'en',0,172),('startup_updates',0,2010,2295,'en',0,172),('startup_updates',0,2011,2296,'en',0,172),('startup_updates',0,2014,2299,'en',0,1276),('startup_updates',0,2020,2305,'en',0,1981),('startup_updates',0,2021,2306,'en',0,564),('startup_updates',0,2025,2310,'en',0,951),('startup_updates',0,2026,2311,'en',0,951),('startup_updates',0,2029,2314,'en',0,1817),('startup_updates',0,2032,2317,'en',0,819),('startup_updates',0,2033,2318,'en',0,819),('startup_updates',0,2034,2319,'en',0,819),('startup_updates',0,2035,2320,'en',0,1814),('startup_updates',0,2039,2325,'en',0,1413),('startup_updates',0,2041,2327,'en',0,1041),('startup_updates',0,2042,2328,'en',0,1692),('startup_updates',0,2043,2329,'en',0,1972),('startup_updates',0,2044,2330,'en',0,1692),('funding_round',0,2047,2333,'en',0,1981),('startup_updates',0,2048,2334,'en',0,1981),('startup_updates',0,2049,2335,'en',0,1735),('startup_updates',0,2050,2336,'en',0,1156),('startup_updates',0,2051,2337,'en',0,510),('startup_updates',0,2052,2338,'en',0,739),('startup_updates',0,2054,2340,'en',0,1989),('startup_updates',0,2056,2342,'en',0,1981),('startup_updates',0,2057,2343,'en',0,1789),('startup_updates',0,2058,2344,'en',0,1244),('startup_updates',0,2059,2345,'en',0,1244),('startup_updates',0,2060,2346,'en',0,1244),('startup_updates',0,2061,2347,'en',0,1828),('startup_updates',0,2062,2348,'en',0,1981),('startup_updates',0,2063,2349,'en',0,983),('funding_round',0,2064,2350,'en',0,1696),('startup_updates',0,2065,2351,'en',0,1696),('startup_updates',0,2066,2352,'en',0,1857),('startup_updates',0,2067,2353,'en',0,1857),('startup_updates',0,2069,2355,'en',0,1882),('startup_updates',0,2070,2356,'en',0,1882),('startup_updates',0,2073,2359,'en',0,1882),('startup_updates',0,2075,2361,'en',0,967),('startup_updates',0,2078,2364,'en',0,1393),('startup_updates',0,2079,2365,'en',0,1634),('funding_round',0,2081,2367,'en',0,2080),('startup_updates',0,2086,2372,'en',0,435),('startup_updates',0,2088,2374,'en',0,2087),('startup_updates',0,2089,2375,'en',0,1795),('funding_round',0,2090,2376,'en',0,1634),('startup_updates',0,2095,2381,'en',0,1981),('funding_round',0,2097,2383,'en',0,2096),('startup_updates',0,2098,2384,'en',0,1874),('startup_updates',0,2099,2385,'en',0,124),('startup_updates',0,2100,2386,'en',0,1693),('startup_updates',0,2101,2387,'en',0,124),('startup_updates',0,2102,2388,'en',0,1161),('startup_updates',0,2103,2389,'en',0,1161),('startup_updates',0,2104,2390,'en',0,1820),('startup_updates',0,2105,2391,'en',0,1989),('funding_round',0,2106,2392,'en',0,1989),('funding_round',0,2107,2393,'en',0,1989),('startup_updates',0,2110,2396,'en',0,1820),('startup_updates',0,2111,2397,'en',0,1820),('startup_updates',0,2112,2398,'en',0,1820),('startup_updates',0,2113,2399,'en',0,955),('startup_updates',0,2117,2403,'en',0,1981),('startup_updates',0,2119,2405,'en',0,1981),('startup_updates',0,2123,2409,'en',0,1362),('startup_updates',0,2124,2410,'en',0,1362),('startup_updates',0,2127,2413,'en',0,1387),('startup_updates',0,2128,2414,'en',0,1387),('startup_updates',0,2129,2415,'en',0,602),('startup_updates',0,2130,2416,'en',0,602),('startup_updates',0,2133,2419,'en',0,1739);
/*!40000 ALTER TABLE `bdta_node__field_referenced_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_round`
--

DROP TABLE IF EXISTS `bdta_node__field_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_round_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round_target_id` (`field_round_target_id`),
  KEY `field_round_target_revision_id` (`field_round_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_round`
--

LOCK TABLES `bdta_node__field_round` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_round` VALUES ('startup_pitch',0,23,71,'en',0,7,24),('startup_pitch',0,23,71,'en',1,8,25),('startup_pitch',0,28,32,'en',0,12,12),('startup_pitch',0,41,61,'en',0,19,23),('startup_pitch',0,45,73,'en',0,20,26),('startup_pitch',0,46,74,'en',0,21,27),('startup_pitch',0,48,76,'en',0,22,28),('startup_pitch',0,50,79,'en',0,23,30),('startup_pitch',0,54,85,'en',0,24,31),('startup_pitch',0,55,86,'en',0,25,32),('startup_pitch',0,56,87,'en',0,26,33),('startup_pitch',0,56,87,'en',1,27,34),('startup_pitch',0,59,91,'en',0,28,35),('startup_pitch',0,65,114,'en',0,29,46),('startup_pitch',0,66,99,'en',0,30,37),('startup_pitch',0,68,101,'en',0,31,38),('startup_pitch',0,70,103,'en',0,32,39),('startup_pitch',0,71,104,'en',0,33,40),('startup_pitch',0,73,108,'en',0,34,41),('startup_pitch',0,75,110,'en',0,35,42),('startup_pitch',0,75,110,'en',1,36,43),('startup_pitch',0,78,113,'en',0,38,45),('startup_pitch',0,79,117,'en',0,39,48),('startup_pitch',0,83,120,'en',0,41,50),('startup_pitch',0,85,123,'en',0,42,52),('startup_pitch',0,87,126,'en',0,43,53),('startup_pitch',0,87,126,'en',1,44,54),('startup_pitch',0,88,127,'en',0,45,55),('startup_pitch',0,91,131,'en',0,46,56),('startup_pitch',0,93,135,'en',0,47,58),('startup_pitch',0,94,180,'en',0,48,78),('startup_pitch',0,95,137,'en',0,49,60),('startup_pitch',0,95,137,'en',1,50,61),('startup_pitch',0,96,139,'en',0,51,63),('startup_pitch',0,96,139,'en',1,52,64),('startup_pitch',0,97,140,'en',0,53,65),('startup_pitch',0,97,140,'en',1,54,66),('startup_pitch',0,98,141,'en',0,55,67),('startup_pitch',0,98,141,'en',1,56,68),('startup_pitch',0,102,152,'en',0,57,69),('startup_pitch',0,106,158,'en',0,58,70),('startup_pitch',0,112,170,'en',0,59,71),('startup_pitch',0,113,171,'en',0,60,72),('startup_pitch',0,115,173,'en',0,61,73),('startup_pitch',0,116,174,'en',0,62,74),('startup_pitch',0,117,176,'en',0,63,76),('startup_pitch',0,123,194,'en',0,65,89),('startup_pitch',0,123,194,'en',1,66,90),('startup_pitch',0,124,195,'en',0,67,91),('startup_pitch',0,124,195,'en',1,68,92),('startup_pitch',0,124,195,'en',2,69,93),('startup_pitch',0,125,196,'en',0,70,94),('startup_pitch',0,127,199,'en',0,71,95),('startup_pitch',0,128,200,'en',0,72,96),('startup_pitch',0,135,209,'en',0,82,106),('startup_pitch',0,167,249,'en',0,98,123),('startup_pitch',0,169,254,'en',0,99,127),('startup_pitch',0,171,256,'en',0,102,130);
/*!40000 ALTER TABLE `bdta_node__field_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_round_`
--

DROP TABLE IF EXISTS `bdta_node__field_round_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_round_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round__value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round__value` (`field_round__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_round_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_round_`
--

LOCK TABLES `bdta_node__field_round_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_round_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_round_` VALUES ('funding_round',0,314,402,'en',0,1),('funding_round',0,318,406,'en',0,1),('funding_round',0,327,415,'en',0,1),('funding_round',0,334,422,'en',0,1),('funding_round',0,392,480,'en',0,1),('funding_round',0,393,481,'en',0,2),('funding_round',0,409,497,'en',0,1),('funding_round',0,410,498,'en',0,2),('funding_round',0,451,539,'en',0,1),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,2),('funding_round',0,462,550,'en',0,3),('funding_round',0,482,571,'en',0,1),('funding_round',0,500,589,'en',0,1),('funding_round',0,511,605,'en',0,1),('funding_round',0,520,614,'en',0,1),('funding_round',0,531,625,'en',0,1),('funding_round',0,532,626,'en',0,1),('funding_round',0,548,644,'en',0,1),('funding_round',0,555,653,'en',0,1),('funding_round',0,556,654,'en',0,2),('funding_round',0,569,667,'en',0,2),('funding_round',0,579,677,'en',0,1),('funding_round',0,604,702,'en',0,1),('funding_round',0,605,703,'en',0,1),('funding_round',0,709,813,'en',0,1),('funding_round',0,760,867,'en',0,1),('funding_round',0,774,881,'en',0,2),('funding_round',0,779,886,'en',0,1),('funding_round',0,784,891,'en',0,1),('funding_round',0,803,911,'en',0,1),('funding_round',0,811,919,'en',0,1),('funding_round',0,820,928,'en',0,1),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,1),('funding_round',0,952,1064,'en',0,1),('funding_round',0,953,1065,'en',0,1),('funding_round',0,966,1078,'en',0,3),('funding_round',0,975,1087,'en',0,1),('funding_round',0,1003,1117,'en',0,1),('funding_round',0,1014,1128,'en',0,1),('funding_round',0,1017,1131,'en',0,1),('funding_round',0,1114,1254,'en',0,1),('funding_round',0,1115,1255,'en',0,2),('funding_round',0,1131,1303,'en',0,1),('funding_round',0,1132,1304,'en',0,2),('funding_round',0,1137,1310,'en',0,1),('funding_round',0,1154,1338,'en',0,1),('funding_round',0,1162,1352,'en',0,1),('funding_round',0,1163,1353,'en',0,4),('funding_round',0,1164,1354,'en',0,1),('funding_round',0,1168,1359,'en',0,1),('funding_round',0,1169,1360,'en',0,1),('funding_round',0,1181,1376,'en',0,1),('funding_round',0,1183,1378,'en',0,1),('funding_round',0,1184,1379,'en',0,1),('funding_round',0,1185,1380,'en',0,1),('funding_round',0,1222,1443,'en',0,1),('funding_round',0,1223,1444,'en',0,2),('funding_round',0,1249,1487,'en',0,1),('funding_round',0,1251,1489,'en',0,2),('funding_round',0,1280,1526,'en',0,1),('funding_round',0,1281,1527,'en',0,2),('funding_round',0,1305,1551,'en',0,2),('funding_round',0,1313,1559,'en',0,1),('funding_round',0,1332,1578,'en',0,1),('funding_round',0,1340,1586,'en',0,1),('funding_round',0,1345,1591,'en',0,3),('funding_round',0,1346,1592,'en',0,1),('funding_round',0,1347,1593,'en',0,2),('funding_round',0,1348,1594,'en',0,3),('funding_round',0,1349,1595,'en',0,4),('funding_round',0,1374,1620,'en',0,1),('funding_round',0,1375,1621,'en',0,2),('funding_round',0,1376,1622,'en',0,3),('funding_round',0,1392,1638,'en',0,1),('funding_round',0,1456,1706,'en',0,1),('funding_round',0,1458,1708,'en',0,2),('funding_round',0,1466,1720,'en',0,1),('funding_round',0,1469,1723,'en',0,1),('funding_round',0,1475,1729,'en',0,1),('funding_round',0,1481,1735,'en',0,1),('funding_round',0,1482,1736,'en',0,1),('funding_round',0,1483,1737,'en',0,1),('funding_round',0,1484,1738,'en',0,1),('funding_round',0,1485,1739,'en',0,2),('funding_round',0,1487,1741,'en',0,1),('funding_round',0,1611,1872,'en',0,1),('funding_round',0,1699,1964,'en',0,1),('funding_round',0,1727,1992,'en',0,1),('funding_round',0,1733,2013,'en',0,1),('funding_round',0,1740,2020,'en',0,2),('funding_round',0,1744,2024,'en',0,1),('funding_round',0,1748,2028,'en',0,1),('funding_round',0,1805,2082,'en',0,1),('funding_round',0,1810,2087,'en',0,1),('funding_round',0,1834,2113,'en',0,1),('funding_round',0,1876,2156,'en',0,1),('funding_round',0,1903,2183,'en',0,1),('funding_round',0,1948,2228,'en',0,1),('funding_round',0,1986,2271,'en',0,1),('funding_round',0,1994,2279,'en',0,1),('funding_round',0,2047,2333,'en',0,1),('funding_round',0,2064,2350,'en',0,1),('funding_round',0,2081,2367,'en',0,1),('funding_round',0,2090,2376,'en',0,1),('funding_round',0,2097,2383,'en',0,1),('funding_round',0,2106,2392,'en',0,1),('funding_round',0,2107,2393,'en',0,2);
/*!40000 ALTER TABLE `bdta_node__field_round_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_size_of_fund`
--

DROP TABLE IF EXISTS `bdta_node__field_size_of_fund`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_size_of_fund` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_size_of_fund_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_size_of_fund.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_size_of_fund`
--

LOCK TABLES `bdta_node__field_size_of_fund` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_size_of_fund` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_size_of_fund` VALUES ('investor_profile',0,168,767,'en',0,40),('investor_profile',0,258,2011,'en',0,10),('investor_profile',0,259,2010,'en',0,250),('investor_profile',0,275,2009,'en',0,50),('investor_profile',0,301,2008,'en',0,120),('investor_profile',0,302,2007,'en',0,100),('investor_profile',0,394,2000,'en',0,200),('investor_profile',0,417,2006,'en',0,4000),('investor_profile',0,444,2005,'en',0,200),('investor_profile',0,445,2004,'en',0,300),('investor_profile',0,447,535,'en',0,12),('investor_profile',0,458,2002,'en',0,5),('investor_profile',0,541,2001,'en',0,12),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,500),('investor_profile',0,778,885,'en',0,400),('investor_profile',0,835,945,'en',0,100),('investor_profile',0,958,1070,'en',0,5),('investor_profile',0,1030,1144,'en',0,100),('investor_profile',0,1038,1152,'en',0,2800),('investor_profile',0,1039,1153,'en',0,0),('investor_profile',0,1129,1277,'en',0,10),('investor_profile',0,1133,1305,'en',0,10),('investor_profile',0,1152,1331,'en',0,117),('investor_profile',0,1228,1465,'en',0,200),('investor_profile',0,1230,1467,'en',0,100),('investor_profile',0,1306,1552,'en',0,50),('investor_profile',0,1308,1554,'en',0,10),('investor_profile',0,1343,1589,'en',0,30000000),('investor_profile',0,1373,1619,'en',0,10),('investor_profile',0,1416,1662,'en',0,115),('investor_profile',0,1426,1672,'en',0,75),('investor_profile',0,1427,1673,'en',0,5),('investor_profile',0,1429,1675,'en',0,50),('investor_profile',0,1496,1750,'en',0,40),('investor_profile',0,1570,1827,'en',0,1),('investor_profile',0,1776,2053,'en',0,15),('investor_profile',0,1894,2174,'en',0,2),('investor_profile',0,1983,2268,'en',0,200);
/*!40000 ALTER TABLE `bdta_node__field_size_of_fund` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_source`
--

DROP TABLE IF EXISTS `bdta_node__field_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_source` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_source_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_source.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_source`
--

LOCK TABLES `bdta_node__field_source` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_source` VALUES ('startup_pitch',0,49,77,'en',0,'Twitter'),('startup_pitch',0,50,79,'en',0,'Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.'),('startup_pitch',0,51,84,'en',0,'Pareen L'),('startup_pitch',0,52,81,'en',0,'DISCORD'),('startup_pitch',0,53,83,'en',0,'Yourstory'),('startup_pitch',0,54,85,'en',0,'Got in touch'),('startup_pitch',0,56,87,'en',0,'Twitter'),('startup_pitch',0,57,88,'en',0,'Panel Discussions'),('startup_pitch',0,58,90,'en',0,'internet'),('startup_pitch',0,59,91,'en',0,'Some article'),('startup_pitch',0,60,92,'en',0,'Atharva Sabnis'),('startup_pitch',0,61,93,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,62,94,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,63,96,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,65,114,'en',0,'Email from Lumos Labs'),('startup_pitch',0,66,99,'en',0,'email'),('startup_pitch',0,67,100,'en',0,'XYZ'),('startup_pitch',0,70,103,'en',0,'media'),('startup_pitch',0,73,108,'en',0,'Twitter'),('startup_pitch',0,74,109,'en',0,'Priyanka Sharma from WazirX recommended while we met on a meetup'),('startup_pitch',0,75,110,'en',0,'First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity'),('startup_pitch',0,76,111,'en',0,'twitter'),('startup_pitch',0,78,113,'en',0,'news'),('startup_pitch',0,79,117,'en',0,'On twitter.'),('startup_pitch',0,80,116,'en',0,'First from a friend, then PolygonLeap'),('startup_pitch',0,81,118,'en',0,'Social Media'),('startup_pitch',0,83,120,'en',0,'Search Engine'),('startup_pitch',0,84,128,'en',0,'Meet Up'),('startup_pitch',0,85,123,'en',0,'Near Certified Entrpreneur program'),('startup_pitch',0,86,125,'en',0,'NEAR Certified Entrepreneur course '),('startup_pitch',0,87,126,'en',0,'Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign'),('startup_pitch',0,88,127,'en',0,'Email from suzana.joel@lumoslabs.co'),('startup_pitch',0,89,132,'en',0,'Twitter'),('startup_pitch',0,90,130,'en',0,'NEAR Certified Entrepreneur '),('startup_pitch',0,91,131,'en',0,'Pareen Lathia'),('startup_pitch',0,92,133,'en',0,'Twitter'),('startup_pitch',0,93,135,'en',0,'google search'),('startup_pitch',0,94,180,'en',0,'Cointelegraph'),('startup_pitch',0,95,137,'en',0,'Friend '),('startup_pitch',0,96,139,'en',0,'Media '),('startup_pitch',0,97,140,'en',0,'You are help web 3 startups to get investors'),('startup_pitch',0,98,141,'en',0,'Linkedin'),('startup_pitch',0,99,142,'en',0,'Twiiter'),('startup_pitch',0,101,151,'en',0,'BT\'s discord'),('startup_pitch',0,102,152,'en',0,'From your Twitter account'),('startup_pitch',0,103,153,'en',0,'Twitter'),('startup_pitch',0,104,157,'en',0,'Twitter'),('startup_pitch',0,105,169,'en',0,'Twitter'),('startup_pitch',0,106,158,'en',0,'Blockchain OG'),('startup_pitch',0,107,161,'en',0,'Destiny'),('startup_pitch',0,108,163,'en',0,'Twitter'),('startup_pitch',0,110,167,'en',0,'Harshil Anand '),('startup_pitch',0,111,168,'en',0,'Google'),('startup_pitch',0,113,171,'en',0,'Social media'),('startup_pitch',0,114,172,'en',0,'Twitter'),('startup_pitch',0,115,173,'en',0,'Twitter'),('startup_pitch',0,116,174,'en',0,'research'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Polygon ecosystem'),('startup_pitch',0,121,185,'en',0,'Twitter Spaces Session '),('startup_pitch',0,122,193,'en',0,'we got to know about your company from twitter'),('startup_pitch',0,123,194,'en',0,'Discord/Twitter'),('startup_pitch',0,124,195,'en',0,'Marketing Email'),('startup_pitch',0,125,196,'en',0,'Suzana Joel via F6S'),('startup_pitch',0,126,198,'en',0,'Station F, Creative Founders incubation program'),('startup_pitch',0,127,199,'en',0,'f6s'),('startup_pitch',0,128,200,'en',0,'Pareen Lathia'),('startup_pitch',0,132,205,'en',0,'Friend'),('startup_pitch',0,133,207,'en',0,'We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR'),('startup_pitch',0,135,209,'en',0,'LinkedIn'),('startup_pitch',0,154,232,'en',0,'adsfd'),('startup_pitch',0,162,244,'en',0,'Pareen, Karan (Accel)'),('startup_pitch',0,167,249,'en',0,'Crunchbase'),('startup_pitch',0,169,254,'en',0,'twitter'),('startup_pitch',0,170,255,'en',0,'Aritra (WazirX) & Raghu (Founder, Buidlerstribe)'),('startup_pitch',0,172,257,'en',0,'Referred by Nitin Vinayachandran from Lumos Labs'),('startup_pitch',0,296,384,'en',0,'LinkedIn '),('startup_pitch',0,297,385,'en',0,'All Star Womens NFT'),('startup_pitch',0,303,391,'en',0,'From friends'),('startup_pitch',0,305,393,'en',0,'AllStarsWomen NFT Club and DAO'),('startup_pitch',0,306,394,'en',0,'I found out on the internet you where 1 of the investors recently in samudai pre seed round'),('startup_pitch',0,320,408,'en',0,'dubai network'),('startup_pitch',0,321,409,'en',0,'Pareen on Twitter'),('startup_pitch',0,322,410,'en',0,'Twitter'),('startup_pitch',0,323,411,'en',0,'website'),('startup_pitch',0,325,413,'en',0,'Binance labs'),('startup_pitch',0,326,414,'en',0,'Twitter'),('startup_pitch',0,333,421,'en',0,'metadecrypt'),('startup_pitch',0,369,457,'en',0,'LinkedIn Referral'),('startup_pitch',0,370,458,'en',0,'From Friends'),('startup_pitch',0,374,462,'en',0,'twitter'),('startup_pitch',0,380,468,'en',0,'Twitter'),('startup_pitch',0,387,475,'en',0,'Richa Patil'),('startup_pitch',0,388,476,'en',0,'Richa Patil'),('startup_pitch',0,391,479,'en',0,'Twitter'),('startup_pitch',0,399,487,'en',0,'Referral'),('startup_pitch',0,402,490,'en',0,'Naimish Sanghvi '),('startup_pitch',0,403,491,'en',0,'Being part of community'),('startup_pitch',0,412,500,'en',0,'Online Articles'),('startup_pitch',0,416,504,'en',0,'Twitter'),('startup_pitch',0,418,506,'en',0,'Buidlers Tribe'),('startup_pitch',0,419,507,'en',0,'Aritra'),('startup_pitch',0,420,508,'en',0,'Pareen'),('startup_pitch',0,435,523,'en',0,'Everyone'),('startup_pitch',0,436,524,'en',0,'Met Pareen in web3 events '),('startup_pitch',0,449,537,'en',0,'Friends'),('startup_pitch',0,450,538,'en',0,'Linkedin'),('startup_pitch',0,456,544,'en',0,'Twitter'),('startup_pitch',0,463,551,'en',0,'From friend'),('startup_pitch',0,475,564,'en',0,'LinkedIn'),('startup_pitch',0,479,568,'en',0,'twitter'),('startup_pitch',0,480,569,'en',0,'Linkedin'),('startup_pitch',0,485,574,'en',0,'Web3 Mixer by Prime VP in Bangalore'),('startup_pitch',0,488,577,'en',0,'Jane Thomason referral  '),('startup_pitch',0,505,596,'en',0,'Refer through Team member'),('startup_pitch',0,506,600,'en',0,'Twitter'),('startup_pitch',0,509,603,'en',0,'Twitter. YouTube, Meetups'),('startup_pitch',0,510,604,'en',0,'Pareen Lathia'),('startup_pitch',0,515,609,'en',0,'Linkedin'),('startup_pitch',0,517,611,'en',0,'Twitter'),('startup_pitch',0,521,615,'en',0,'Raj Karia and several other friends form superteam spoke highly about this'),('startup_pitch',0,523,617,'en',0,'LinkedIn'),('startup_pitch',0,528,622,'en',0,'Twitter'),('startup_pitch',0,533,627,'en',0,'Pareen Bhai suggested'),('startup_pitch',0,537,631,'en',0,'Tanay Jain'),('startup_pitch',0,547,643,'en',0,'Tanay & Siddharth Reached out after our investor day at Tachyon'),('startup_pitch',0,557,655,'en',0,'Irfan Khan - Hypermine'),('startup_pitch',0,561,659,'en',0,'Tarun Mangukya'),('startup_pitch',0,564,662,'en',0,'Twitter'),('startup_pitch',0,570,668,'en',0,'Meeting with Pareen and the Builders tribe team, ongoing telegram group chat'),('startup_pitch',0,592,690,'en',0,'Conquest'),('startup_pitch',0,593,691,'en',0,'Pareen'),('startup_pitch',0,594,692,'en',0,'Fellow Founders'),('startup_pitch',0,598,696,'en',0,'Pareen\'s twitter'),('startup_pitch',0,600,698,'en',0,'BITS Conquest'),('startup_pitch',0,602,700,'en',0,'Conquest'),('startup_pitch',0,603,701,'en',0,'twitter'),('startup_pitch',0,616,714,'en',0,'Social Media'),('startup_pitch',0,628,726,'en',0,'Pareen'),('startup_pitch',0,640,738,'en',0,'Twitter'),('startup_pitch',0,651,749,'en',0,'Conquest'),('startup_pitch',0,661,763,'en',0,'Raghu Mohan!'),('startup_pitch',0,663,765,'en',0,'We met the BuidlersTribe team at ETHdubai'),('startup_pitch',0,675,778,'en',0,'ETHernals Hackathon, Raghu from Buidlers Tribe'),('startup_pitch',0,692,795,'en',0,'from co-founder (Harrish)'),('startup_pitch',0,701,805,'en',0,'twitter'),('startup_pitch',0,702,806,'en',0,'twitter'),('startup_pitch',0,729,833,'en',0,'From Pareen'),('startup_pitch',0,730,834,'en',0,'I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.'),('startup_pitch',0,731,835,'en',0,'Google '),('startup_pitch',0,739,846,'en',0,'Twitter'),('startup_pitch',0,742,849,'en',0,'Twitter'),('startup_pitch',0,743,850,'en',0,'Twitter'),('startup_pitch',0,751,858,'en',0,'Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn'),('startup_pitch',0,756,863,'en',0,'Twitter'),('startup_pitch',0,758,865,'en',0,'Emailer'),('startup_pitch',0,759,866,'en',0,'LinkedIN'),('startup_pitch',0,764,871,'en',0,'From a friend. '),('startup_pitch',0,769,876,'en',0,'Linkedin'),('startup_pitch',0,780,887,'en',0,'Twitter '),('startup_pitch',0,781,888,'en',0,'Twitter '),('startup_pitch',0,790,897,'en',0,'email buidlers@buidlerstribe.com'),('startup_pitch',0,792,899,'en',0,'LinkedIn'),('startup_pitch',0,794,901,'en',0,'Direct Email'),('startup_pitch',0,795,902,'en',0,'Prime Ventures Meetup, Bangalore'),('startup_pitch',0,796,903,'en',0,'Twitter'),('startup_pitch',0,797,904,'en',0,'Growthschool'),('startup_pitch',0,804,912,'en',0,'GrowthSchool'),('startup_pitch',0,805,913,'en',0,'Social media '),('startup_pitch',0,807,915,'en',0,'youtube ad'),('startup_pitch',0,808,916,'en',0,'Growth School '),('startup_pitch',0,813,921,'en',0,'Growth school'),('startup_pitch',0,814,922,'en',0,'word of mouth '),('startup_pitch',0,816,924,'en',0,'From Pareen\'s Twitter'),('startup_pitch',0,819,927,'en',0,'Tanay jain'),('startup_pitch',0,821,929,'en',0,'Twitter'),('startup_pitch',0,829,937,'en',0,'from Co-Founder '),('startup_pitch',0,830,938,'en',0,'From Aishwary (Polygon)'),('startup_pitch',0,843,953,'en',0,'Twittter'),('startup_pitch',0,850,960,'en',0,'From a team member responsible for Business Development'),('startup_pitch',0,851,961,'en',0,'Growthschool'),('startup_pitch',0,855,965,'en',0,'Twitter Post'),('startup_pitch',0,859,969,'en',0,'Growth School'),('startup_pitch',0,860,970,'en',0,'Growthschool'),('startup_pitch',0,861,971,'en',0,'We have received a mail from many platforms.'),('startup_pitch',0,862,972,'en',0,'Growth School'),('startup_pitch',0,865,975,'en',0,'GrowthSchool'),('startup_pitch',0,867,977,'en',0,'GS'),('startup_pitch',0,868,979,'en',0,'Email from GrowthSchool'),('startup_pitch',0,870,981,'en',0,'GrowthSchool'),('startup_pitch',0,871,982,'en',0,'Through friends and random networking. '),('startup_pitch',0,872,983,'en',0,'Growth School'),('startup_pitch',0,873,984,'en',0,'From growth school'),('startup_pitch',0,874,985,'en',0,'GrowthSchool Web 3.0  Discord Community '),('startup_pitch',0,875,986,'en',0,'Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!'),('startup_pitch',0,876,987,'en',0,'Growthschool'),('startup_pitch',0,877,988,'en',0,'Your Twitter Handle'),('startup_pitch',0,878,989,'en',0,'Discord growthschool'),('startup_pitch',0,880,991,'en',0,'linkedin'),('startup_pitch',0,881,992,'en',0,'Linkedin'),('startup_pitch',0,883,994,'en',0,'Twitter'),('startup_pitch',0,886,998,'en',0,'Emailer'),('startup_pitch',0,936,1048,'en',0,'Sumit\'s Linkedin'),('startup_pitch',0,942,1054,'en',0,'Ad'),('startup_pitch',0,943,1055,'en',0,'Twitter'),('startup_pitch',0,949,1061,'en',0,'Linkedin'),('startup_pitch',0,955,1067,'en',0,'Google'),('startup_pitch',0,960,1072,'en',0,'Search Engine'),('startup_pitch',0,961,1073,'en',0,'Buidl Tribe, Twitter'),('startup_pitch',0,965,1077,'en',0,'Builders tribe'),('startup_pitch',0,967,1079,'en',0,'Discord'),('startup_pitch',0,971,1083,'en',0,'Search'),('startup_pitch',0,972,1084,'en',0,'Referral'),('startup_pitch',0,974,1086,'en',0,'Email'),('startup_pitch',0,979,1091,'en',0,'Have met & interacted with Raghu at an event'),('startup_pitch',0,983,1095,'en',0,'From Aritra Sarkhel '),('startup_pitch',0,985,1097,'en',0,'Twitter'),('startup_pitch',0,986,1098,'en',0,'Email Newsletter'),('startup_pitch',0,987,1099,'en',0,'Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity'),('startup_pitch',0,988,1100,'en',0,'Buidlers Tribe'),('startup_pitch',0,990,1102,'en',0,'Linkedin Post'),('startup_pitch',0,991,1103,'en',0,'Linkedin Post'),('startup_pitch',0,994,1106,'en',0,'web3confindia.xyz'),('startup_pitch',0,996,1108,'en',0,'Twitter'),('startup_pitch',0,1010,1124,'en',0,'Conquest'),('startup_pitch',0,1021,1135,'en',0,'twitter'),('startup_pitch',0,1033,1147,'en',0,'Garvit interacted with Pareen at Polygon Hacker house.'),('startup_pitch',0,1035,1149,'en',0,'LinkedIn'),('startup_pitch',0,1037,1151,'en',0,'friend'),('startup_pitch',0,1042,1156,'en',0,'Friend'),('startup_pitch',0,1047,1161,'en',0,'friends'),('startup_pitch',0,1051,1165,'en',0,'Mannan Shah at a Web3 meetup'),('startup_pitch',0,1055,1169,'en',0,'CoinDCX Unfold'),('startup_pitch',0,1061,1176,'en',0,'Social Media'),('startup_pitch',0,1067,1182,'en',0,'Twitter'),('startup_pitch',0,1111,1251,'en',0,'Email'),('startup_pitch',0,1112,1252,'en',0,'Blockchain OG'),('startup_pitch',0,1113,1253,'en',0,'BuidlersTribe'),('startup_pitch',0,1117,1257,'en',0,'Twitter'),('startup_pitch',0,1122,1264,'en',0,'LinkedIn '),('startup_pitch',0,1124,1268,'en',0,'Unfold 2022'),('startup_pitch',0,1128,1276,'en',0,'Darshan Gandhi'),('startup_pitch',0,1135,1308,'en',0,'Friends'),('startup_pitch',0,1136,1309,'en',0,'F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. ');
/*!40000 ALTER TABLE `bdta_node__field_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_speaker_session`
--

DROP TABLE IF EXISTS `bdta_node__field_speaker_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_speaker_session` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_speaker_session_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_speaker_session_target_id` (`field_speaker_session_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_speaker_session.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_speaker_session`
--

LOCK TABLES `bdta_node__field_speaker_session` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_speaker_session` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_speaker_session` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_stage`
--

DROP TABLE IF EXISTS `bdta_node__field_stage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_stage` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stage_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stage_value` (`field_stage_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_stage.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_stage`
--

LOCK TABLES `bdta_node__field_stage` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_stage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_stage` VALUES ('startup_pitch',0,23,71,'en',0,'Idea'),('startup_pitch',0,23,71,'en',1,'Proof of Concept'),('startup_pitch',0,23,71,'en',2,'Minimum Viable Product'),('startup_pitch',0,23,71,'en',3,'Early Traction'),('startup_pitch',0,26,59,'en',0,'Idea'),('startup_pitch',0,27,31,'en',0,'Idea'),('startup_pitch',0,27,31,'en',1,'Early Traction'),('startup_pitch',0,28,32,'en',0,'Proof of Concept'),('startup_pitch',0,28,32,'en',1,'Minimum Viable Product'),('startup_pitch',0,28,32,'en',2,'Product'),('startup_pitch',0,29,58,'en',0,'Idea'),('startup_pitch',0,30,62,'en',0,'Proof of Concept'),('startup_pitch',0,30,62,'en',1,'Minimum Viable Product'),('startup_pitch',0,30,62,'en',2,'Product'),('startup_pitch',0,30,62,'en',3,'Early Traction'),('startup_pitch',0,30,62,'en',4,'Revenue'),('startup_pitch',0,31,56,'en',0,'Idea'),('startup_pitch',0,32,43,'en',0,'Proof of Concept'),('startup_pitch',0,32,43,'en',1,'Minimum Viable Product'),('startup_pitch',0,33,63,'en',0,'Product'),('startup_pitch',0,33,63,'en',1,'Early Traction'),('startup_pitch',0,41,61,'en',0,'Idea'),('startup_pitch',0,42,69,'en',0,'Product'),('startup_pitch',0,43,70,'en',0,'Idea'),('startup_pitch',0,43,70,'en',1,'Proof of Concept'),('startup_pitch',0,44,72,'en',0,'Idea'),('startup_pitch',0,45,73,'en',0,'Product'),('startup_pitch',0,46,74,'en',0,'Idea'),('startup_pitch',0,46,74,'en',1,'Product'),('startup_pitch',0,47,75,'en',0,'Idea'),('startup_pitch',0,48,76,'en',0,'Idea'),('startup_pitch',0,48,76,'en',1,'Product'),('startup_pitch',0,49,77,'en',0,'Minimum Viable Product'),('startup_pitch',0,49,77,'en',1,'Product'),('startup_pitch',0,50,79,'en',0,'Minimum Viable Product'),('startup_pitch',0,51,84,'en',0,'Idea'),('startup_pitch',0,51,84,'en',1,'Minimum Viable Product'),('startup_pitch',0,52,81,'en',0,'Idea'),('startup_pitch',0,53,83,'en',0,'Idea'),('startup_pitch',0,53,83,'en',1,'Proof of Concept'),('startup_pitch',0,54,85,'en',0,'Idea'),('startup_pitch',0,54,85,'en',1,'Minimum Viable Product'),('startup_pitch',0,55,86,'en',0,'Idea'),('startup_pitch',0,55,86,'en',1,'Proof of Concept'),('startup_pitch',0,55,86,'en',2,'Minimum Viable Product'),('startup_pitch',0,56,87,'en',0,'Idea'),('startup_pitch',0,56,87,'en',1,'Proof of Concept'),('startup_pitch',0,56,87,'en',2,'Minimum Viable Product'),('startup_pitch',0,57,88,'en',0,'Idea'),('startup_pitch',0,57,88,'en',1,'Minimum Viable Product'),('startup_pitch',0,58,90,'en',0,'Product'),('startup_pitch',0,59,91,'en',0,'Proof of Concept'),('startup_pitch',0,60,92,'en',0,'Idea'),('startup_pitch',0,61,93,'en',0,'Idea'),('startup_pitch',0,61,93,'en',1,'Minimum Viable Product'),('startup_pitch',0,62,94,'en',0,'Idea'),('startup_pitch',0,62,94,'en',1,'Minimum Viable Product'),('startup_pitch',0,63,96,'en',0,'Proof of Concept'),('startup_pitch',0,63,96,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,114,'en',0,'Idea'),('startup_pitch',0,65,114,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,114,'en',2,'Early Traction'),('startup_pitch',0,66,99,'en',0,'Early Traction'),('startup_pitch',0,66,99,'en',1,'Revenue'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,67,100,'en',1,'Minimum Viable Product'),('startup_pitch',0,67,100,'en',2,'Product'),('startup_pitch',0,67,100,'en',3,'Revenue'),('startup_pitch',0,68,101,'en',0,'Idea'),('startup_pitch',0,68,101,'en',1,'Proof of Concept'),('startup_pitch',0,69,102,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'Idea'),('startup_pitch',0,70,103,'en',1,'Proof of Concept'),('startup_pitch',0,70,103,'en',2,'Minimum Viable Product'),('startup_pitch',0,71,104,'en',0,'Idea'),('startup_pitch',0,72,150,'en',0,'Minimum Viable Product'),('startup_pitch',0,73,108,'en',0,'Idea'),('startup_pitch',0,73,108,'en',1,'Early Traction'),('startup_pitch',0,74,109,'en',0,'Product'),('startup_pitch',0,75,110,'en',0,'Product'),('startup_pitch',0,75,110,'en',1,'Early Traction'),('startup_pitch',0,75,110,'en',2,'Revenue'),('startup_pitch',0,76,111,'en',0,'Idea'),('startup_pitch',0,78,113,'en',0,'Proof of Concept'),('startup_pitch',0,79,117,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',1,'Product'),('startup_pitch',0,80,116,'en',2,'Early Traction'),('startup_pitch',0,81,118,'en',0,'Idea'),('startup_pitch',0,81,118,'en',1,'Early Traction'),('startup_pitch',0,83,120,'en',0,'Idea'),('startup_pitch',0,83,120,'en',1,'Proof of Concept'),('startup_pitch',0,83,120,'en',2,'Minimum Viable Product'),('startup_pitch',0,83,120,'en',3,'Product'),('startup_pitch',0,83,120,'en',4,'Early Traction'),('startup_pitch',0,84,128,'en',0,'Idea'),('startup_pitch',0,85,123,'en',0,'Idea'),('startup_pitch',0,85,123,'en',1,'Proof of Concept'),('startup_pitch',0,86,125,'en',0,'Idea'),('startup_pitch',0,87,126,'en',0,'Idea'),('startup_pitch',0,87,126,'en',1,'Proof of Concept'),('startup_pitch',0,87,126,'en',2,'Minimum Viable Product'),('startup_pitch',0,87,126,'en',3,'Early Traction'),('startup_pitch',0,88,127,'en',0,'Minimum Viable Product'),('startup_pitch',0,88,127,'en',1,'Product'),('startup_pitch',0,89,132,'en',0,'Idea'),('startup_pitch',0,90,130,'en',0,'Idea'),('startup_pitch',0,91,131,'en',0,'Idea'),('startup_pitch',0,91,131,'en',1,'Proof of Concept'),('startup_pitch',0,91,131,'en',2,'Minimum Viable Product'),('startup_pitch',0,91,131,'en',3,'Product'),('startup_pitch',0,91,131,'en',4,'Early Traction'),('startup_pitch',0,92,133,'en',0,'Idea'),('startup_pitch',0,92,133,'en',1,'Minimum Viable Product'),('startup_pitch',0,93,135,'en',0,'Idea'),('startup_pitch',0,94,180,'en',0,'Idea'),('startup_pitch',0,94,180,'en',1,'Proof of Concept'),('startup_pitch',0,94,180,'en',2,'Minimum Viable Product'),('startup_pitch',0,95,137,'en',0,'Idea'),('startup_pitch',0,95,137,'en',1,'Product'),('startup_pitch',0,96,139,'en',0,'Idea'),('startup_pitch',0,96,139,'en',1,'Minimum Viable Product'),('startup_pitch',0,97,140,'en',0,'Idea'),('startup_pitch',0,98,141,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',1,'Early Traction'),('startup_pitch',0,100,143,'en',0,'Idea'),('startup_pitch',0,101,151,'en',0,'Idea'),('startup_pitch',0,101,151,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',0,'Idea'),('startup_pitch',0,102,152,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',2,'Minimum Viable Product'),('startup_pitch',0,102,152,'en',3,'Revenue'),('startup_pitch',0,103,153,'en',0,'Early Traction'),('startup_pitch',0,104,157,'en',0,'Idea'),('startup_pitch',0,105,169,'en',0,'Idea'),('startup_pitch',0,106,158,'en',0,'Idea'),('startup_pitch',0,106,158,'en',1,'Proof of Concept'),('startup_pitch',0,107,161,'en',0,'Proof of Concept'),('startup_pitch',0,107,161,'en',1,'Minimum Viable Product'),('startup_pitch',0,107,161,'en',2,'Early Traction'),('startup_pitch',0,108,163,'en',0,'Proof of Concept'),('startup_pitch',0,109,165,'en',0,'Proof of Concept'),('startup_pitch',0,110,167,'en',0,'Idea'),('startup_pitch',0,110,167,'en',1,'Proof of Concept'),('startup_pitch',0,110,167,'en',2,'Minimum Viable Product'),('startup_pitch',0,111,168,'en',0,'Idea'),('startup_pitch',0,113,171,'en',0,'Minimum Viable Product'),('startup_pitch',0,114,172,'en',0,'Idea'),('startup_pitch',0,114,172,'en',1,'Proof of Concept'),('startup_pitch',0,115,173,'en',0,'Product'),('startup_pitch',0,115,173,'en',1,'Early Traction'),('startup_pitch',0,116,174,'en',0,'Idea'),('startup_pitch',0,116,174,'en',1,'Proof of Concept'),('startup_pitch',0,116,174,'en',2,'Minimum Viable Product'),('startup_pitch',0,117,176,'en',0,'Idea'),('startup_pitch',0,119,178,'en',0,'Product'),('startup_pitch',0,121,185,'en',0,'Idea'),('startup_pitch',0,121,185,'en',1,'Minimum Viable Product'),('startup_pitch',0,121,185,'en',2,'Product'),('startup_pitch',0,122,193,'en',0,'Idea'),('startup_pitch',0,122,193,'en',1,'Product'),('startup_pitch',0,122,193,'en',2,'Early Traction'),('startup_pitch',0,123,194,'en',0,'Proof of Concept'),('startup_pitch',0,124,195,'en',0,'Idea'),('startup_pitch',0,124,195,'en',1,'Proof of Concept'),('startup_pitch',0,124,195,'en',2,'Minimum Viable Product'),('startup_pitch',0,125,196,'en',0,'Idea'),('startup_pitch',0,125,196,'en',1,'Proof of Concept'),('startup_pitch',0,126,198,'en',0,'Idea'),('startup_pitch',0,127,199,'en',0,'Idea'),('startup_pitch',0,127,199,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',0,'Idea'),('startup_pitch',0,128,200,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',2,'Minimum Viable Product'),('startup_pitch',0,129,211,'en',0,'Idea'),('startup_pitch',0,132,205,'en',0,'Idea'),('startup_pitch',0,132,205,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',0,'Idea'),('startup_pitch',0,133,207,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',2,'Minimum Viable Product'),('startup_pitch',0,135,209,'en',0,'Idea'),('startup_pitch',0,135,209,'en',1,'Proof of Concept'),('startup_pitch',0,154,232,'en',0,'Idea'),('startup_pitch',0,159,239,'en',0,'Idea'),('startup_pitch',0,159,239,'en',1,'Proof of Concept'),('startup_pitch',0,159,239,'en',2,'Early Traction'),('startup_pitch',0,162,244,'en',0,'Early Traction'),('startup_pitch',0,167,249,'en',0,'Minimum Viable Product'),('startup_pitch',0,169,254,'en',0,'Idea'),('startup_pitch',0,169,254,'en',1,'Early Traction'),('startup_pitch',0,170,255,'en',0,'Minimum Viable Product'),('startup_pitch',0,171,256,'en',0,'Idea'),('startup_pitch',0,171,256,'en',1,'Proof of Concept'),('startup_pitch',0,171,256,'en',2,'Product'),('startup_pitch',0,171,256,'en',3,'Early Traction'),('startup_pitch',0,171,256,'en',4,'Revenue'),('startup_pitch',0,172,257,'en',0,'Minimum Viable Product'),('startup_pitch',0,172,257,'en',1,'Early Traction'),('startup_pitch',0,252,340,'en',0,'Idea'),('startup_pitch',0,282,370,'en',0,'Idea'),('startup_pitch',0,284,372,'en',0,'Idea'),('startup_pitch',0,296,384,'en',0,'Idea'),('startup_pitch',0,296,384,'en',1,'Proof of Concept'),('startup_pitch',0,296,384,'en',2,'Minimum Viable Product'),('startup_pitch',0,297,385,'en',0,'Idea'),('startup_pitch',0,303,391,'en',0,'Idea'),('startup_pitch',0,303,391,'en',1,'Product'),('startup_pitch',0,305,393,'en',0,'Idea'),('startup_pitch',0,305,393,'en',1,'Proof of Concept'),('startup_pitch',0,306,394,'en',0,'Idea'),('startup_pitch',0,307,395,'en',0,'Idea'),('startup_pitch',0,317,405,'en',0,'Idea'),('startup_pitch',0,320,408,'en',0,'Idea'),('startup_pitch',0,320,408,'en',1,'Early Traction'),('startup_pitch',0,321,409,'en',0,'Product'),('startup_pitch',0,321,409,'en',1,'Early Traction'),('startup_pitch',0,321,409,'en',2,'Revenue'),('startup_pitch',0,322,410,'en',0,'Minimum Viable Product'),('startup_pitch',0,323,411,'en',0,'Minimum Viable Product'),('startup_pitch',0,325,413,'en',0,'Product'),('startup_pitch',0,326,414,'en',0,'Minimum Viable Product'),('startup_pitch',0,333,421,'en',0,'Product'),('startup_pitch',0,333,421,'en',1,'Early Traction'),('startup_pitch',0,356,444,'en',0,'Idea'),('startup_pitch',0,369,457,'en',0,'Idea'),('startup_pitch',0,370,458,'en',0,'Minimum Viable Product'),('startup_pitch',0,370,458,'en',1,'Product'),('startup_pitch',0,374,462,'en',0,'Idea'),('startup_pitch',0,374,462,'en',1,'Proof of Concept'),('startup_pitch',0,380,468,'en',0,'Proof of Concept'),('startup_pitch',0,387,475,'en',0,'Idea'),('startup_pitch',0,388,476,'en',0,'Idea'),('startup_pitch',0,388,476,'en',1,'Proof of Concept'),('startup_pitch',0,391,479,'en',0,'Proof of Concept'),('startup_pitch',0,399,487,'en',0,'Early Traction'),('startup_pitch',0,399,487,'en',1,'Revenue'),('startup_pitch',0,402,490,'en',0,'Idea'),('startup_pitch',0,403,491,'en',0,'Idea'),('startup_pitch',0,405,493,'en',0,'Idea'),('startup_pitch',0,405,493,'en',1,'Proof of Concept'),('startup_pitch',0,405,493,'en',2,'Minimum Viable Product'),('startup_pitch',0,412,500,'en',0,'Idea'),('startup_pitch',0,412,500,'en',1,'Proof of Concept'),('startup_pitch',0,416,504,'en',0,'Idea'),('startup_pitch',0,416,504,'en',1,'Proof of Concept'),('startup_pitch',0,418,506,'en',0,'Idea'),('startup_pitch',0,418,506,'en',1,'Proof of Concept'),('startup_pitch',0,419,507,'en',0,'Idea'),('startup_pitch',0,419,507,'en',1,'Proof of Concept'),('startup_pitch',0,420,508,'en',0,'Minimum Viable Product'),('startup_pitch',0,434,522,'en',0,'Product'),('startup_pitch',0,435,523,'en',0,'Product'),('startup_pitch',0,435,523,'en',1,'Early Traction'),('startup_pitch',0,436,524,'en',0,'Idea'),('startup_pitch',0,448,536,'en',0,'Idea'),('startup_pitch',0,449,537,'en',0,'Minimum Viable Product'),('startup_pitch',0,450,538,'en',0,'Minimum Viable Product'),('startup_pitch',0,456,544,'en',0,'Proof of Concept'),('startup_pitch',0,463,551,'en',0,'Early Traction'),('startup_pitch',0,463,551,'en',1,'Revenue'),('startup_pitch',0,469,557,'en',0,'Minimum Viable Product'),('startup_pitch',0,473,562,'en',0,'Idea'),('startup_pitch',0,475,564,'en',0,'Idea'),('startup_pitch',0,479,568,'en',0,'Idea'),('startup_pitch',0,479,568,'en',1,'Early Traction'),('startup_pitch',0,480,569,'en',0,'Proof of Concept'),('startup_pitch',0,480,569,'en',1,'Minimum Viable Product'),('startup_pitch',0,480,569,'en',2,'Early Traction'),('startup_pitch',0,480,569,'en',3,'Revenue'),('startup_pitch',0,484,573,'en',0,'Idea'),('startup_pitch',0,485,574,'en',0,'Proof of Concept'),('startup_pitch',0,488,577,'en',0,'Idea'),('startup_pitch',0,488,577,'en',1,'Product'),('startup_pitch',0,488,577,'en',2,'Early Traction'),('startup_pitch',0,505,596,'en',0,'Idea'),('startup_pitch',0,505,596,'en',1,'Proof of Concept'),('startup_pitch',0,505,596,'en',2,'Minimum Viable Product'),('startup_pitch',0,505,596,'en',3,'Product'),('startup_pitch',0,506,600,'en',0,'Product'),('startup_pitch',0,509,603,'en',0,'Minimum Viable Product'),('startup_pitch',0,509,603,'en',1,'Early Traction'),('startup_pitch',0,510,604,'en',0,'Product'),('startup_pitch',0,510,604,'en',1,'Early Traction'),('startup_pitch',0,513,607,'en',0,'Proof of Concept'),('startup_pitch',0,515,609,'en',0,'Idea'),('startup_pitch',0,515,609,'en',1,'Proof of Concept'),('startup_pitch',0,515,609,'en',2,'Minimum Viable Product'),('startup_pitch',0,515,609,'en',3,'Product'),('startup_pitch',0,515,609,'en',4,'Early Traction'),('startup_pitch',0,517,611,'en',0,'Product'),('startup_pitch',0,517,611,'en',1,'Early Traction'),('startup_pitch',0,521,615,'en',0,'Minimum Viable Product'),('startup_pitch',0,521,615,'en',1,'Early Traction'),('startup_pitch',0,523,617,'en',0,'Idea'),('startup_pitch',0,523,617,'en',1,'Minimum Viable Product'),('startup_pitch',0,528,622,'en',0,'Proof of Concept'),('startup_pitch',0,530,624,'en',0,'Idea'),('startup_pitch',0,530,624,'en',1,'Proof of Concept'),('startup_pitch',0,530,624,'en',2,'Minimum Viable Product'),('startup_pitch',0,530,624,'en',3,'Product'),('startup_pitch',0,530,624,'en',4,'Early Traction'),('startup_pitch',0,530,624,'en',5,'Revenue'),('startup_pitch',0,533,627,'en',0,'Proof of Concept'),('startup_pitch',0,537,631,'en',0,'Idea'),('startup_pitch',0,537,631,'en',1,'Minimum Viable Product'),('startup_pitch',0,547,643,'en',0,'Proof of Concept'),('startup_pitch',0,554,652,'en',0,'Idea'),('startup_pitch',0,554,652,'en',1,'Proof of Concept'),('startup_pitch',0,557,655,'en',0,'Revenue'),('startup_pitch',0,561,659,'en',0,'Minimum Viable Product'),('startup_pitch',0,561,659,'en',1,'Product'),('startup_pitch',0,564,662,'en',0,'Early Traction'),('startup_pitch',0,564,662,'en',1,'Revenue'),('startup_pitch',0,570,668,'en',0,'Minimum Viable Product'),('startup_pitch',0,570,668,'en',1,'Product'),('startup_pitch',0,570,668,'en',2,'Early Traction'),('startup_pitch',0,592,690,'en',0,'Minimum Viable Product'),('startup_pitch',0,592,690,'en',1,'Product'),('startup_pitch',0,592,690,'en',2,'Early Traction'),('startup_pitch',0,593,691,'en',0,'Minimum Viable Product'),('startup_pitch',0,593,691,'en',1,'Product'),('startup_pitch',0,594,692,'en',0,'Idea'),('startup_pitch',0,594,692,'en',1,'Proof of Concept'),('startup_pitch',0,598,696,'en',0,'Early Traction'),('startup_pitch',0,599,697,'en',0,'Product'),('startup_pitch',0,599,697,'en',1,'Early Traction'),('startup_pitch',0,600,698,'en',0,'Minimum Viable Product'),('startup_pitch',0,601,699,'en',0,'Idea'),('startup_pitch',0,601,699,'en',1,'Proof of Concept'),('startup_pitch',0,602,700,'en',0,'Minimum Viable Product'),('startup_pitch',0,603,701,'en',0,'Proof of Concept'),('startup_pitch',0,616,714,'en',0,'Minimum Viable Product'),('startup_pitch',0,616,714,'en',1,'Product'),('startup_pitch',0,628,726,'en',0,'Idea'),('startup_pitch',0,628,726,'en',1,'Proof of Concept'),('startup_pitch',0,628,726,'en',2,'Minimum Viable Product'),('startup_pitch',0,628,726,'en',3,'Product'),('startup_pitch',0,628,726,'en',4,'Early Traction'),('startup_pitch',0,640,738,'en',0,'Minimum Viable Product'),('startup_pitch',0,651,749,'en',0,'Minimum Viable Product'),('startup_pitch',0,660,761,'en',0,'Idea'),('startup_pitch',0,661,763,'en',0,'Minimum Viable Product'),('startup_pitch',0,663,765,'en',0,'Idea'),('startup_pitch',0,663,765,'en',1,'Proof of Concept'),('startup_pitch',0,663,765,'en',2,'Minimum Viable Product'),('startup_pitch',0,675,778,'en',0,'Idea'),('startup_pitch',0,675,778,'en',1,'Proof of Concept'),('startup_pitch',0,675,778,'en',2,'Minimum Viable Product'),('startup_pitch',0,692,795,'en',0,'Idea'),('startup_pitch',0,692,795,'en',1,'Minimum Viable Product'),('startup_pitch',0,697,800,'en',0,'Idea'),('startup_pitch',0,701,805,'en',0,'Idea'),('startup_pitch',0,701,805,'en',1,'Proof of Concept'),('startup_pitch',0,701,805,'en',2,'Minimum Viable Product'),('startup_pitch',0,702,806,'en',0,'Minimum Viable Product'),('startup_pitch',0,704,808,'en',0,'Idea'),('startup_pitch',0,712,816,'en',0,'Product'),('startup_pitch',0,712,816,'en',1,'Early Traction'),('startup_pitch',0,721,825,'en',0,'Idea'),('startup_pitch',0,722,826,'en',0,'Proof of Concept'),('startup_pitch',0,729,833,'en',0,'Minimum Viable Product'),('startup_pitch',0,730,834,'en',0,'Idea'),('startup_pitch',0,731,835,'en',0,'Idea'),('startup_pitch',0,731,835,'en',1,'Proof of Concept'),('startup_pitch',0,731,835,'en',2,'Minimum Viable Product'),('mentor_profile',0,733,837,'en',0,'Idea'),('mentor_profile',0,733,837,'en',1,'Product'),('startup_pitch',0,739,846,'en',0,'Idea'),('startup_pitch',0,739,846,'en',1,'Proof of Concept'),('startup_pitch',0,739,846,'en',2,'Minimum Viable Product'),('startup_pitch',0,739,846,'en',3,'Product'),('startup_pitch',0,739,846,'en',4,'Early Traction'),('startup_pitch',0,742,849,'en',0,'Product'),('startup_pitch',0,742,849,'en',1,'Early Traction'),('startup_pitch',0,743,850,'en',0,'Proof of Concept'),('startup_pitch',0,743,850,'en',1,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',0,'Idea'),('startup_pitch',0,751,858,'en',1,'Proof of Concept'),('startup_pitch',0,751,858,'en',2,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',3,'Product'),('startup_pitch',0,754,861,'en',0,'Idea'),('startup_pitch',0,756,863,'en',0,'Idea'),('startup_pitch',0,757,864,'en',0,'Idea'),('startup_pitch',0,758,865,'en',0,'Idea'),('startup_pitch',0,758,865,'en',1,'Proof of Concept'),('startup_pitch',0,759,866,'en',0,'Early Traction'),('startup_pitch',0,764,871,'en',0,'Revenue'),('mentor_profile',0,768,875,'en',0,'Proof of Concept'),('mentor_profile',0,768,875,'en',1,'Minimum Viable Product'),('startup_pitch',0,769,876,'en',0,'Idea'),('startup_pitch',0,780,887,'en',0,'Idea'),('startup_pitch',0,780,887,'en',1,'Proof of Concept'),('startup_pitch',0,780,887,'en',2,'Minimum Viable Product'),('startup_pitch',0,780,887,'en',3,'Product'),('startup_pitch',0,780,887,'en',4,'Early Traction'),('startup_pitch',0,781,888,'en',0,'Product'),('startup_pitch',0,785,892,'en',0,'Idea'),('startup_pitch',0,786,893,'en',0,'Idea'),('startup_pitch',0,788,895,'en',0,'Revenue'),('startup_pitch',0,790,897,'en',0,'Idea'),('startup_pitch',0,791,898,'en',0,'Idea'),('startup_pitch',0,791,898,'en',1,'Proof of Concept'),('startup_pitch',0,792,899,'en',0,'Idea'),('startup_pitch',0,794,901,'en',0,'Minimum Viable Product'),('startup_pitch',0,794,901,'en',1,'Early Traction'),('startup_pitch',0,795,902,'en',0,'Early Traction'),('startup_pitch',0,796,903,'en',0,'Idea'),('startup_pitch',0,796,903,'en',1,'Proof of Concept'),('startup_pitch',0,797,904,'en',0,'Idea'),('startup_pitch',0,797,904,'en',1,'Proof of Concept'),('mentor_profile',0,799,906,'en',0,'Idea'),('mentor_profile',0,799,906,'en',1,'Proof of Concept'),('startup_pitch',0,800,907,'en',0,'Idea'),('startup_pitch',0,804,912,'en',0,'Idea'),('startup_pitch',0,805,913,'en',0,'Proof of Concept'),('startup_pitch',0,807,915,'en',0,'Idea'),('startup_pitch',0,808,916,'en',0,'Idea'),('startup_pitch',0,809,917,'en',0,'Idea'),('startup_pitch',0,809,917,'en',1,'Proof of Concept'),('startup_pitch',0,809,917,'en',2,'Minimum Viable Product'),('startup_pitch',0,809,917,'en',3,'Product'),('startup_pitch',0,809,917,'en',4,'Early Traction'),('startup_pitch',0,809,917,'en',5,'Revenue'),('startup_pitch',0,810,918,'en',0,'Revenue'),('startup_pitch',0,812,920,'en',0,'Idea'),('startup_pitch',0,813,921,'en',0,'Idea'),('startup_pitch',0,814,922,'en',0,'Revenue'),('startup_pitch',0,815,923,'en',0,'Idea'),('startup_pitch',0,816,924,'en',0,'Idea'),('startup_pitch',0,816,924,'en',1,'Proof of Concept'),('startup_pitch',0,816,924,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',0,'Idea'),('startup_pitch',0,819,927,'en',1,'Proof of Concept'),('startup_pitch',0,819,927,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',3,'Product'),('startup_pitch',0,819,927,'en',4,'Early Traction'),('startup_pitch',0,821,929,'en',0,'Product'),('startup_pitch',0,821,929,'en',1,'Early Traction'),('startup_pitch',0,829,937,'en',0,'Idea'),('startup_pitch',0,829,937,'en',1,'Proof of Concept'),('startup_pitch',0,830,938,'en',0,'Proof of Concept'),('startup_pitch',0,830,938,'en',1,'Product'),('startup_pitch',0,834,944,'en',0,'Idea'),('startup_pitch',0,843,953,'en',0,'Idea'),('startup_pitch',0,843,953,'en',1,'Proof of Concept'),('startup_pitch',0,844,954,'en',0,'Idea'),('startup_pitch',0,848,958,'en',0,'Idea'),('startup_pitch',0,848,958,'en',1,'Proof of Concept'),('startup_pitch',0,848,958,'en',2,'Minimum Viable Product'),('startup_pitch',0,849,959,'en',0,'Proof of Concept'),('startup_pitch',0,850,960,'en',0,'Idea'),('startup_pitch',0,851,961,'en',0,'Idea'),('startup_pitch',0,851,961,'en',1,'Proof of Concept'),('startup_pitch',0,851,961,'en',2,'Minimum Viable Product'),('startup_pitch',0,851,961,'en',3,'Product'),('startup_pitch',0,855,965,'en',0,'Idea'),('startup_pitch',0,856,966,'en',0,'Idea'),('startup_pitch',0,858,968,'en',0,'Idea'),('startup_pitch',0,859,969,'en',0,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',0,'Idea'),('startup_pitch',0,860,970,'en',1,'Proof of Concept'),('startup_pitch',0,860,970,'en',2,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',3,'Product'),('startup_pitch',0,860,970,'en',4,'Early Traction'),('startup_pitch',0,860,970,'en',5,'Revenue'),('startup_pitch',0,861,971,'en',0,'Idea'),('startup_pitch',0,861,971,'en',1,'Proof of Concept'),('startup_pitch',0,861,971,'en',2,'Minimum Viable Product'),('startup_pitch',0,862,972,'en',0,'Idea'),('startup_pitch',0,865,975,'en',0,'Idea'),('startup_pitch',0,866,976,'en',0,'Idea'),('startup_pitch',0,866,976,'en',1,'Proof of Concept'),('startup_pitch',0,866,976,'en',2,'Minimum Viable Product'),('startup_pitch',0,866,976,'en',3,'Product'),('startup_pitch',0,866,976,'en',4,'Early Traction'),('startup_pitch',0,867,977,'en',0,'Idea'),('startup_pitch',0,868,979,'en',0,'Minimum Viable Product'),('startup_pitch',0,868,979,'en',1,'Product'),('startup_pitch',0,870,981,'en',0,'Idea'),('startup_pitch',0,870,981,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',0,'Idea'),('startup_pitch',0,871,982,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',2,'Minimum Viable Product'),('startup_pitch',0,872,983,'en',0,'Idea'),('startup_pitch',0,873,984,'en',0,'Idea'),('startup_pitch',0,874,985,'en',0,'Idea'),('startup_pitch',0,874,985,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',0,'Idea'),('startup_pitch',0,875,986,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',2,'Minimum Viable Product'),('startup_pitch',0,875,986,'en',3,'Product'),('startup_pitch',0,875,986,'en',4,'Early Traction'),('startup_pitch',0,876,987,'en',0,'Idea'),('startup_pitch',0,877,988,'en',0,'Idea'),('startup_pitch',0,877,988,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',0,'Idea'),('startup_pitch',0,878,989,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',2,'Minimum Viable Product'),('startup_pitch',0,880,991,'en',0,'Product'),('startup_pitch',0,880,991,'en',1,'Early Traction'),('startup_pitch',0,880,991,'en',2,'Revenue'),('startup_pitch',0,881,992,'en',0,'Minimum Viable Product'),('startup_pitch',0,881,992,'en',1,'Product'),('startup_pitch',0,883,994,'en',0,'Idea'),('startup_pitch',0,883,994,'en',1,'Minimum Viable Product'),('startup_pitch',0,886,998,'en',0,'Early Traction'),('startup_pitch',0,887,999,'en',0,'Idea'),('startup_pitch',0,887,999,'en',1,'Minimum Viable Product'),('startup_pitch',0,919,1031,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',1,'Proof of Concept'),('startup_pitch',0,934,1046,'en',0,'Idea'),('startup_pitch',0,936,1048,'en',0,'Minimum Viable Product'),('startup_pitch',0,936,1048,'en',1,'Product'),('startup_pitch',0,938,1050,'en',0,'Idea'),('startup_pitch',0,938,1050,'en',1,'Early Traction'),('startup_pitch',0,939,1051,'en',0,'Idea'),('startup_pitch',0,942,1054,'en',0,'Early Traction'),('startup_pitch',0,943,1055,'en',0,'Minimum Viable Product'),('startup_pitch',0,943,1055,'en',1,'Product'),('startup_pitch',0,943,1055,'en',2,'Early Traction'),('startup_pitch',0,949,1061,'en',0,'Product'),('startup_pitch',0,951,1063,'en',0,'Idea'),('startup_pitch',0,951,1063,'en',1,'Proof of Concept'),('startup_pitch',0,951,1063,'en',2,'Minimum Viable Product'),('startup_pitch',0,955,1067,'en',0,'Proof of Concept'),('startup_pitch',0,955,1067,'en',1,'Minimum Viable Product'),('startup_pitch',0,960,1072,'en',0,'Proof of Concept'),('startup_pitch',0,960,1072,'en',1,'Minimum Viable Product'),('startup_pitch',0,961,1073,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',1,'Proof of Concept'),('startup_pitch',0,964,1076,'en',2,'Minimum Viable Product'),('startup_pitch',0,964,1076,'en',3,'Product'),('startup_pitch',0,965,1077,'en',0,'Product'),('startup_pitch',0,967,1079,'en',0,'Idea'),('startup_pitch',0,967,1079,'en',1,'Proof of Concept'),('startup_pitch',0,967,1079,'en',2,'Minimum Viable Product'),('startup_pitch',0,971,1083,'en',0,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',0,'Idea'),('startup_pitch',0,972,1084,'en',1,'Proof of Concept'),('startup_pitch',0,972,1084,'en',2,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',3,'Early Traction'),('startup_pitch',0,974,1086,'en',0,'Product'),('startup_pitch',0,979,1091,'en',0,'Minimum Viable Product'),('startup_pitch',0,983,1095,'en',0,'Minimum Viable Product'),('startup_pitch',0,985,1097,'en',0,'Idea'),('startup_pitch',0,985,1097,'en',1,'Proof of Concept'),('startup_pitch',0,986,1098,'en',0,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',0,'Idea'),('startup_pitch',0,987,1099,'en',1,'Proof of Concept'),('startup_pitch',0,987,1099,'en',2,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',3,'Product'),('startup_pitch',0,987,1099,'en',4,'Early Traction'),('startup_pitch',0,987,1099,'en',5,'Revenue'),('startup_pitch',0,988,1100,'en',0,'Early Traction'),('startup_pitch',0,990,1102,'en',0,'Early Traction'),('startup_pitch',0,991,1103,'en',0,'Minimum Viable Product'),('startup_pitch',0,992,1104,'en',0,'Idea'),('startup_pitch',0,992,1104,'en',1,'Proof of Concept'),('startup_pitch',0,992,1104,'en',2,'Minimum Viable Product'),('startup_pitch',0,994,1106,'en',0,'Idea'),('startup_pitch',0,994,1106,'en',1,'Proof of Concept'),('startup_pitch',0,994,1106,'en',2,'Minimum Viable Product'),('startup_pitch',0,996,1108,'en',0,'Idea'),('startup_pitch',0,996,1108,'en',1,'Proof of Concept'),('startup_pitch',0,1010,1124,'en',0,'Idea'),('startup_pitch',0,1010,1124,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',0,'Idea'),('startup_pitch',0,1016,1130,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',2,'Product'),('startup_pitch',0,1016,1130,'en',3,'Early Traction'),('startup_pitch',0,1021,1135,'en',0,'Minimum Viable Product'),('startup_pitch',0,1033,1147,'en',0,'Minimum Viable Product'),('startup_pitch',0,1035,1149,'en',0,'Proof of Concept'),('startup_pitch',0,1037,1151,'en',0,'Idea'),('startup_pitch',0,1041,1155,'en',0,'Proof of Concept'),('startup_pitch',0,1041,1155,'en',1,'Minimum Viable Product'),('startup_pitch',0,1042,1156,'en',0,'Revenue'),('startup_pitch',0,1047,1161,'en',0,'Product'),('startup_pitch',0,1049,1163,'en',0,'Idea'),('startup_pitch',0,1051,1165,'en',0,'Minimum Viable Product'),('startup_pitch',0,1051,1165,'en',1,'Early Traction'),('startup_pitch',0,1055,1169,'en',0,'Revenue'),('startup_pitch',0,1061,1176,'en',0,'Proof of Concept'),('startup_pitch',0,1061,1176,'en',1,'Minimum Viable Product'),('startup_pitch',0,1061,1176,'en',2,'Early Traction'),('startup_pitch',0,1061,1176,'en',3,'Revenue'),('startup_pitch',0,1067,1182,'en',0,'Minimum Viable Product'),('startup_pitch',0,1078,1198,'en',0,'Idea'),('startup_pitch',0,1111,1251,'en',0,'Minimum Viable Product'),('startup_pitch',0,1111,1251,'en',1,'Product'),('startup_pitch',0,1112,1252,'en',0,'Idea'),('startup_pitch',0,1112,1252,'en',1,'Proof of Concept'),('startup_pitch',0,1112,1252,'en',2,'Minimum Viable Product'),('startup_pitch',0,1113,1253,'en',0,'Minimum Viable Product'),('startup_pitch',0,1113,1253,'en',1,'Early Traction'),('startup_pitch',0,1117,1257,'en',0,'Idea'),('startup_pitch',0,1117,1257,'en',1,'Proof of Concept'),('startup_pitch',0,1117,1257,'en',2,'Minimum Viable Product'),('startup_pitch',0,1117,1257,'en',3,'Product'),('startup_pitch',0,1117,1257,'en',4,'Early Traction'),('startup_pitch',0,1122,1264,'en',0,'Revenue'),('startup_pitch',0,1124,1268,'en',0,'Minimum Viable Product'),('startup_pitch',0,1124,1268,'en',1,'Product'),('startup_pitch',0,1128,1276,'en',0,'Idea'),('startup_pitch',0,1135,1308,'en',0,'Idea'),('startup_pitch',0,1136,1309,'en',0,'Idea'),('startup_pitch',0,1136,1309,'en',1,'Proof of Concept'),('startup_pitch',0,1136,1309,'en',2,'Minimum Viable Product'),('startup_pitch',0,1148,1327,'en',0,'Product'),('startup_pitch',0,1153,1332,'en',0,'Idea'),('startup_pitch',0,1156,1340,'en',0,'Idea'),('startup_pitch',0,1156,1340,'en',1,'Proof of Concept'),('startup_pitch',0,1158,1347,'en',0,'Idea'),('startup_pitch',0,1161,1351,'en',0,'Product'),('startup_pitch',0,1165,1355,'en',0,'Idea'),('startup_pitch',0,1166,1357,'en',0,'Minimum Viable Product'),('startup_pitch',0,1167,1358,'en',0,'Proof of Concept'),('startup_pitch',0,1167,1358,'en',1,'Early Traction'),('startup_pitch',0,1180,1375,'en',0,'Minimum Viable Product'),('startup_pitch',0,1192,1387,'en',0,'Minimum Viable Product'),('startup_pitch',0,1201,1396,'en',0,'Idea'),('startup_pitch',0,1203,1398,'en',0,'Minimum Viable Product'),('startup_pitch',0,1203,1398,'en',1,'Product'),('startup_pitch',0,1204,1399,'en',0,'Minimum Viable Product'),('startup_pitch',0,1204,1399,'en',1,'Product'),('startup_pitch',0,1205,1401,'en',0,'Product'),('startup_pitch',0,1207,1404,'en',0,'Idea'),('startup_pitch',0,1207,1404,'en',1,'Proof of Concept'),('startup_pitch',0,1208,1405,'en',0,'Revenue'),('startup_pitch',0,1221,1442,'en',0,'Idea'),('startup_pitch',0,1221,1442,'en',1,'Proof of Concept'),('startup_pitch',0,1225,1446,'en',0,'Idea'),('startup_pitch',0,1225,1446,'en',1,'Proof of Concept'),('startup_pitch',0,1225,1446,'en',2,'Minimum Viable Product'),('startup_pitch',0,1234,1471,'en',0,'Minimum Viable Product'),('startup_pitch',0,1235,1472,'en',0,'Idea'),('startup_pitch',0,1235,1472,'en',1,'Proof of Concept'),('startup_pitch',0,1239,1476,'en',0,'Minimum Viable Product'),('startup_pitch',0,1241,1479,'en',0,'Product'),('startup_pitch',0,1241,1479,'en',1,'Early Traction'),('startup_pitch',0,1243,1481,'en',0,'Minimum Viable Product'),('startup_pitch',0,1244,1482,'en',0,'Product'),('startup_pitch',0,1248,1486,'en',0,'Idea'),('startup_pitch',0,1248,1486,'en',1,'Proof of Concept'),('startup_pitch',0,1252,1490,'en',0,'Idea'),('startup_pitch',0,1259,1497,'en',0,'Idea'),('startup_pitch',0,1264,1503,'en',0,'Idea'),('startup_pitch',0,1264,1503,'en',1,'Proof of Concept'),('startup_pitch',0,1264,1503,'en',2,'Minimum Viable Product'),('startup_pitch',0,1264,1503,'en',3,'Product'),('startup_pitch',0,1264,1503,'en',4,'Early Traction'),('startup_pitch',0,1265,1505,'en',0,'Early Traction'),('startup_pitch',0,1270,1510,'en',0,'Idea'),('startup_pitch',0,1271,1511,'en',0,'Idea'),('startup_pitch',0,1276,1516,'en',0,'Minimum Viable Product'),('startup_pitch',0,1277,1517,'en',0,'Idea'),('startup_pitch',0,1278,1518,'en',0,'Minimum Viable Product'),('startup_pitch',0,1278,1518,'en',1,'Early Traction'),('startup_pitch',0,1309,1555,'en',0,'Idea'),('startup_pitch',0,1309,1555,'en',1,'Proof of Concept'),('startup_pitch',0,1310,1556,'en',0,'Idea'),('startup_pitch',0,1312,1558,'en',0,'Minimum Viable Product'),('startup_pitch',0,1314,1560,'en',0,'Idea'),('startup_pitch',0,1314,1560,'en',1,'Proof of Concept'),('startup_pitch',0,1314,1560,'en',2,'Minimum Viable Product'),('startup_pitch',0,1314,1560,'en',3,'Product'),('startup_pitch',0,1316,1562,'en',0,'Idea'),('startup_pitch',0,1320,1566,'en',0,'Idea'),('startup_pitch',0,1322,1568,'en',0,'Proof of Concept'),('startup_pitch',0,1324,1570,'en',0,'Minimum Viable Product'),('startup_pitch',0,1331,1577,'en',0,'Minimum Viable Product'),('startup_pitch',0,1331,1577,'en',1,'Product'),('startup_pitch',0,1338,1584,'en',0,'Minimum Viable Product'),('startup_pitch',0,1339,1585,'en',0,'Idea'),('startup_pitch',0,1339,1585,'en',1,'Proof of Concept'),('startup_pitch',0,1344,1590,'en',0,'Product'),('startup_pitch',0,1344,1590,'en',1,'Early Traction'),('startup_pitch',0,1344,1590,'en',2,'Revenue'),('startup_pitch',0,1356,1602,'en',0,'Idea'),('startup_pitch',0,1356,1602,'en',1,'Proof of Concept'),('startup_pitch',0,1362,1608,'en',0,'Minimum Viable Product'),('startup_pitch',0,1362,1608,'en',1,'Product'),('startup_pitch',0,1362,1608,'en',2,'Early Traction'),('startup_pitch',0,1363,1609,'en',0,'Idea'),('startup_pitch',0,1364,1610,'en',0,'Idea'),('startup_pitch',0,1372,1618,'en',0,'Minimum Viable Product'),('startup_pitch',0,1372,1618,'en',1,'Product'),('startup_pitch',0,1372,1618,'en',2,'Early Traction'),('startup_pitch',0,1377,1623,'en',0,'Idea'),('startup_pitch',0,1377,1623,'en',1,'Proof of Concept'),('startup_pitch',0,1387,1633,'en',0,'Product'),('startup_pitch',0,1387,1633,'en',1,'Early Traction'),('startup_pitch',0,1389,1635,'en',0,'Minimum Viable Product'),('startup_pitch',0,1390,1636,'en',0,'Idea'),('startup_pitch',0,1390,1636,'en',1,'Proof of Concept'),('startup_pitch',0,1390,1636,'en',2,'Minimum Viable Product'),('startup_pitch',0,1391,1637,'en',0,'Idea'),('startup_pitch',0,1391,1637,'en',1,'Proof of Concept'),('startup_pitch',0,1391,1637,'en',2,'Minimum Viable Product'),('startup_pitch',0,1391,1637,'en',3,'Early Traction'),('startup_pitch',0,1393,1639,'en',0,'Minimum Viable Product'),('startup_pitch',0,1413,1659,'en',0,'Idea'),('startup_pitch',0,1413,1659,'en',1,'Proof of Concept'),('startup_pitch',0,1418,1664,'en',0,'Minimum Viable Product'),('startup_pitch',0,1454,1704,'en',0,'Idea'),('startup_pitch',0,1455,1705,'en',0,'Proof of Concept'),('startup_pitch',0,1455,1705,'en',1,'Minimum Viable Product'),('startup_pitch',0,1461,1715,'en',0,'Idea'),('startup_pitch',0,1464,1718,'en',0,'Idea'),('startup_pitch',0,1464,1718,'en',1,'Proof of Concept'),('startup_pitch',0,1465,1719,'en',0,'Idea'),('startup_pitch',0,1486,1740,'en',0,'Idea'),('startup_pitch',0,1488,1742,'en',0,'Idea'),('startup_pitch',0,1488,1742,'en',1,'Proof of Concept'),('startup_pitch',0,1522,1776,'en',0,'Minimum Viable Product'),('startup_pitch',0,1522,1776,'en',1,'Product'),('startup_pitch',0,1522,1776,'en',2,'Early Traction'),('startup_pitch',0,1537,1793,'en',0,'Idea'),('startup_pitch',0,1559,1816,'en',0,'Idea'),('startup_pitch',0,1559,1816,'en',1,'Proof of Concept'),('startup_pitch',0,1571,1828,'en',0,'Idea'),('startup_pitch',0,1571,1828,'en',1,'Minimum Viable Product'),('startup_pitch',0,1571,1828,'en',2,'Product'),('startup_pitch',0,1579,1836,'en',0,'Idea'),('startup_pitch',0,1579,1836,'en',1,'Proof of Concept'),('startup_pitch',0,1579,1836,'en',2,'Minimum Viable Product'),('startup_pitch',0,1592,1853,'en',0,'Idea'),('startup_pitch',0,1592,1853,'en',1,'Proof of Concept'),('startup_pitch',0,1594,1855,'en',0,'Idea'),('startup_pitch',0,1594,1855,'en',1,'Proof of Concept'),('startup_pitch',0,1594,1855,'en',2,'Minimum Viable Product'),('startup_pitch',0,1597,1858,'en',0,'Idea'),('startup_pitch',0,1597,1858,'en',1,'Proof of Concept'),('startup_pitch',0,1597,1858,'en',2,'Minimum Viable Product'),('startup_pitch',0,1610,1871,'en',0,'Idea'),('startup_pitch',0,1610,1871,'en',1,'Proof of Concept'),('startup_pitch',0,1610,1871,'en',2,'Minimum Viable Product'),('startup_pitch',0,1615,1876,'en',0,'Minimum Viable Product'),('startup_pitch',0,1615,1876,'en',1,'Early Traction'),('startup_pitch',0,1615,1876,'en',2,'Revenue'),('startup_pitch',0,1621,1891,'en',0,'Idea'),('startup_pitch',0,1621,1891,'en',1,'Proof of Concept'),('startup_pitch',0,1625,1896,'en',0,'Minimum Viable Product'),('startup_pitch',0,1625,1896,'en',1,'Early Traction'),('startup_pitch',0,1626,1897,'en',0,'Idea'),('startup_pitch',0,1630,1901,'en',0,'Minimum Viable Product'),('startup_pitch',0,1630,1901,'en',1,'Early Traction'),('startup_pitch',0,1631,1902,'en',0,'Idea'),('startup_pitch',0,1631,1902,'en',1,'Proof of Concept'),('startup_pitch',0,1631,1902,'en',2,'Minimum Viable Product'),('startup_pitch',0,1633,1905,'en',0,'Minimum Viable Product'),('startup_pitch',0,1634,1906,'en',0,'Product'),('startup_pitch',0,1634,1906,'en',1,'Early Traction'),('startup_pitch',0,1634,1906,'en',2,'Revenue'),('startup_pitch',0,1635,1907,'en',0,'Proof of Concept'),('startup_pitch',0,1635,1907,'en',1,'Minimum Viable Product'),('startup_pitch',0,1640,1912,'en',0,'Idea'),('startup_pitch',0,1640,1912,'en',1,'Proof of Concept'),('startup_pitch',0,1641,1913,'en',0,'Idea'),('startup_pitch',0,1641,1913,'en',1,'Proof of Concept'),('startup_pitch',0,1686,1951,'en',0,'Idea'),('startup_pitch',0,1686,1951,'en',1,'Proof of Concept'),('startup_pitch',0,1687,1952,'en',0,'Revenue'),('startup_pitch',0,1691,1956,'en',0,'Early Traction'),('startup_pitch',0,1691,1956,'en',1,'Revenue'),('startup_pitch',0,1692,1957,'en',0,'Idea'),('startup_pitch',0,1692,1957,'en',1,'Proof of Concept'),('startup_pitch',0,1692,1957,'en',2,'Minimum Viable Product'),('startup_pitch',0,1692,1957,'en',3,'Product'),('startup_pitch',0,1693,1958,'en',0,'Minimum Viable Product'),('startup_pitch',0,1693,1958,'en',1,'Product'),('startup_pitch',0,1695,1960,'en',0,'Idea'),('startup_pitch',0,1695,1960,'en',1,'Proof of Concept'),('startup_pitch',0,1695,1960,'en',2,'Minimum Viable Product'),('startup_pitch',0,1696,1961,'en',0,'Early Traction'),('startup_pitch',0,1697,1962,'en',0,'Idea'),('startup_pitch',0,1697,1962,'en',1,'Proof of Concept'),('startup_pitch',0,1697,1962,'en',2,'Minimum Viable Product'),('startup_pitch',0,1697,1962,'en',3,'Product'),('startup_pitch',0,1698,1963,'en',0,'Minimum Viable Product'),('startup_pitch',0,1706,1971,'en',0,'Idea'),('startup_pitch',0,1706,1971,'en',1,'Proof of Concept'),('startup_pitch',0,1730,1995,'en',0,'Minimum Viable Product'),('startup_pitch',0,1732,2012,'en',0,'Idea'),('startup_pitch',0,1732,2012,'en',1,'Proof of Concept'),('startup_pitch',0,1734,2014,'en',0,'Idea'),('startup_pitch',0,1734,2014,'en',1,'Proof of Concept'),('startup_pitch',0,1734,2014,'en',2,'Minimum Viable Product'),('startup_pitch',0,1735,2015,'en',0,'Early Traction'),('startup_pitch',0,1737,2017,'en',0,'Early Traction'),('startup_pitch',0,1739,2019,'en',0,'Product'),('startup_pitch',0,1741,2021,'en',0,'Idea'),('startup_pitch',0,1741,2021,'en',1,'Proof of Concept'),('startup_pitch',0,1741,2021,'en',2,'Minimum Viable Product'),('startup_pitch',0,1743,2023,'en',0,'Idea'),('startup_pitch',0,1743,2023,'en',1,'Proof of Concept'),('startup_pitch',0,1743,2023,'en',2,'Minimum Viable Product'),('startup_pitch',0,1745,2025,'en',0,'Minimum Viable Product'),('startup_pitch',0,1747,2027,'en',0,'Early Traction'),('startup_pitch',0,1749,2029,'en',0,'Minimum Viable Product'),('startup_pitch',0,1749,2029,'en',1,'Product'),('startup_pitch',0,1753,2033,'en',0,'Idea'),('startup_pitch',0,1760,2037,'en',0,'Idea'),('startup_pitch',0,1760,2037,'en',1,'Proof of Concept'),('startup_pitch',0,1763,2040,'en',0,'Proof of Concept'),('startup_pitch',0,1764,2041,'en',0,'Product'),('startup_pitch',0,1764,2041,'en',1,'Early Traction'),('startup_pitch',0,1765,2042,'en',0,'Idea'),('startup_pitch',0,1765,2042,'en',1,'Proof of Concept'),('startup_pitch',0,1765,2042,'en',2,'Minimum Viable Product'),('startup_pitch',0,1765,2042,'en',3,'Product'),('startup_pitch',0,1765,2042,'en',4,'Early Traction'),('startup_pitch',0,1773,2050,'en',0,'Minimum Viable Product'),('startup_pitch',0,1774,2051,'en',0,'Idea'),('startup_pitch',0,1775,2052,'en',0,'Idea'),('startup_pitch',0,1775,2052,'en',1,'Proof of Concept'),('startup_pitch',0,1775,2052,'en',2,'Product'),('startup_pitch',0,1778,2055,'en',0,'Idea'),('startup_pitch',0,1789,2066,'en',0,'Minimum Viable Product'),('startup_pitch',0,1789,2066,'en',1,'Product'),('startup_pitch',0,1789,2066,'en',2,'Early Traction'),('startup_pitch',0,1795,2072,'en',0,'Product'),('startup_pitch',0,1798,2075,'en',0,'Proof of Concept'),('startup_pitch',0,1803,2080,'en',0,'Idea'),('startup_pitch',0,1804,2081,'en',0,'Idea'),('startup_pitch',0,1804,2081,'en',1,'Proof of Concept'),('startup_pitch',0,1804,2081,'en',2,'Minimum Viable Product'),('startup_pitch',0,1804,2081,'en',3,'Product'),('startup_pitch',0,1804,2081,'en',4,'Early Traction'),('startup_pitch',0,1806,2083,'en',0,'Minimum Viable Product'),('startup_pitch',0,1806,2083,'en',1,'Early Traction'),('startup_pitch',0,1808,2085,'en',0,'Minimum Viable Product'),('startup_pitch',0,1814,2091,'en',0,'Minimum Viable Product'),('startup_pitch',0,1814,2091,'en',1,'Product'),('startup_pitch',0,1815,2092,'en',0,'Product'),('startup_pitch',0,1817,2094,'en',0,'Idea'),('startup_pitch',0,1817,2094,'en',1,'Proof of Concept'),('startup_pitch',0,1817,2094,'en',2,'Minimum Viable Product'),('startup_pitch',0,1818,2095,'en',0,'Proof of Concept'),('startup_pitch',0,1819,2096,'en',0,'Revenue'),('startup_pitch',0,1820,2097,'en',0,'Product'),('startup_pitch',0,1820,2097,'en',1,'Early Traction'),('startup_pitch',0,1821,2098,'en',0,'Minimum Viable Product'),('startup_pitch',0,1828,2105,'en',0,'Minimum Viable Product'),('startup_pitch',0,1828,2105,'en',1,'Early Traction'),('startup_pitch',0,1829,2106,'en',0,'Idea'),('startup_pitch',0,1829,2106,'en',1,'Proof of Concept'),('startup_pitch',0,1830,2107,'en',0,'Idea'),('startup_pitch',0,1831,2109,'en',0,'Idea'),('startup_pitch',0,1831,2109,'en',1,'Proof of Concept'),('startup_pitch',0,1831,2109,'en',2,'Minimum Viable Product'),('startup_pitch',0,1833,2112,'en',0,'Minimum Viable Product'),('startup_pitch',0,1833,2112,'en',1,'Product'),('startup_pitch',0,1833,2112,'en',2,'Early Traction'),('startup_pitch',0,1833,2112,'en',3,'Revenue'),('startup_pitch',0,1837,2116,'en',0,'Product'),('startup_pitch',0,1837,2116,'en',1,'Early Traction'),('startup_pitch',0,1838,2117,'en',0,'Minimum Viable Product'),('startup_pitch',0,1838,2117,'en',1,'Product'),('startup_pitch',0,1847,2126,'en',0,'Minimum Viable Product'),('startup_pitch',0,1855,2134,'en',0,'Proof of Concept'),('startup_pitch',0,1857,2136,'en',0,'Proof of Concept'),('startup_pitch',0,1857,2136,'en',1,'Minimum Viable Product'),('startup_pitch',0,1858,2137,'en',0,'Idea'),('startup_pitch',0,1872,2152,'en',0,'Idea'),('startup_pitch',0,1872,2152,'en',1,'Proof of Concept'),('startup_pitch',0,1872,2152,'en',2,'Minimum Viable Product'),('startup_pitch',0,1874,2154,'en',0,'Product'),('startup_pitch',0,1882,2162,'en',0,'Idea'),('startup_pitch',0,1882,2162,'en',1,'Minimum Viable Product'),('startup_pitch',0,1896,2176,'en',0,'Idea'),('startup_pitch',0,1901,2181,'en',0,'Minimum Viable Product'),('startup_pitch',0,1902,2182,'en',0,'Early Traction'),('startup_pitch',0,1925,2205,'en',0,'Idea'),('startup_pitch',0,1925,2205,'en',1,'Proof of Concept'),('startup_pitch',0,1925,2205,'en',2,'Minimum Viable Product'),('startup_pitch',0,1932,2212,'en',0,'Minimum Viable Product'),('startup_pitch',0,1960,2241,'en',0,'Idea'),('startup_pitch',0,1960,2241,'en',1,'Proof of Concept'),('startup_pitch',0,1960,2241,'en',2,'Minimum Viable Product'),('startup_pitch',0,1972,2253,'en',0,'Minimum Viable Product'),('startup_pitch',0,1980,2265,'en',0,'Idea'),('startup_pitch',0,1980,2265,'en',1,'Proof of Concept'),('startup_pitch',0,1980,2265,'en',2,'Minimum Viable Product'),('startup_pitch',0,1980,2265,'en',3,'Product'),('startup_pitch',0,1980,2265,'en',4,'Early Traction'),('startup_pitch',0,1980,2265,'en',5,'Revenue'),('startup_pitch',0,1981,2266,'en',0,'Minimum Viable Product'),('startup_pitch',0,1989,2274,'en',0,'Minimum Viable Product'),('startup_pitch',0,1989,2274,'en',1,'Early Traction'),('startup_pitch',0,2012,2297,'en',0,'Minimum Viable Product'),('startup_pitch',0,2030,2315,'en',0,'Minimum Viable Product'),('startup_pitch',0,2031,2316,'en',0,'Proof of Concept'),('startup_pitch',0,2040,2326,'en',0,'Idea'),('startup_pitch',0,2040,2326,'en',1,'Proof of Concept'),('startup_pitch',0,2055,2341,'en',0,'Idea'),('startup_pitch',0,2074,2360,'en',0,'Idea'),('startup_pitch',0,2080,2366,'en',0,'Idea'),('startup_pitch',0,2080,2366,'en',1,'Minimum Viable Product'),('startup_pitch',0,2080,2366,'en',2,'Early Traction'),('startup_pitch',0,2087,2373,'en',0,'Minimum Viable Product'),('startup_pitch',0,2087,2373,'en',1,'Product'),('startup_pitch',0,2096,2382,'en',0,'Early Traction'),('startup_pitch',0,2114,2400,'en',0,'Minimum Viable Product'),('startup_pitch',0,2120,2406,'en',0,'Product'),('startup_pitch',0,2120,2406,'en',1,'Early Traction'),('startup_pitch',0,2122,2408,'en',0,'Minimum Viable Product'),('startup_pitch',0,2135,2421,'en',0,'Minimum Viable Product');
/*!40000 ALTER TABLE `bdta_node__field_stage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_stages_of_investment`
--

DROP TABLE IF EXISTS `bdta_node__field_stages_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_stages_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stages_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stages_of_investment_value` (`field_stages_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_stages_of_investment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_stages_of_investment`
--

LOCK TABLES `bdta_node__field_stages_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_stages_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_stages_of_investment` VALUES ('investor_profile',0,168,767,'en',0,'seed'),('investor_profile',0,258,2011,'en',0,'early_stage'),('investor_profile',0,258,2011,'en',1,'private'),('investor_profile',0,259,2010,'en',0,'early_stage'),('investor_profile',0,259,2010,'en',1,'private'),('investor_profile',0,259,2010,'en',2,'seed'),('investor_profile',0,259,2010,'en',3,'series_A'),('investor_profile',0,275,2009,'en',0,'early_stage'),('investor_profile',0,275,2009,'en',1,'private'),('investor_profile',0,275,2009,'en',2,'seed'),('investor_profile',0,275,2009,'en',3,'series_A'),('investor_profile',0,301,2008,'en',0,'early_stage'),('investor_profile',0,301,2008,'en',1,'private'),('investor_profile',0,301,2008,'en',2,'seed'),('investor_profile',0,302,2007,'en',0,'early_stage'),('investor_profile',0,302,2007,'en',1,'private'),('investor_profile',0,302,2007,'en',2,'seed'),('investor_profile',0,302,2007,'en',3,'series_A'),('investor_profile',0,394,2000,'en',0,'early_stage'),('investor_profile',0,394,2000,'en',1,'private'),('investor_profile',0,394,2000,'en',2,'seed'),('investor_profile',0,417,2006,'en',0,'seed'),('investor_profile',0,417,2006,'en',1,'series_A'),('investor_profile',0,417,2006,'en',2,'post_series_A'),('investor_profile',0,444,2005,'en',0,'early_stage'),('investor_profile',0,444,2005,'en',1,'private'),('investor_profile',0,444,2005,'en',2,'seed'),('investor_profile',0,445,2004,'en',0,'early_stage'),('investor_profile',0,445,2004,'en',1,'private'),('investor_profile',0,445,2004,'en',2,'seed'),('investor_profile',0,446,2003,'en',0,'early_stage'),('investor_profile',0,446,2003,'en',1,'private'),('investor_profile',0,446,2003,'en',2,'seed'),('investor_profile',0,447,535,'en',0,'early_stage'),('investor_profile',0,447,535,'en',1,'private'),('investor_profile',0,447,535,'en',2,'seed'),('investor_profile',0,457,1999,'en',0,'early_stage'),('investor_profile',0,457,1999,'en',1,'private'),('investor_profile',0,457,1999,'en',2,'seed'),('investor_profile',0,457,1999,'en',3,'series_A'),('investor_profile',0,457,1999,'en',4,'post_series_A'),('investor_profile',0,458,2002,'en',0,'early_stage'),('investor_profile',0,541,2001,'en',0,'seed'),('investor_profile',0,541,2001,'en',1,'series_A'),('investor_profile',0,664,766,'en',0,'early_stage'),('investor_profile',0,664,766,'en',1,'private'),('investor_profile',0,664,766,'en',2,'seed'),('investor_profile',0,664,766,'en',3,'series_A'),('investor_profile',0,734,838,'en',0,'early_stage'),('investor_profile',0,734,838,'en',1,'private'),('investor_profile',0,767,874,'en',0,'early_stage'),('investor_profile',0,767,874,'en',1,'private'),('investor_profile',0,767,874,'en',2,'seed'),('investor_profile',0,767,874,'en',3,'series_A'),('investor_profile',0,767,874,'en',4,'post_series_A'),('investor_profile',0,778,885,'en',0,'early_stage'),('investor_profile',0,778,885,'en',1,'private'),('investor_profile',0,778,885,'en',2,'seed'),('investor_profile',0,778,885,'en',3,'series_A'),('investor_profile',0,835,945,'en',0,'private'),('investor_profile',0,928,1040,'en',0,'early_stage'),('investor_profile',0,928,1040,'en',1,'private'),('investor_profile',0,935,1047,'en',0,'early_stage'),('investor_profile',0,935,1047,'en',1,'private'),('investor_profile',0,935,1047,'en',2,'seed'),('investor_profile',0,937,1049,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',1,'private'),('investor_profile',0,958,1070,'en',2,'seed'),('investor_profile',0,973,1085,'en',0,'series_A'),('investor_profile',0,973,1085,'en',1,'post_series_A'),('investor_profile',0,984,1096,'en',0,'seed'),('investor_profile',0,1030,1144,'en',0,'early_stage'),('investor_profile',0,1030,1144,'en',1,'private'),('investor_profile',0,1030,1144,'en',2,'seed'),('investor_profile',0,1030,1144,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',0,'early_stage'),('investor_profile',0,1038,1152,'en',1,'private'),('investor_profile',0,1038,1152,'en',2,'seed'),('investor_profile',0,1038,1152,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',4,'post_series_A'),('investor_profile',0,1039,1153,'en',0,'early_stage'),('investor_profile',0,1039,1153,'en',1,'private'),('investor_profile',0,1039,1153,'en',2,'seed'),('investor_profile',0,1039,1153,'en',3,'series_A'),('investor_profile',0,1129,1277,'en',0,'seed'),('investor_profile',0,1133,1305,'en',0,'early_stage'),('investor_profile',0,1133,1305,'en',1,'private'),('investor_profile',0,1133,1305,'en',2,'seed'),('investor_profile',0,1133,1305,'en',3,'series_A'),('investor_profile',0,1134,1307,'en',0,'early_stage'),('investor_profile',0,1134,1307,'en',1,'private'),('investor_profile',0,1134,1307,'en',2,'seed'),('investor_profile',0,1138,1311,'en',0,'early_stage'),('investor_profile',0,1138,1311,'en',1,'private'),('investor_profile',0,1152,1331,'en',0,'early_stage'),('investor_profile',0,1152,1331,'en',1,'private'),('investor_profile',0,1152,1331,'en',2,'seed'),('investor_profile',0,1202,1397,'en',0,'early_stage'),('investor_profile',0,1226,1463,'en',0,'early_stage'),('investor_profile',0,1226,1463,'en',1,'seed'),('investor_profile',0,1230,1467,'en',0,'early_stage'),('investor_profile',0,1230,1467,'en',1,'seed'),('investor_profile',0,1230,1467,'en',2,'series_A'),('investor_profile',0,1230,1467,'en',3,'post_series_A'),('investor_profile',0,1253,1491,'en',0,'early_stage'),('investor_profile',0,1253,1491,'en',1,'private'),('investor_profile',0,1253,1491,'en',2,'seed'),('investor_profile',0,1306,1552,'en',0,'early_stage'),('investor_profile',0,1306,1552,'en',1,'private'),('investor_profile',0,1306,1552,'en',2,'seed'),('investor_profile',0,1306,1552,'en',3,'series_A'),('investor_profile',0,1306,1552,'en',4,'post_series_A'),('investor_profile',0,1308,1554,'en',0,'early_stage'),('investor_profile',0,1308,1554,'en',1,'seed'),('investor_profile',0,1341,1587,'en',0,'early_stage'),('investor_profile',0,1341,1587,'en',1,'private'),('investor_profile',0,1341,1587,'en',2,'seed'),('investor_profile',0,1343,1589,'en',0,'early_stage'),('investor_profile',0,1343,1589,'en',1,'private'),('investor_profile',0,1343,1589,'en',2,'seed'),('investor_profile',0,1373,1619,'en',0,'early_stage'),('investor_profile',0,1373,1619,'en',1,'private'),('investor_profile',0,1373,1619,'en',2,'seed'),('investor_profile',0,1416,1662,'en',0,'early_stage'),('investor_profile',0,1416,1662,'en',1,'private'),('investor_profile',0,1416,1662,'en',2,'seed'),('investor_profile',0,1416,1662,'en',3,'series_A'),('investor_profile',0,1426,1672,'en',0,'early_stage'),('investor_profile',0,1426,1672,'en',1,'private'),('investor_profile',0,1426,1672,'en',2,'seed'),('investor_profile',0,1427,1673,'en',0,'early_stage'),('investor_profile',0,1427,1673,'en',1,'private'),('investor_profile',0,1427,1673,'en',2,'seed'),('investor_profile',0,1427,1673,'en',3,'series_A'),('investor_profile',0,1429,1675,'en',0,'early_stage'),('investor_profile',0,1429,1675,'en',1,'private'),('investor_profile',0,1429,1675,'en',2,'seed'),('investor_profile',0,1442,1692,'en',0,'early_stage'),('investor_profile',0,1442,1692,'en',1,'private'),('investor_profile',0,1442,1692,'en',2,'seed'),('investor_profile',0,1442,1692,'en',3,'series_A'),('investor_profile',0,1442,1692,'en',4,'post_series_A'),('investor_profile',0,1446,1696,'en',0,'early_stage'),('investor_profile',0,1476,1730,'en',0,'early_stage'),('investor_profile',0,1476,1730,'en',1,'seed'),('investor_profile',0,1496,1750,'en',0,'early_stage'),('investor_profile',0,1496,1750,'en',1,'private'),('investor_profile',0,1496,1750,'en',2,'seed'),('investor_profile',0,1496,1750,'en',3,'series_A'),('investor_profile',0,1521,1775,'en',0,'early_stage'),('investor_profile',0,1570,1827,'en',0,'early_stage'),('investor_profile',0,1776,2053,'en',0,'early_stage'),('investor_profile',0,1776,2053,'en',1,'private'),('investor_profile',0,1776,2053,'en',2,'seed'),('investor_profile',0,1866,2146,'en',0,'early_stage'),('investor_profile',0,1866,2146,'en',1,'private'),('investor_profile',0,1866,2146,'en',2,'seed'),('investor_profile',0,1866,2146,'en',3,'series_A'),('investor_profile',0,1866,2146,'en',4,'post_series_A'),('investor_profile',0,1894,2174,'en',0,'early_stage'),('investor_profile',0,1894,2174,'en',1,'private'),('investor_profile',0,1894,2174,'en',2,'seed'),('investor_profile',0,1894,2174,'en',3,'series_A'),('investor_profile',0,1927,2207,'en',0,'early_stage'),('investor_profile',0,1927,2207,'en',1,'private'),('investor_profile',0,1943,2223,'en',0,'early_stage'),('investor_profile',0,1943,2223,'en',1,'private'),('investor_profile',0,1943,2223,'en',2,'seed'),('investor_profile',0,1945,2225,'en',0,'early_stage'),('investor_profile',0,1945,2225,'en',1,'private'),('investor_profile',0,1945,2225,'en',2,'seed'),('investor_profile',0,1945,2225,'en',3,'series_A'),('investor_profile',0,1971,2252,'en',0,'early_stage'),('investor_profile',0,1971,2252,'en',1,'private'),('investor_profile',0,1971,2252,'en',2,'seed'),('investor_profile',0,1971,2252,'en',3,'series_A'),('investor_profile',0,1976,2260,'en',0,'private'),('investor_profile',0,1983,2268,'en',0,'early_stage'),('investor_profile',0,1983,2268,'en',1,'private'),('investor_profile',0,1983,2268,'en',2,'seed'),('investor_profile',0,1991,2276,'en',0,'early_stage'),('investor_profile',0,2013,2298,'en',0,'early_stage'),('investor_profile',0,2013,2298,'en',1,'private'),('investor_profile',0,2013,2298,'en',2,'seed'),('investor_profile',0,2013,2298,'en',3,'series_A'),('investor_profile',0,2045,2331,'en',0,'early_stage'),('investor_profile',0,2045,2331,'en',1,'private'),('investor_profile',0,2045,2331,'en',2,'seed'),('investor_profile',0,2053,2339,'en',0,'early_stage'),('investor_profile',0,2053,2339,'en',1,'private'),('investor_profile',0,2053,2339,'en',2,'seed'),('investor_profile',0,2076,2362,'en',0,'early_stage'),('investor_profile',0,2076,2362,'en',1,'private'),('investor_profile',0,2076,2362,'en',2,'seed'),('investor_profile',0,2077,2363,'en',0,'early_stage'),('investor_profile',0,2077,2363,'en',1,'private'),('investor_profile',0,2077,2363,'en',2,'seed'),('investor_profile',0,2121,2407,'en',0,'early_stage'),('investor_profile',0,2121,2407,'en',1,'private'),('investor_profile',0,2121,2407,'en',2,'seed'),('investor_profile',0,2121,2407,'en',3,'series_A'),('investor_profile',0,2121,2407,'en',4,'post_series_A'),('investor_profile',0,2134,2420,'en',0,'early_stage'),('investor_profile',0,2134,2420,'en',1,'private'),('investor_profile',0,2134,2420,'en',2,'seed');
/*!40000 ALTER TABLE `bdta_node__field_stages_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_ask_category`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_ask_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_ask_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_ask_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_ask_category_target_id` (`field_startup_ask_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_ask_category.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_ask_category`
--

LOCK TABLES `bdta_node__field_startup_ask_category` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_ask_category` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_ask_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_asks`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_asks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_asks` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_asks_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_asks_target_id` (`field_startup_asks_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_asks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_asks`
--

LOCK TABLES `bdta_node__field_startup_asks` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_asks` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_asks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_discord_link`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_discord_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_discord_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_discord_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_discord_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_discord_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_discord_link_uri` (`field_startup_discord_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_discord_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_discord_link`
--

LOCK TABLES `bdta_node__field_startup_discord_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_discord_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_discord_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://discord.gg/8jdry7U3','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://discord.gg/tFKMdSB8Ad','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://discord.com/invite/DzuA9h3Unv','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://discord.gg/ETDrmhGzGd','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://discord.gg/sU7Jydbp','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://discord.com/invite/tFKMdSB8Ad','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://discordapp.com/channels/893056216895467581/964073501482958919','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://discord.gg/zkBGZdB2Et','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://discord.gg/z5GAt5r4nf','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://discord.gg/hWmx9JDAq9','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://discord.com/invite/93P8SmzyHM','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://discord.gg/YZzH43FVKt','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://discord.com/invite/JA5VxBg3S3','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://discord.com/invite/jHxU6tMMPE','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://discord.gg/N7tWFsdPUJ','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://discord.com/invite/Z6wCrWcw','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://discord.com/invite/8pYU3yDNAH','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://t.co/YxDRihIvKL','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://discord.gg/VbQcjxmcfx','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://discord.truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://discord.gg/uvBSvA285w','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://discord.com','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://discord.com/invite/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://discord.gg/Npau3UHH','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://discord.gg/9V7j3fTDAB','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://discord.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/1club','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://discord.gg/solvent','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://discord.com/invite/UTsgVj6Hm2','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://discord.com/invite/V4uGcNTcXS','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://discord.com/invite/KS8jDkZB5R','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://discord.gg/e3cGSTzyWp','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://discord.com/invite/aEpAzeK5qF','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'http://discord.gg/emxMDBSMyc','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://discord.com/invite/A9EhXheptg','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://discord.gg/QRxaVg7j','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://discord.gg/MCMwNbmm','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://discord.com/channels/996822394524139581/996822395107156061','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://discord.gg/Zd2qxxUw','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://discord.com/invite/WRPQ7Guj7U','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://discord.gg/36AdSFvSX5','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://discord.com/invite/c4a4CGCdJG','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://discord.gg/syndr','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://discord.gg/uKBAAk5b','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://discord.com/invite/5arYWVNxXw','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://discord.gg/JGhTFqcx3T','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://discord.gg/GHGvCjrtRY','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://discord.gg/jPfXbAqzHQ','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://discord.gg/mu72hUvrBv','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://discord.gg/N72kD6JSAB','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://discord.gg/8D4JQ6sBCy','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://discord.gg/W84dPKXdEc','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://discord.com/invite/pc9gEYYs2J','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://discord.gg/38jktRtuY7','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://discord.gg/tSeU5jp4','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://discord.com/invite/2tYKWjCjph','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://discord.gg/r6bWTAK2','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://discord.com/invite/aVwNzw6STS','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://discord.gg/Z2NEpKzyXK','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://discord.com/invite/TPmVgperuP','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://discord.gg/WFggdGCzzH','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://discord.gg/TXrCGJWR','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://discord.gg/TKDGn5PAhb','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://discord.gg/DDCb2VpagP','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://discord.gg/kUKZtg44','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://discord.gg/qpa3srbk','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://discord.com/invite/tFAvMTw6Hx','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://discord.com/invite/CrqCaQ45kZ','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://discord.gg/YEjyBCDyTs','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://discord.gg/vXKCJYDgvE','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://discord.gg/fRZNADp43W','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://discord.com/invite/SReuhkyBcq','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'http://hashstack.community','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://discord.gg/WBZgTcrHDP','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://discord.gg/RNxKZVEWXU','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://t.co/C2JJlaxWJA','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://discord.com/invite/RPVV94RfJA','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://discord.com/invite/saHD6N5R6k','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://discord.gg/FYkhaKkxuX','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://discord.gg/BzJ8GwqR','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://discord.gg/kzDVurAC','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://discord.gg/XjjSvu3N','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://discord.gg/un3GwvM8Dg','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://discord.com/invite/Pgq7zuXmwE','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://t.co/ShjwAf1lFS','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://discord.com/channels/1003918098547617852/1003918098547617855','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://discord.com/invite/AcPsTfwPzp','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://app.daolens.com/daolens/new','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'https://discord.gg/Mq6wc2XBmz','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://discord.gg/jEnAQcZ4','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://discord.gg/mmprbq4b','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://t.co/n1OomYpVAy','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://discord.com/invite/nFKwRFKvpm','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://discord.gg/QKN7bXvP','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://discord.gg/YgXNaHeyrm','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://discord.gg/8uPsFNc5nb','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://discord.gg/rrFTWg6e','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://discord.gg/BHkDu7V7','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://discord.gg/hmvjjUG9','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://discord.com/invite/aRHESJB9md','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://www.linkedin.com/company/accuchain','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://discord.gg/TN5GjwhD','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://t.me/lootmogulchat','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://discord.com/invite/extH6cPSTT/','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://discord.gg/gX8CAY2pZQ','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://discord.gg/tYdJj8BHVR','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://discord.gg/KysZHpmmqw','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://discord.gg/kfFYWftM','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://discord.com/invite/TbZVXmTU5Y','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://discord.gg/mpeFuy4Bh7','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://discord.gg/GdtUYN5FKb','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://discord.gg/Za2BTbRf','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://discord.gg/ybkutGSC','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://discord.gg/sagaverse','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://discord.gg/EhN26zXdV5','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'http://discord.gg/mymetafarm','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://discord.gg/qN67C4wr6E','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://discord.gg/Be4GZERdtw','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://discord.gg/hHDBvNnXqe','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://discord.gg/2kaBS38paz','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://discord.gg/rFFMynVzz9','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://discord.gg/angelprotocol','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://discord.gg/UnUniFi','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://discord.gg/AKHuvbz7q4','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://discord.gg/divvybet','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://discord.gg/tC26m3cTWu','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://discord.com/invite/ATwPJfTRus','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://discord.com/invite/52wAYZ5Vby','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://discord.com/invite/QHNGSZDKVW','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://discord.gg/TZMhws5VYQ','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://discord.gg/colorverse','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://discord.gg/ludex','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://discord.gg/VZ43BwhfrE','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://discord.gg/ApccX6qyzY','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://discord.gg/kMDuqbccey','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://discord.com/invite/satisdex','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://discord.gg/xMY7AQ9A','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://rewardsbunny.com/discord','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://discord.gg/f6vVQ5cW3z','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://discord.gg/laddercaster','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://discord.gg/zAy5cT7j9j','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://discord.gg/F2DHNAHKNk','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'https://discord.gg/4Erw4mvm','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://discord.com/invite/S5k59pVPRC','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://discord.com/invite/HMYttFwE9f','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://discord.gg/vkjrn2a84R','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://discord.com/invite/HySvyNWp6b','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://discord.com','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://discord.gg/tNMqqmkJ','',_binary 'a:0:{}'),('startup_pitch',0,2096,2382,'en',0,'https://discord.gg/learnweb3','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://discord.gg/7GaSxew48h','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_startup_discord_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_founders`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_founders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_founders` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_founders_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_startup_founders_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_founders_target_id` (`field_startup_founders_target_id`),
  KEY `field_startup_founders_target_revision_id` (`field_startup_founders_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_founders.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_founders`
--

LOCK TABLES `bdta_node__field_startup_founders` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_founders` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_founders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_logo`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_startup_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_startup_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_startup_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_startup_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_logo_target_id` (`field_startup_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_logo`
--

LOCK TABLES `bdta_node__field_startup_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_logo` VALUES ('startup_pitch',0,45,73,'en',0,218,'','',553,561),('startup_pitch',0,75,110,'en',0,968,'','',1250,1250),('startup_pitch',0,87,126,'en',0,292,'','',400,400),('startup_pitch',0,113,171,'en',0,848,'','',1200,1200),('startup_pitch',0,122,193,'en',0,104,'','',4000,4000),('startup_pitch',0,124,195,'en',0,1611,'','',256,256),('startup_pitch',0,162,244,'en',0,59,'','',109,109),('startup_pitch',0,167,249,'en',0,73,'','',2048,2048),('startup_pitch',0,169,254,'en',0,77,'','',500,500),('startup_pitch',0,170,255,'en',0,76,'','',3366,2524),('startup_pitch',0,172,257,'en',0,84,'','',4001,4501),('startup_pitch',0,296,384,'en',0,110,'','',1024,1024),('startup_pitch',0,303,391,'en',0,116,'','',1578,817),('startup_pitch',0,320,408,'en',0,127,'','',4167,4167),('startup_pitch',0,321,409,'en',0,131,'','',1521,1714),('startup_pitch',0,322,410,'en',0,138,'','',250,250),('startup_pitch',0,323,411,'en',0,139,'','',400,400),('startup_pitch',0,325,413,'en',0,141,'','',800,160),('startup_pitch',0,326,414,'en',0,140,'','',400,400),('startup_pitch',0,333,421,'en',0,144,'','',800,160),('startup_pitch',0,369,457,'en',0,149,'','',328,328),('startup_pitch',0,374,462,'en',0,153,'','',640,640),('startup_pitch',0,380,468,'en',0,296,'','',517,517),('startup_pitch',0,387,475,'en',0,159,'','',226,202),('startup_pitch',0,388,476,'en',0,166,'','',801,801),('startup_pitch',0,391,479,'en',0,163,'','',1030,987),('startup_pitch',0,399,487,'en',0,170,'','',746,746),('startup_pitch',0,402,490,'en',0,173,'','',2343,2342),('startup_pitch',0,403,491,'en',0,177,'','',475,500),('startup_pitch',0,412,500,'en',0,181,'','',1200,630),('startup_pitch',0,418,506,'en',0,186,'','',768,330),('startup_pitch',0,419,507,'en',0,187,'','',2160,2160),('startup_pitch',0,420,508,'en',0,189,'','',400,400),('startup_pitch',0,434,522,'en',0,195,'','',500,500),('startup_pitch',0,435,523,'en',0,196,'','',1327,1327),('startup_pitch',0,436,524,'en',0,197,'','',1240,1240),('startup_pitch',0,449,537,'en',0,207,'','',232,232),('startup_pitch',0,450,538,'en',0,208,'','',64,64),('startup_pitch',0,456,544,'en',0,213,'','',200,200),('startup_pitch',0,463,551,'en',0,219,'','',4096,2160),('startup_pitch',0,469,557,'en',0,241,'','',200,200),('startup_pitch',0,475,564,'en',0,225,'','',560,512),('startup_pitch',0,480,569,'en',0,235,'','',1280,1280),('startup_pitch',0,485,574,'en',0,239,'','',137,37),('startup_pitch',0,488,577,'en',0,243,'','',1024,341),('startup_pitch',0,505,596,'en',0,255,'','',1496,577),('startup_pitch',0,506,600,'en',0,256,'','',666,656),('startup_pitch',0,509,603,'en',0,258,'','',937,554),('startup_pitch',0,510,604,'en',0,262,'','',600,600),('startup_pitch',0,515,609,'en',0,268,'','',1280,863),('startup_pitch',0,517,611,'en',0,271,'','',300,300),('startup_pitch',0,521,615,'en',0,274,'','',1293,1293),('startup_pitch',0,523,617,'en',0,278,'','',145,47),('startup_pitch',0,528,622,'en',0,282,'','',289,289),('startup_pitch',0,530,624,'en',0,286,'','',51,51),('startup_pitch',0,533,627,'en',0,287,'','',300,91),('startup_pitch',0,537,631,'en',0,290,'','',1000,1000),('startup_pitch',0,547,643,'en',0,294,'','',223,195),('startup_pitch',0,554,652,'en',0,302,'','',1054,864),('startup_pitch',0,557,655,'en',0,303,'','',1776,577),('startup_pitch',0,561,659,'en',0,310,'','',602,602),('startup_pitch',0,564,662,'en',0,311,'','',380,380),('startup_pitch',0,570,668,'en',0,317,'','',546,544),('startup_pitch',0,592,690,'en',0,324,'','',5320,3333),('startup_pitch',0,593,691,'en',0,984,'','',1280,568),('startup_pitch',0,594,692,'en',0,330,'','',1920,768),('startup_pitch',0,598,696,'en',0,337,'','',400,400),('startup_pitch',0,599,697,'en',0,339,'','',64,64),('startup_pitch',0,600,698,'en',0,340,'','',728,414),('startup_pitch',0,601,699,'en',0,344,'','',1346,1352),('startup_pitch',0,602,700,'en',0,345,'','',894,1280),('startup_pitch',0,603,701,'en',0,347,'','',64,64),('startup_pitch',0,616,714,'en',0,350,'','',1136,1136),('startup_pitch',0,628,726,'en',0,358,'','',500,500),('startup_pitch',0,640,738,'en',0,367,'','',250,250),('startup_pitch',0,651,749,'en',0,391,'','',1152,420),('startup_pitch',0,661,763,'en',0,456,'','',1024,1024),('startup_pitch',0,663,765,'en',0,458,'','',432,132),('startup_pitch',0,675,778,'en',0,464,'','',529,194),('startup_pitch',0,692,795,'en',0,465,'','',1476,948),('startup_pitch',0,701,805,'en',0,468,'','',407,407),('startup_pitch',0,702,806,'en',0,470,'','',2000,2000),('startup_pitch',0,712,816,'en',0,482,'','',660,591),('startup_pitch',0,722,826,'en',0,487,'','',1000,1000),('startup_pitch',0,729,833,'en',0,499,'','',970,970),('startup_pitch',0,730,834,'en',0,496,'','',324,304),('startup_pitch',0,731,835,'en',0,497,'','',800,457),('startup_pitch',0,739,846,'en',0,1011,'','',400,400),('startup_pitch',0,742,849,'en',0,504,'','',280,280),('startup_pitch',0,743,850,'en',0,506,'','',173,173),('startup_pitch',0,751,858,'en',0,508,'','',1080,1081),('startup_pitch',0,756,863,'en',0,515,'','',1500,1500),('startup_pitch',0,758,865,'en',0,527,'','',350,350),('startup_pitch',0,759,866,'en',0,533,'','',960,960),('startup_pitch',0,764,871,'en',0,540,'','',1000,1000),('startup_pitch',0,769,876,'en',0,542,'','',3180,1312),('startup_pitch',0,780,887,'en',0,547,'','',500,500),('startup_pitch',0,781,888,'en',0,544,'','',1192,364),('startup_pitch',0,788,895,'en',0,549,'','',180,180),('startup_pitch',0,790,897,'en',0,551,'','',953,469),('startup_pitch',0,791,898,'en',0,554,'','',400,400),('startup_pitch',0,792,899,'en',0,556,'','',216,53),('startup_pitch',0,794,901,'en',0,571,'','',3751,2318),('startup_pitch',0,795,902,'en',0,572,'','',287,331),('startup_pitch',0,797,904,'en',0,575,'','',2000,2000),('startup_pitch',0,805,913,'en',0,588,'','',1606,2083),('startup_pitch',0,810,918,'en',0,611,'','',1024,1024),('startup_pitch',0,814,922,'en',0,619,'','',1280,336),('startup_pitch',0,815,923,'en',0,624,'','',64,64),('startup_pitch',0,816,924,'en',0,949,'','',1000,1000),('startup_pitch',0,819,927,'en',0,631,'','',9584,3089),('startup_pitch',0,821,929,'en',0,816,'','',1024,1024),('startup_pitch',0,829,937,'en',0,634,'','',1920,1080),('startup_pitch',0,830,938,'en',0,638,'','',600,600),('startup_pitch',0,848,958,'en',0,649,'','',1500,1500),('startup_pitch',0,849,959,'en',0,794,'','',300,300),('startup_pitch',0,850,960,'en',0,647,'','',1868,1868),('startup_pitch',0,858,968,'en',0,656,'','',720,699),('startup_pitch',0,859,969,'en',0,661,'','',318,80),('startup_pitch',0,860,970,'en',0,662,'','',499,499),('startup_pitch',0,861,971,'en',0,664,'','',562,562),('startup_pitch',0,862,972,'en',0,665,'','',1080,1080),('startup_pitch',0,866,976,'en',0,653,'','',1080,1080),('startup_pitch',0,868,979,'en',0,668,'','',800,800),('startup_pitch',0,870,981,'en',0,688,'','',386,386),('startup_pitch',0,871,982,'en',0,691,'','',864,864),('startup_pitch',0,872,983,'en',0,694,'','',1540,336),('startup_pitch',0,874,985,'en',0,697,'','',659,409),('startup_pitch',0,875,986,'en',0,699,'','',1080,1080),('startup_pitch',0,877,988,'en',0,700,'','',160,160),('startup_pitch',0,880,991,'en',0,701,'','',2680,2584),('startup_pitch',0,881,992,'en',0,702,'','',500,500),('startup_pitch',0,886,998,'en',0,708,'','',600,600),('startup_pitch',0,887,999,'en',0,710,'','',1637,1637),('startup_pitch',0,933,1045,'en',0,723,'','',512,512),('startup_pitch',0,936,1048,'en',0,730,'','',512,512),('startup_pitch',0,938,1050,'en',0,733,'','',276,275),('startup_pitch',0,942,1054,'en',0,736,'','',1464,617),('startup_pitch',0,943,1055,'en',0,738,'','',400,400),('startup_pitch',0,949,1061,'en',0,741,'','',2166,1775),('startup_pitch',0,951,1063,'en',0,745,'','',1240,1240),('startup_pitch',0,955,1067,'en',0,747,'','',1200,1200),('startup_pitch',0,960,1072,'en',0,760,'','',1000,1000),('startup_pitch',0,961,1073,'en',0,762,'','',2880,1800),('startup_pitch',0,964,1076,'en',0,770,'','',400,400),('startup_pitch',0,965,1077,'en',0,773,'','',2251,2251),('startup_pitch',0,967,1079,'en',0,1515,'','',63,63),('startup_pitch',0,971,1083,'en',0,787,'','',2036,2036),('startup_pitch',0,972,1084,'en',0,788,'','',3240,3240),('startup_pitch',0,979,1091,'en',0,796,'','',1272,1272),('startup_pitch',0,983,1095,'en',0,802,'','',500,500),('startup_pitch',0,986,1098,'en',0,812,'','',1024,1024),('startup_pitch',0,987,1099,'en',0,814,'','',213,186),('startup_pitch',0,988,1100,'en',0,813,'','',512,512),('startup_pitch',0,990,1102,'en',0,815,'','',300,300),('startup_pitch',0,991,1103,'en',0,817,'','',423,444),('startup_pitch',0,992,1104,'en',0,818,'','',527,495),('startup_pitch',0,994,1106,'en',0,825,'','',2400,2400),('startup_pitch',0,996,1108,'en',0,1131,'','',560,563),('startup_pitch',0,1010,1124,'en',0,839,'','',568,567),('startup_pitch',0,1016,1130,'en',0,840,'','',3000,3000),('startup_pitch',0,1033,1147,'en',0,1471,'','',500,500),('startup_pitch',0,1035,1149,'en',0,864,'','',336,205),('startup_pitch',0,1041,1155,'en',0,1565,'','',1380,1330),('startup_pitch',0,1042,1156,'en',0,880,'','',200,200),('startup_pitch',0,1047,1161,'en',0,879,'','',64,64),('startup_pitch',0,1051,1165,'en',0,886,'','',4167,4168),('startup_pitch',0,1055,1169,'en',0,887,'','',1096,1110),('startup_pitch',0,1061,1176,'en',0,896,'','',100,100),('startup_pitch',0,1067,1182,'en',0,898,'','',1080,1080),('startup_pitch',0,1078,1198,'en',0,900,'','',600,600),('startup_pitch',0,1111,1251,'en',0,910,'','',250,250),('startup_pitch',0,1112,1252,'en',0,913,'','',2696,1332),('startup_pitch',0,1113,1253,'en',0,914,'','',240,240),('startup_pitch',0,1117,1257,'en',0,915,'','',2560,1846),('startup_pitch',0,1122,1264,'en',0,917,'','',15908,2786),('startup_pitch',0,1124,1268,'en',0,919,'','',400,400),('startup_pitch',0,1128,1276,'en',0,922,'','',500,500),('startup_pitch',0,1135,1308,'en',0,931,'','',400,335),('startup_pitch',0,1136,1309,'en',0,1045,'','',1272,1280),('startup_pitch',0,1148,1327,'en',0,939,'','',2133,753),('startup_pitch',0,1156,1340,'en',0,941,'','',264,240),('startup_pitch',0,1161,1351,'en',0,948,'','',500,500),('startup_pitch',0,1166,1357,'en',0,951,'','',300,300),('startup_pitch',0,1167,1358,'en',0,952,'','',8840,1435),('startup_pitch',0,1180,1375,'en',0,965,'','',1538,1708),('startup_pitch',0,1192,1387,'en',0,973,'','',4167,4168),('startup_pitch',0,1203,1398,'en',0,979,'','',749,396),('startup_pitch',0,1204,1399,'en',0,980,'','',1440,1024),('startup_pitch',0,1205,1401,'en',0,983,'','',3840,2160),('startup_pitch',0,1208,1405,'en',0,986,'','',642,128),('startup_pitch',0,1221,1442,'en',0,995,'','',266,266),('startup_pitch',0,1225,1446,'en',0,997,'','',400,400),('startup_pitch',0,1234,1471,'en',0,1003,'','',4167,4167),('startup_pitch',0,1235,1472,'en',0,1004,'','',209,209),('startup_pitch',0,1239,1476,'en',0,1005,'','',1280,1280),('startup_pitch',0,1241,1479,'en',0,1013,'','',3300,882),('startup_pitch',0,1243,1481,'en',0,1021,'','',400,400),('startup_pitch',0,1244,1482,'en',0,1573,'','',1080,1080),('startup_pitch',0,1248,1486,'en',0,1025,'','',3334,3334),('startup_pitch',0,1252,1490,'en',0,1029,'','',940,650),('startup_pitch',0,1264,1503,'en',0,1037,'','',396,396),('startup_pitch',0,1265,1505,'en',0,1044,'','',477,206),('startup_pitch',0,1276,1516,'en',0,1049,'','',8334,8334),('startup_pitch',0,1278,1518,'en',0,1051,'','',1684,1190),('startup_pitch',0,1312,1558,'en',0,1066,'','',1507,446),('startup_pitch',0,1314,1560,'en',0,1067,'','',456,547),('startup_pitch',0,1322,1568,'en',0,1076,'','',803,803),('startup_pitch',0,1324,1570,'en',0,1361,'','',4844,938),('startup_pitch',0,1331,1577,'en',0,1078,'','',500,500),('startup_pitch',0,1344,1590,'en',0,1090,'','',1277,214),('startup_pitch',0,1356,1602,'en',0,1099,'','',660,560),('startup_pitch',0,1362,1608,'en',0,1638,'','',500,500),('startup_pitch',0,1364,1610,'en',0,1107,'','',1080,1080),('startup_pitch',0,1372,1618,'en',0,1112,'','',58,58),('startup_pitch',0,1377,1623,'en',0,1115,'','',1380,1095),('startup_pitch',0,1387,1633,'en',0,1116,'','',500,500),('startup_pitch',0,1389,1635,'en',0,1121,'','',296,296),('startup_pitch',0,1391,1637,'en',0,1122,'','',258,301),('startup_pitch',0,1413,1659,'en',0,1127,'','',1875,702),('startup_pitch',0,1418,1664,'en',0,1130,'','',1500,1500),('startup_pitch',0,1455,1705,'en',0,1150,'','',750,167),('startup_pitch',0,1464,1718,'en',0,1154,'','',3000,1801),('startup_pitch',0,1488,1742,'en',0,1163,'','',330,150),('startup_pitch',0,1522,1776,'en',0,1175,'','',512,512),('startup_pitch',0,1537,1793,'en',0,1187,'','',1030,469),('startup_pitch',0,1559,1816,'en',0,1194,'','',289,289),('startup_pitch',0,1594,1855,'en',0,1323,'','',4500,4500),('startup_pitch',0,1597,1858,'en',0,1220,'','',351,61),('startup_pitch',0,1610,1871,'en',0,1233,'','',3000,3000),('startup_pitch',0,1615,1876,'en',0,1236,'','',1080,1080),('startup_pitch',0,1621,1891,'en',0,1240,'','',7230,6180),('startup_pitch',0,1630,1901,'en',0,1256,'','',512,512),('startup_pitch',0,1631,1902,'en',0,1258,'','',1149,1149),('startup_pitch',0,1633,1905,'en',0,1267,'','',220,60),('startup_pitch',0,1634,1906,'en',0,1268,'','',2382,2416),('startup_pitch',0,1635,1907,'en',0,1269,'','',3537,3512),('startup_pitch',0,1640,1912,'en',0,1277,'','',786,425),('startup_pitch',0,1641,1913,'en',0,1278,'','',1572,850),('startup_pitch',0,1687,1952,'en',0,1286,'','',1080,1069),('startup_pitch',0,1691,1956,'en',0,1289,'','',300,300),('startup_pitch',0,1692,1957,'en',0,1491,'','',4096,4096),('startup_pitch',0,1693,1958,'en',0,1292,'','',640,640),('startup_pitch',0,1695,1960,'en',0,1304,'','',3000,3000),('startup_pitch',0,1696,1961,'en',0,1307,'','',825,705),('startup_pitch',0,1698,1963,'en',0,1316,'','',1028,1028),('startup_pitch',0,1706,1971,'en',0,1319,'','',373,230),('startup_pitch',0,1730,1995,'en',0,1325,'','',466,478),('startup_pitch',0,1732,2012,'en',0,1331,'','',1417,1417),('startup_pitch',0,1734,2014,'en',0,1332,'','',400,400),('startup_pitch',0,1735,2015,'en',0,1334,'','',490,490),('startup_pitch',0,1737,2017,'en',0,1336,'','',997,467),('startup_pitch',0,1739,2019,'en',0,1328,'','',2090,448),('startup_pitch',0,1741,2021,'en',0,1343,'','',600,600),('startup_pitch',0,1743,2023,'en',0,1345,'','',256,256),('startup_pitch',0,1745,2025,'en',0,1347,'','',100,100),('startup_pitch',0,1749,2029,'en',0,1352,'','',2001,2000),('startup_pitch',0,1760,2037,'en',0,1496,'','',5000,5000),('startup_pitch',0,1764,2041,'en',0,1355,'','',2084,576),('startup_pitch',0,1765,2042,'en',0,1358,'','',4097,4096),('startup_pitch',0,1773,2050,'en',0,1363,'','',500,500),('startup_pitch',0,1775,2052,'en',0,1365,'','',958,958),('startup_pitch',0,1789,2066,'en',0,1463,'','',1028,1028),('startup_pitch',0,1795,2072,'en',0,1416,'','',640,640),('startup_pitch',0,1798,2075,'en',0,1425,'','',962,610),('startup_pitch',0,1804,2081,'en',0,1430,'','',2475,377),('startup_pitch',0,1806,2083,'en',0,1427,'','',4168,4168),('startup_pitch',0,1808,2085,'en',0,1436,'','',512,512),('startup_pitch',0,1814,2091,'en',0,1438,'','',1194,1194),('startup_pitch',0,1815,2092,'en',0,1439,'','',500,500),('startup_pitch',0,1817,2094,'en',0,1461,'','',2000,2000),('startup_pitch',0,1819,2096,'en',0,1450,'','',512,107),('startup_pitch',0,1820,2097,'en',0,1612,'','',2048,2048),('startup_pitch',0,1821,2098,'en',0,1448,'','',208,122),('startup_pitch',0,1828,2105,'en',0,1456,'','',1195,330),('startup_pitch',0,1829,2106,'en',0,1457,'','',1000,1000),('startup_pitch',0,1833,2112,'en',0,1462,'','',581,256),('startup_pitch',0,1837,2116,'en',0,1468,'','',1280,1280),('startup_pitch',0,1838,2117,'en',0,1467,'','',1258,1042),('startup_pitch',0,1847,2126,'en',0,1470,'','',2000,2000),('startup_pitch',0,1855,2134,'en',0,1472,'','',1333,1333),('startup_pitch',0,1857,2136,'en',0,1473,'','',840,840),('startup_pitch',0,1872,2152,'en',0,1485,'','',8334,8334),('startup_pitch',0,1874,2154,'en',0,1486,'','',512,512),('startup_pitch',0,1882,2162,'en',0,1493,'','',3508,2480),('startup_pitch',0,1896,2176,'en',0,1502,'','',540,540),('startup_pitch',0,1901,2181,'en',0,1507,'','',500,150),('startup_pitch',0,1902,2182,'en',0,1508,'','',2285,2550),('startup_pitch',0,1925,2205,'en',0,1513,'','',210,159),('startup_pitch',0,1932,2212,'en',0,1518,'','',500,500),('startup_pitch',0,1960,2241,'en',0,1526,'','',640,640),('startup_pitch',0,1972,2253,'en',0,1532,'','',400,400),('startup_pitch',0,1981,2266,'en',0,1543,'','',512,512),('startup_pitch',0,1989,2274,'en',0,1547,'','',300,300),('startup_pitch',0,2012,2297,'en',0,1549,'','',1152,1152),('startup_pitch',0,2030,2315,'en',0,1559,'','',257,268),('startup_pitch',0,2031,2316,'en',0,1560,'','',1482,388),('startup_pitch',0,2040,2326,'en',0,1564,'','',785,793),('startup_pitch',0,2080,2366,'en',0,1585,'','',2480,2480),('startup_pitch',0,2087,2373,'en',0,1587,'','',800,800),('startup_pitch',0,2096,2382,'en',0,1601,'','',320,369),('startup_pitch',0,2114,2400,'en',0,1620,'','',1080,1080),('startup_pitch',0,2120,2406,'en',0,1627,'','',400,400),('startup_pitch',0,2122,2408,'en',0,1635,'','',640,640),('startup_pitch',0,2135,2421,'en',0,1652,'','',1281,1281);
/*!40000 ALTER TABLE `bdta_node__field_startup_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_name`
--

LOCK TABLES `bdta_node__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_pitch`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_pitch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_pitch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_pitch_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_pitch_target_id` (`field_startup_pitch_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_pitch.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_pitch`
--

LOCK TABLES `bdta_node__field_startup_pitch` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_pitch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_pitch` VALUES ('feedback',0,1450,1700,'en',0,1423),('feedback',0,1497,1751,'en',0,1486),('feedback',0,1498,1752,'en',0,1486),('feedback',0,1499,1753,'en',0,1486),('feedback',0,1500,1754,'en',0,1486),('feedback',0,1501,1755,'en',0,1486),('feedback',0,1502,1756,'en',0,1486),('feedback',0,1503,1757,'en',0,1486),('feedback',0,1504,1758,'en',0,1486),('feedback',0,1505,1759,'en',0,1486),('feedback',0,1506,1760,'en',0,1486),('feedback',0,1507,1761,'en',0,1486),('feedback',0,1508,1762,'en',0,1486),('feedback',0,1509,1763,'en',0,1486),('feedback',0,1510,1764,'en',0,1486),('feedback',0,1511,1765,'en',0,1486),('feedback',0,1512,1766,'en',0,1486),('feedback',0,1513,1767,'en',0,1486),('feedback',0,1514,1768,'en',0,470),('feedback',0,1515,1769,'en',0,470),('feedback',0,1516,1770,'en',0,470),('feedback',0,1517,1771,'en',0,470),('feedback',0,1593,1854,'en',0,1320),('feedback',0,1729,1994,'en',0,1320);
/*!40000 ALTER TABLE `bdta_node__field_startup_pitch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_sector`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_sector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_sector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_value` (`field_startup_sector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_sector.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_sector`
--

LOCK TABLES `bdta_node__field_startup_sector` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_sector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_sector` VALUES ('startup_pitch',0,23,71,'en',0,'DeFi'),('startup_pitch',0,30,62,'en',0,'NFTs'),('startup_pitch',0,30,62,'en',1,'Creator Economy'),('startup_pitch',0,30,62,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,33,63,'en',0,'DAOs'),('startup_pitch',0,41,61,'en',0,'DeFi'),('startup_pitch',0,42,69,'en',0,'Creator Economy'),('startup_pitch',0,43,70,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',1,'DeFi'),('startup_pitch',0,45,73,'en',0,'NFTs'),('startup_pitch',0,45,73,'en',1,'DeFi'),('startup_pitch',0,46,74,'en',0,'NFTs'),('startup_pitch',0,46,74,'en',1,'Creator Economy'),('startup_pitch',0,46,74,'en',2,'DeFi'),('startup_pitch',0,47,75,'en',0,'NFTs'),('startup_pitch',0,47,75,'en',1,'Creator Economy'),('startup_pitch',0,47,75,'en',2,'DAOs'),('startup_pitch',0,48,76,'en',0,'NFTs'),('startup_pitch',0,48,76,'en',1,'Creator Economy'),('startup_pitch',0,48,76,'en',2,'DeFi'),('startup_pitch',0,48,76,'en',3,'DAOs'),('startup_pitch',0,48,76,'en',4,'Gaming'),('startup_pitch',0,49,77,'en',0,'NFTs'),('startup_pitch',0,49,77,'en',1,'Creator Economy'),('startup_pitch',0,49,77,'en',2,'DAOs'),('startup_pitch',0,50,79,'en',0,'Creator Economy'),('startup_pitch',0,50,79,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,50,79,'en',2,'Others'),('startup_pitch',0,51,84,'en',0,'Creator Economy'),('startup_pitch',0,51,84,'en',1,'Hardware'),('startup_pitch',0,51,84,'en',2,'DeFi'),('startup_pitch',0,51,84,'en',3,'DAOs'),('startup_pitch',0,52,81,'en',0,'DAOs'),('startup_pitch',0,52,81,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,52,81,'en',2,'Others'),('startup_pitch',0,53,83,'en',0,'NFTs'),('startup_pitch',0,53,83,'en',1,'Creator Economy'),('startup_pitch',0,54,85,'en',0,'NFTs'),('startup_pitch',0,54,85,'en',1,'DeFi'),('startup_pitch',0,54,85,'en',2,'Gaming'),('startup_pitch',0,54,85,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,55,86,'en',0,'Others'),('startup_pitch',0,56,87,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,57,88,'en',0,'NFTs'),('startup_pitch',0,57,88,'en',1,'DeFi'),('startup_pitch',0,57,88,'en',2,'Gaming'),('startup_pitch',0,57,88,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,58,90,'en',0,'Others'),('startup_pitch',0,59,91,'en',0,'DeFi'),('startup_pitch',0,60,92,'en',0,'NFTs'),('startup_pitch',0,60,92,'en',1,'Creator Economy'),('startup_pitch',0,60,92,'en',2,'DAOs'),('startup_pitch',0,61,93,'en',0,'DeFi'),('startup_pitch',0,61,93,'en',1,'DAOs'),('startup_pitch',0,61,93,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,62,94,'en',0,'DeFi'),('startup_pitch',0,62,94,'en',1,'DAOs'),('startup_pitch',0,62,94,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,63,96,'en',0,'DeFi'),('startup_pitch',0,63,96,'en',1,'DAOs'),('startup_pitch',0,63,96,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,65,114,'en',0,'DeFi'),('startup_pitch',0,65,114,'en',1,'Stablecoins/CBDC'),('startup_pitch',0,66,99,'en',0,'NFTs'),('startup_pitch',0,66,99,'en',1,'Gaming'),('startup_pitch',0,67,100,'en',0,'Creator Economy'),('startup_pitch',0,67,100,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,68,101,'en',0,'Stablecoins/CBDC'),('startup_pitch',0,69,102,'en',0,'Creator Economy'),('startup_pitch',0,70,103,'en',0,'NFTs'),('startup_pitch',0,70,103,'en',1,'DeFi'),('startup_pitch',0,70,103,'en',2,'Others'),('startup_pitch',0,71,104,'en',0,'Gaming'),('startup_pitch',0,72,150,'en',0,'NFTs'),('startup_pitch',0,72,150,'en',1,'Creator Economy'),('startup_pitch',0,72,150,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,73,108,'en',0,'NFTs'),('startup_pitch',0,74,109,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',1,'DAOs'),('startup_pitch',0,75,110,'en',2,'Others'),('startup_pitch',0,76,111,'en',0,'Creator Economy'),('startup_pitch',0,76,111,'en',1,'DeFi'),('startup_pitch',0,76,111,'en',2,'Stablecoins/CBDC'),('startup_pitch',0,78,113,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,79,117,'en',0,'NFTs'),('startup_pitch',0,79,117,'en',1,'DeFi'),('startup_pitch',0,79,117,'en',2,'DAOs'),('startup_pitch',0,79,117,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,80,116,'en',0,'NFTs'),('startup_pitch',0,80,116,'en',1,'Creator Economy'),('startup_pitch',0,80,116,'en',2,'DeFi'),('startup_pitch',0,80,116,'en',3,'Gaming'),('startup_pitch',0,81,118,'en',0,'DeFi'),('startup_pitch',0,83,120,'en',0,'Creator Economy'),('startup_pitch',0,83,120,'en',1,'DAOs'),('startup_pitch',0,83,120,'en',2,'Others'),('startup_pitch',0,84,128,'en',0,'DAOs'),('startup_pitch',0,84,128,'en',1,'Others'),('startup_pitch',0,85,123,'en',0,'Others'),('startup_pitch',0,86,125,'en',0,'NFTs'),('startup_pitch',0,86,125,'en',1,'Others'),('startup_pitch',0,87,126,'en',0,'NFTs'),('startup_pitch',0,87,126,'en',1,'Hardware'),('startup_pitch',0,87,126,'en',2,'DeFi'),('startup_pitch',0,87,126,'en',3,'DAOs'),('startup_pitch',0,87,126,'en',4,'Privacy/Digital Infrastructure'),('startup_pitch',0,87,126,'en',5,'Others'),('startup_pitch',0,88,127,'en',0,'Others'),('startup_pitch',0,89,132,'en',0,'Gaming'),('startup_pitch',0,90,130,'en',0,'Creator Economy'),('startup_pitch',0,90,130,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,90,130,'en',2,'Others'),('startup_pitch',0,91,131,'en',0,'NFTs'),('startup_pitch',0,91,131,'en',1,'Creator Economy'),('startup_pitch',0,91,131,'en',2,'Gaming'),('startup_pitch',0,91,131,'en',3,'Others'),('startup_pitch',0,92,133,'en',0,'NFTs'),('startup_pitch',0,92,133,'en',1,'DeFi'),('startup_pitch',0,92,133,'en',2,'DAOs'),('startup_pitch',0,92,133,'en',3,'Others'),('startup_pitch',0,93,135,'en',0,'DeFi'),('startup_pitch',0,94,180,'en',0,'NFTs'),('startup_pitch',0,94,180,'en',1,'Creator Economy'),('startup_pitch',0,94,180,'en',2,'DeFi'),('startup_pitch',0,94,180,'en',3,'Gaming'),('startup_pitch',0,95,137,'en',0,'Gaming'),('startup_pitch',0,96,139,'en',0,'Others'),('startup_pitch',0,97,140,'en',0,'NFTs'),('startup_pitch',0,97,140,'en',1,'DeFi'),('startup_pitch',0,97,140,'en',2,'DAOs'),('startup_pitch',0,97,140,'en',3,'Gaming'),('startup_pitch',0,97,140,'en',4,'Stablecoins/CBDC'),('startup_pitch',0,98,141,'en',0,'NFTs'),('startup_pitch',0,98,141,'en',1,'Creator Economy'),('startup_pitch',0,98,141,'en',2,'DAOs'),('startup_pitch',0,98,141,'en',3,'Others'),('startup_pitch',0,99,142,'en',0,'NFTs'),('startup_pitch',0,99,142,'en',1,'DAOs'),('startup_pitch',0,99,142,'en',2,'Gaming'),('startup_pitch',0,100,143,'en',0,'NFTs'),('startup_pitch',0,100,143,'en',1,'Creator Economy'),('startup_pitch',0,100,143,'en',2,'DAOs'),('startup_pitch',0,101,151,'en',0,'NFTs'),('startup_pitch',0,101,151,'en',1,'DeFi'),('startup_pitch',0,101,151,'en',2,'Others'),('startup_pitch',0,102,152,'en',0,'DeFi'),('startup_pitch',0,103,153,'en',0,'Others'),('startup_pitch',0,104,157,'en',0,'NFTs'),('startup_pitch',0,104,157,'en',1,'Creator Economy'),('startup_pitch',0,104,157,'en',2,'DAOs'),('startup_pitch',0,105,169,'en',0,'NFTs'),('startup_pitch',0,105,169,'en',1,'Creator Economy'),('startup_pitch',0,105,169,'en',2,'DAOs'),('startup_pitch',0,106,158,'en',0,'NFTs'),('startup_pitch',0,106,158,'en',1,'Others'),('startup_pitch',0,107,161,'en',0,'NFTs'),('startup_pitch',0,107,161,'en',1,'Creator Economy'),('startup_pitch',0,107,161,'en',2,'DeFi'),('startup_pitch',0,107,161,'en',3,'DAOs'),('startup_pitch',0,107,161,'en',4,'Gaming'),('startup_pitch',0,107,161,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,161,'en',6,'Others'),('startup_pitch',0,108,163,'en',0,'DeFi'),('startup_pitch',0,108,163,'en',1,'DAOs'),('startup_pitch',0,108,163,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,109,165,'en',0,'Creator Economy'),('startup_pitch',0,110,167,'en',0,'Creator Economy'),('startup_pitch',0,110,167,'en',1,'DAOs'),('startup_pitch',0,111,168,'en',0,'Others'),('startup_pitch',0,112,170,'en',0,'NFTs'),('startup_pitch',0,112,170,'en',1,'DAOs'),('startup_pitch',0,112,170,'en',2,'Gaming'),('startup_pitch',0,113,171,'en',0,'Creator Economy'),('startup_pitch',0,113,171,'en',1,'Others'),('startup_pitch',0,114,172,'en',0,'NFTs'),('startup_pitch',0,114,172,'en',1,'DeFi'),('startup_pitch',0,114,172,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,115,173,'en',0,'DeFi'),('startup_pitch',0,116,174,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,116,174,'en',1,'Others'),('startup_pitch',0,117,176,'en',0,'Others'),('startup_pitch',0,119,178,'en',0,'NFTs'),('startup_pitch',0,119,178,'en',1,'Gaming'),('startup_pitch',0,121,185,'en',0,'NFTs'),('startup_pitch',0,121,185,'en',1,'Gaming'),('startup_pitch',0,122,193,'en',0,'NFTs'),('startup_pitch',0,122,193,'en',1,'DAOs'),('startup_pitch',0,122,193,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,122,193,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,123,194,'en',0,'Creator Economy'),('startup_pitch',0,123,194,'en',1,'DeFi'),('startup_pitch',0,123,194,'en',2,'DAOs'),('startup_pitch',0,123,194,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,124,195,'en',0,'DeFi'),('startup_pitch',0,124,195,'en',1,'DAOs'),('startup_pitch',0,125,196,'en',0,'NFTs'),('startup_pitch',0,125,196,'en',1,'Creator Economy'),('startup_pitch',0,125,196,'en',2,'DAOs'),('startup_pitch',0,125,196,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,126,198,'en',0,'NFTs'),('startup_pitch',0,126,198,'en',1,'Creator Economy'),('startup_pitch',0,126,198,'en',2,'DeFi'),('startup_pitch',0,126,198,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,126,198,'en',4,'Others'),('startup_pitch',0,127,199,'en',0,'DeFi'),('startup_pitch',0,127,199,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,128,200,'en',0,'NFTs'),('startup_pitch',0,128,200,'en',1,'Gaming'),('startup_pitch',0,129,211,'en',0,'NFTs'),('startup_pitch',0,129,211,'en',1,'DAOs'),('startup_pitch',0,129,211,'en',2,'Gaming'),('startup_pitch',0,132,205,'en',0,'Creator Economy'),('startup_pitch',0,132,205,'en',1,'DeFi'),('startup_pitch',0,132,205,'en',2,'DAOs'),('startup_pitch',0,133,207,'en',0,'NFTs'),('startup_pitch',0,133,207,'en',1,'Creator Economy'),('startup_pitch',0,133,207,'en',2,'Others'),('startup_pitch',0,135,209,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,154,232,'en',0,'NFTs'),('startup_pitch',0,154,232,'en',1,'Creator Economy'),('startup_pitch',0,159,239,'en',0,'Others'),('startup_pitch',0,162,244,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,167,249,'en',0,'DeFi'),('startup_pitch',0,169,254,'en',0,'DeFi'),('startup_pitch',0,169,254,'en',1,'DAOs'),('startup_pitch',0,169,254,'en',2,'Gaming'),('startup_pitch',0,170,255,'en',0,'DAOs'),('startup_pitch',0,170,255,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,171,256,'en',0,'NFTs'),('startup_pitch',0,171,256,'en',1,'Creator Economy'),('startup_pitch',0,171,256,'en',2,'DeFi'),('startup_pitch',0,172,257,'en',0,'NFTs'),('startup_pitch',0,172,257,'en',1,'DeFi'),('startup_pitch',0,172,257,'en',2,'Privacy/Digital Infrastructure');
/*!40000 ALTER TABLE `bdta_node__field_startup_sector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_sector_space`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_sector_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_sector_space` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_space_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_space_target_id` (`field_startup_sector_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_sector_space.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_sector_space`
--

LOCK TABLES `bdta_node__field_startup_sector_space` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_sector_space` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_sector_space` VALUES ('startup_pitch',0,45,73,'en',0,106),('startup_pitch',0,45,73,'en',1,170),('startup_pitch',0,75,110,'en',0,166),('startup_pitch',0,75,110,'en',1,107),('startup_pitch',0,88,127,'en',0,337),('startup_pitch',0,88,127,'en',1,338),('startup_pitch',0,113,171,'en',0,218),('startup_pitch',0,122,193,'en',0,46),('startup_pitch',0,122,193,'en',1,171),('startup_pitch',0,124,195,'en',0,154),('startup_pitch',0,133,207,'en',0,126),('startup_pitch',0,133,207,'en',1,218),('startup_pitch',0,133,207,'en',2,224),('startup_pitch',0,172,257,'en',0,218),('startup_pitch',0,172,257,'en',1,260),('startup_pitch',0,172,257,'en',2,290),('startup_pitch',0,296,384,'en',0,106),('startup_pitch',0,296,384,'en',1,108),('startup_pitch',0,296,384,'en',2,140),('startup_pitch',0,296,384,'en',3,171),('startup_pitch',0,297,385,'en',0,127),('startup_pitch',0,297,385,'en',1,135),('startup_pitch',0,303,391,'en',0,106),('startup_pitch',0,303,391,'en',1,170),('startup_pitch',0,305,393,'en',0,154),('startup_pitch',0,306,394,'en',0,156),('startup_pitch',0,306,394,'en',1,157),('startup_pitch',0,306,394,'en',2,107),('startup_pitch',0,306,394,'en',3,129),('startup_pitch',0,306,394,'en',4,158),('startup_pitch',0,320,408,'en',0,154),('startup_pitch',0,321,409,'en',0,163),('startup_pitch',0,321,409,'en',1,224),('startup_pitch',0,321,409,'en',2,153),('startup_pitch',0,322,410,'en',0,135),('startup_pitch',0,322,410,'en',1,170),('startup_pitch',0,323,411,'en',0,154),('startup_pitch',0,325,413,'en',0,139),('startup_pitch',0,326,414,'en',0,276),('startup_pitch',0,326,414,'en',1,130),('startup_pitch',0,326,414,'en',2,46),('startup_pitch',0,326,414,'en',3,307),('startup_pitch',0,326,414,'en',4,311),('startup_pitch',0,326,414,'en',5,106),('startup_pitch',0,326,414,'en',6,170),('startup_pitch',0,333,421,'en',0,106),('startup_pitch',0,369,457,'en',0,169),('startup_pitch',0,369,457,'en',1,170),('startup_pitch',0,369,457,'en',2,87),('startup_pitch',0,369,457,'en',3,171),('startup_pitch',0,374,462,'en',0,87),('startup_pitch',0,380,468,'en',0,171),('startup_pitch',0,380,468,'en',1,342),('startup_pitch',0,380,468,'en',2,351),('startup_pitch',0,387,475,'en',0,172),('startup_pitch',0,388,476,'en',0,171),('startup_pitch',0,388,476,'en',1,139),('startup_pitch',0,388,476,'en',2,46),('startup_pitch',0,388,476,'en',3,106),('startup_pitch',0,388,476,'en',4,170),('startup_pitch',0,391,479,'en',0,87),('startup_pitch',0,399,487,'en',0,187),('startup_pitch',0,399,487,'en',1,188),('startup_pitch',0,402,490,'en',0,172),('startup_pitch',0,402,490,'en',1,189),('startup_pitch',0,402,490,'en',2,170),('startup_pitch',0,403,491,'en',0,193),('startup_pitch',0,403,491,'en',1,44),('startup_pitch',0,405,493,'en',0,166),('startup_pitch',0,405,493,'en',1,108),('startup_pitch',0,405,493,'en',2,170),('startup_pitch',0,405,493,'en',3,106),('startup_pitch',0,412,500,'en',0,126),('startup_pitch',0,416,504,'en',0,216),('startup_pitch',0,418,506,'en',0,172),('startup_pitch',0,418,506,'en',1,109),('startup_pitch',0,418,506,'en',2,170),('startup_pitch',0,418,506,'en',3,46),('startup_pitch',0,418,506,'en',4,218),('startup_pitch',0,419,507,'en',0,342),('startup_pitch',0,420,508,'en',0,171),('startup_pitch',0,420,508,'en',1,140),('startup_pitch',0,434,522,'en',0,87),('startup_pitch',0,435,523,'en',0,140),('startup_pitch',0,435,523,'en',1,225),('startup_pitch',0,436,524,'en',0,172),('startup_pitch',0,436,524,'en',1,219),('startup_pitch',0,436,524,'en',2,106),('startup_pitch',0,436,524,'en',3,170),('startup_pitch',0,449,537,'en',0,241),('startup_pitch',0,449,537,'en',1,242),('startup_pitch',0,450,538,'en',0,172),('startup_pitch',0,450,538,'en',1,106),('startup_pitch',0,450,538,'en',2,170),('startup_pitch',0,456,544,'en',0,46),('startup_pitch',0,463,551,'en',0,154),('startup_pitch',0,469,557,'en',0,225),('startup_pitch',0,475,564,'en',0,154),('startup_pitch',0,479,568,'en',0,107),('startup_pitch',0,480,569,'en',0,172),('startup_pitch',0,485,574,'en',0,153),('startup_pitch',0,485,574,'en',1,154),('startup_pitch',0,485,574,'en',2,253),('startup_pitch',0,488,577,'en',0,154),('startup_pitch',0,488,577,'en',1,224),('startup_pitch',0,488,577,'en',2,225),('startup_pitch',0,488,577,'en',3,229),('startup_pitch',0,505,596,'en',0,154),('startup_pitch',0,506,600,'en',0,224),('startup_pitch',0,509,603,'en',0,141),('startup_pitch',0,509,603,'en',1,216),('startup_pitch',0,510,604,'en',0,172),('startup_pitch',0,510,604,'en',1,106),('startup_pitch',0,510,604,'en',2,139),('startup_pitch',0,510,604,'en',3,170),('startup_pitch',0,513,607,'en',0,224),('startup_pitch',0,515,609,'en',0,153),('startup_pitch',0,515,609,'en',1,154),('startup_pitch',0,515,609,'en',2,224),('startup_pitch',0,517,611,'en',0,218),('startup_pitch',0,521,615,'en',0,255),('startup_pitch',0,521,615,'en',1,256),('startup_pitch',0,523,617,'en',0,224),('startup_pitch',0,523,617,'en',1,87),('startup_pitch',0,528,622,'en',0,224),('startup_pitch',0,528,622,'en',1,141),('startup_pitch',0,528,622,'en',2,341),('startup_pitch',0,533,627,'en',0,260),('startup_pitch',0,537,631,'en',0,241),('startup_pitch',0,537,631,'en',1,263),('startup_pitch',0,547,643,'en',0,154),('startup_pitch',0,547,643,'en',1,253),('startup_pitch',0,554,652,'en',0,270),('startup_pitch',0,554,652,'en',1,234),('startup_pitch',0,554,652,'en',2,271),('startup_pitch',0,554,652,'en',3,166),('startup_pitch',0,554,652,'en',4,106),('startup_pitch',0,554,652,'en',5,170),('startup_pitch',0,557,655,'en',0,129),('startup_pitch',0,557,655,'en',1,273),('startup_pitch',0,561,659,'en',0,274),('startup_pitch',0,561,659,'en',1,177),('startup_pitch',0,564,662,'en',0,129),('startup_pitch',0,564,662,'en',1,230),('startup_pitch',0,564,662,'en',2,107),('startup_pitch',0,564,662,'en',3,127),('startup_pitch',0,564,662,'en',4,196),('startup_pitch',0,570,668,'en',0,276),('startup_pitch',0,570,668,'en',1,277),('startup_pitch',0,570,668,'en',2,278),('startup_pitch',0,570,668,'en',3,279),('startup_pitch',0,570,668,'en',4,280),('startup_pitch',0,570,668,'en',5,170),('startup_pitch',0,592,690,'en',0,230),('startup_pitch',0,592,690,'en',1,107),('startup_pitch',0,593,691,'en',0,285),('startup_pitch',0,593,691,'en',1,286),('startup_pitch',0,594,692,'en',0,87),('startup_pitch',0,594,692,'en',1,287),('startup_pitch',0,594,692,'en',2,288),('startup_pitch',0,598,696,'en',0,291),('startup_pitch',0,598,696,'en',1,140),('startup_pitch',0,598,696,'en',2,170),('startup_pitch',0,599,697,'en',0,292),('startup_pitch',0,599,697,'en',1,293),('startup_pitch',0,599,697,'en',2,170),('startup_pitch',0,600,698,'en',0,154),('startup_pitch',0,600,698,'en',1,141),('startup_pitch',0,600,698,'en',2,341),('startup_pitch',0,601,699,'en',0,133),('startup_pitch',0,602,700,'en',0,295),('startup_pitch',0,602,700,'en',1,139),('startup_pitch',0,602,700,'en',2,106),('startup_pitch',0,602,700,'en',3,170),('startup_pitch',0,603,701,'en',0,154),('startup_pitch',0,616,714,'en',0,296),('startup_pitch',0,616,714,'en',1,224),('startup_pitch',0,628,726,'en',0,107),('startup_pitch',0,640,738,'en',0,290),('startup_pitch',0,640,738,'en',1,218),('startup_pitch',0,640,738,'en',2,126),('startup_pitch',0,651,749,'en',0,132),('startup_pitch',0,651,749,'en',1,293),('startup_pitch',0,661,763,'en',0,224),('startup_pitch',0,663,765,'en',0,132),('startup_pitch',0,663,765,'en',1,46),('startup_pitch',0,663,765,'en',2,293),('startup_pitch',0,675,778,'en',0,193),('startup_pitch',0,692,795,'en',0,132),('startup_pitch',0,701,805,'en',0,301),('startup_pitch',0,701,805,'en',1,277),('startup_pitch',0,701,805,'en',2,384),('startup_pitch',0,701,805,'en',3,385),('startup_pitch',0,701,805,'en',4,153),('startup_pitch',0,702,806,'en',0,139),('startup_pitch',0,712,816,'en',0,141),('startup_pitch',0,712,816,'en',1,341),('startup_pitch',0,722,826,'en',0,129),('startup_pitch',0,722,826,'en',1,287),('startup_pitch',0,722,826,'en',2,87),('startup_pitch',0,722,826,'en',3,494),('startup_pitch',0,722,826,'en',4,495),('startup_pitch',0,729,833,'en',0,234),('startup_pitch',0,729,833,'en',1,171),('startup_pitch',0,729,833,'en',2,224),('startup_pitch',0,729,833,'en',3,309),('startup_pitch',0,729,833,'en',4,310),('startup_pitch',0,730,834,'en',0,260),('startup_pitch',0,730,834,'en',1,141),('startup_pitch',0,730,834,'en',2,126),('startup_pitch',0,731,835,'en',0,129),('startup_pitch',0,731,835,'en',1,87),('startup_pitch',0,731,835,'en',2,127),('startup_pitch',0,731,835,'en',3,154),('startup_pitch',0,731,835,'en',4,224),('startup_pitch',0,731,835,'en',5,307),('startup_pitch',0,731,835,'en',6,308),('startup_pitch',0,739,846,'en',0,134),('startup_pitch',0,739,846,'en',1,311),('startup_pitch',0,739,846,'en',2,260),('startup_pitch',0,739,846,'en',3,312),('startup_pitch',0,739,846,'en',4,313),('startup_pitch',0,739,846,'en',5,108),('startup_pitch',0,742,849,'en',0,293),('startup_pitch',0,742,849,'en',1,106),('startup_pitch',0,742,849,'en',2,170),('startup_pitch',0,743,850,'en',0,314),('startup_pitch',0,751,858,'en',0,135),('startup_pitch',0,751,858,'en',1,128),('startup_pitch',0,751,858,'en',2,106),('startup_pitch',0,751,858,'en',3,170),('startup_pitch',0,756,863,'en',0,312),('startup_pitch',0,758,865,'en',0,109),('startup_pitch',0,758,865,'en',1,106),('startup_pitch',0,758,865,'en',2,170),('startup_pitch',0,769,876,'en',0,318),('startup_pitch',0,780,887,'en',0,332),('startup_pitch',0,780,887,'en',1,280),('startup_pitch',0,781,888,'en',0,276),('startup_pitch',0,781,888,'en',1,285),('startup_pitch',0,781,888,'en',2,135),('startup_pitch',0,781,888,'en',3,333),('startup_pitch',0,781,888,'en',4,308),('startup_pitch',0,781,888,'en',5,334),('startup_pitch',0,786,893,'en',0,302),('startup_pitch',0,786,893,'en',1,333),('startup_pitch',0,786,893,'en',2,301),('startup_pitch',0,788,895,'en',0,229),('startup_pitch',0,788,895,'en',1,293),('startup_pitch',0,788,895,'en',2,335),('startup_pitch',0,788,895,'en',3,228),('startup_pitch',0,790,897,'en',0,260),('startup_pitch',0,790,897,'en',1,218),('startup_pitch',0,791,898,'en',0,302),('startup_pitch',0,791,898,'en',1,336),('startup_pitch',0,792,899,'en',0,218),('startup_pitch',0,792,899,'en',1,302),('startup_pitch',0,794,901,'en',0,285),('startup_pitch',0,794,901,'en',1,339),('startup_pitch',0,794,901,'en',2,193),('startup_pitch',0,795,902,'en',0,154),('startup_pitch',0,796,903,'en',0,285),('startup_pitch',0,796,903,'en',1,334),('startup_pitch',0,796,903,'en',2,308),('startup_pitch',0,796,903,'en',3,276),('startup_pitch',0,796,903,'en',4,216),('startup_pitch',0,796,903,'en',5,107),('startup_pitch',0,796,903,'en',6,129),('startup_pitch',0,796,903,'en',7,287),('startup_pitch',0,797,904,'en',0,260),('startup_pitch',0,804,912,'en',0,289),('startup_pitch',0,804,912,'en',1,44),('startup_pitch',0,804,912,'en',2,334),('startup_pitch',0,804,912,'en',3,46),('startup_pitch',0,805,913,'en',0,107),('startup_pitch',0,808,916,'en',0,312),('startup_pitch',0,810,918,'en',0,343),('startup_pitch',0,810,918,'en',1,344),('startup_pitch',0,810,918,'en',2,345),('startup_pitch',0,812,920,'en',0,126),('startup_pitch',0,814,922,'en',0,126),('startup_pitch',0,816,924,'en',0,270),('startup_pitch',0,816,924,'en',1,276),('startup_pitch',0,819,927,'en',0,218),('startup_pitch',0,819,927,'en',1,126),('startup_pitch',0,819,927,'en',2,171),('startup_pitch',0,819,927,'en',3,225),('startup_pitch',0,821,929,'en',0,342),('startup_pitch',0,821,929,'en',1,170),('startup_pitch',0,821,929,'en',2,276),('startup_pitch',0,829,937,'en',0,133),('startup_pitch',0,829,937,'en',1,107),('startup_pitch',0,829,937,'en',2,291),('startup_pitch',0,830,938,'en',0,289),('startup_pitch',0,843,953,'en',0,225),('startup_pitch',0,843,953,'en',1,130),('startup_pitch',0,849,959,'en',0,107),('startup_pitch',0,850,960,'en',0,229),('startup_pitch',0,850,960,'en',1,334),('startup_pitch',0,850,960,'en',2,170),('startup_pitch',0,850,960,'en',3,312),('startup_pitch',0,851,961,'en',0,312),('startup_pitch',0,851,961,'en',1,290),('startup_pitch',0,855,965,'en',0,140),('startup_pitch',0,855,965,'en',1,350),('startup_pitch',0,855,965,'en',2,351),('startup_pitch',0,856,966,'en',0,290),('startup_pitch',0,856,966,'en',1,154),('startup_pitch',0,858,968,'en',0,289),('startup_pitch',0,859,969,'en',0,135),('startup_pitch',0,860,970,'en',0,126),('startup_pitch',0,860,970,'en',1,153),('startup_pitch',0,860,970,'en',2,154),('startup_pitch',0,861,971,'en',0,334),('startup_pitch',0,861,971,'en',1,107),('startup_pitch',0,861,971,'en',2,230),('startup_pitch',0,865,975,'en',0,188),('startup_pitch',0,865,975,'en',1,334),('startup_pitch',0,865,975,'en',2,353),('startup_pitch',0,865,975,'en',3,225),('startup_pitch',0,865,975,'en',4,292),('startup_pitch',0,865,975,'en',5,234),('startup_pitch',0,867,977,'en',0,126),('startup_pitch',0,868,979,'en',0,132),('startup_pitch',0,870,981,'en',0,106),('startup_pitch',0,871,982,'en',0,154),('startup_pitch',0,871,982,'en',1,289),('startup_pitch',0,872,983,'en',0,166),('startup_pitch',0,873,984,'en',0,302),('startup_pitch',0,873,984,'en',1,154),('startup_pitch',0,874,985,'en',0,253),('startup_pitch',0,874,985,'en',1,128),('startup_pitch',0,874,985,'en',2,302),('startup_pitch',0,874,985,'en',3,271),('startup_pitch',0,874,985,'en',4,276),('startup_pitch',0,874,985,'en',5,193),('startup_pitch',0,874,985,'en',6,230),('startup_pitch',0,874,985,'en',7,44),('startup_pitch',0,875,986,'en',0,333),('startup_pitch',0,875,986,'en',1,276),('startup_pitch',0,875,986,'en',2,285),('startup_pitch',0,876,987,'en',0,354),('startup_pitch',0,876,987,'en',1,218),('startup_pitch',0,876,987,'en',2,153),('startup_pitch',0,876,987,'en',3,334),('startup_pitch',0,877,988,'en',0,289),('startup_pitch',0,877,988,'en',1,218),('startup_pitch',0,877,988,'en',2,154),('startup_pitch',0,878,989,'en',0,87),('startup_pitch',0,878,989,'en',1,171),('startup_pitch',0,880,991,'en',0,135),('startup_pitch',0,880,991,'en',1,355),('startup_pitch',0,881,992,'en',0,276),('startup_pitch',0,881,992,'en',1,356),('startup_pitch',0,881,992,'en',2,293),('startup_pitch',0,881,992,'en',3,295),('startup_pitch',0,881,992,'en',4,266),('startup_pitch',0,881,992,'en',5,314),('startup_pitch',0,883,994,'en',0,218),('startup_pitch',0,883,994,'en',1,153),('startup_pitch',0,886,998,'en',0,154),('startup_pitch',0,886,998,'en',1,218),('startup_pitch',0,886,998,'en',2,126),('startup_pitch',0,936,1048,'en',0,87),('startup_pitch',0,936,1048,'en',1,369),('startup_pitch',0,936,1048,'en',2,370),('startup_pitch',0,942,1054,'en',0,312),('startup_pitch',0,943,1055,'en',0,302),('startup_pitch',0,943,1055,'en',1,153),('startup_pitch',0,943,1055,'en',2,234),('startup_pitch',0,943,1055,'en',3,87),('startup_pitch',0,943,1055,'en',4,360),('startup_pitch',0,943,1055,'en',5,285),('startup_pitch',0,943,1055,'en',6,374),('startup_pitch',0,949,1061,'en',0,364),('startup_pitch',0,949,1061,'en',1,302),('startup_pitch',0,949,1061,'en',2,126),('startup_pitch',0,951,1063,'en',0,219),('startup_pitch',0,951,1063,'en',1,172),('startup_pitch',0,951,1063,'en',2,106),('startup_pitch',0,951,1063,'en',3,46),('startup_pitch',0,955,1067,'en',0,218),('startup_pitch',0,960,1072,'en',0,106),('startup_pitch',0,960,1072,'en',1,172),('startup_pitch',0,960,1072,'en',2,187),('startup_pitch',0,960,1072,'en',3,46),('startup_pitch',0,960,1072,'en',4,170),('startup_pitch',0,961,1073,'en',0,170),('startup_pitch',0,961,1073,'en',1,87),('startup_pitch',0,964,1076,'en',0,172),('startup_pitch',0,964,1076,'en',1,106),('startup_pitch',0,965,1077,'en',0,107),('startup_pitch',0,967,1079,'en',0,216),('startup_pitch',0,967,1079,'en',1,363),('startup_pitch',0,967,1079,'en',2,140),('startup_pitch',0,967,1079,'en',3,135),('startup_pitch',0,971,1083,'en',0,187),('startup_pitch',0,971,1083,'en',1,44),('startup_pitch',0,972,1084,'en',0,285),('startup_pitch',0,972,1084,'en',1,46),('startup_pitch',0,974,1086,'en',0,218),('startup_pitch',0,974,1086,'en',1,292),('startup_pitch',0,974,1086,'en',2,234),('startup_pitch',0,974,1086,'en',3,106),('startup_pitch',0,974,1086,'en',4,241),('startup_pitch',0,979,1091,'en',0,293),('startup_pitch',0,979,1091,'en',1,225),('startup_pitch',0,983,1095,'en',0,285),('startup_pitch',0,983,1095,'en',1,234),('startup_pitch',0,983,1095,'en',2,140),('startup_pitch',0,986,1098,'en',0,128),('startup_pitch',0,987,1099,'en',0,334),('startup_pitch',0,987,1099,'en',1,388),('startup_pitch',0,987,1099,'en',2,389),('startup_pitch',0,987,1099,'en',3,46),('startup_pitch',0,987,1099,'en',4,170),('startup_pitch',0,987,1099,'en',5,135),('startup_pitch',0,987,1099,'en',6,87),('startup_pitch',0,987,1099,'en',7,106),('startup_pitch',0,987,1099,'en',8,390),('startup_pitch',0,987,1099,'en',9,171),('startup_pitch',0,987,1099,'en',10,391),('startup_pitch',0,988,1100,'en',0,360),('startup_pitch',0,988,1100,'en',1,241),('startup_pitch',0,988,1100,'en',2,285),('startup_pitch',0,990,1102,'en',0,276),('startup_pitch',0,990,1102,'en',1,334),('startup_pitch',0,990,1102,'en',2,166),('startup_pitch',0,990,1102,'en',3,107),('startup_pitch',0,990,1102,'en',4,188),('startup_pitch',0,990,1102,'en',5,295),('startup_pitch',0,990,1102,'en',6,360),('startup_pitch',0,990,1102,'en',7,285),('startup_pitch',0,990,1102,'en',8,170),('startup_pitch',0,990,1102,'en',9,292),('startup_pitch',0,990,1102,'en',10,293),('startup_pitch',0,991,1103,'en',0,342),('startup_pitch',0,991,1103,'en',1,293),('startup_pitch',0,991,1103,'en',2,295),('startup_pitch',0,991,1103,'en',3,107),('startup_pitch',0,991,1103,'en',4,394),('startup_pitch',0,991,1103,'en',5,395),('startup_pitch',0,991,1103,'en',6,396),('startup_pitch',0,992,1104,'en',0,219),('startup_pitch',0,994,1106,'en',0,170),('startup_pitch',0,994,1106,'en',1,46),('startup_pitch',0,996,1108,'en',0,266),('startup_pitch',0,996,1108,'en',1,170),('startup_pitch',0,996,1108,'en',2,135),('startup_pitch',0,1010,1124,'en',0,289),('startup_pitch',0,1010,1124,'en',1,232),('startup_pitch',0,1010,1124,'en',2,334),('startup_pitch',0,1010,1124,'en',3,363),('startup_pitch',0,1010,1124,'en',4,290),('startup_pitch',0,1016,1130,'en',0,187),('startup_pitch',0,1016,1130,'en',1,289),('startup_pitch',0,1016,1130,'en',2,46),('startup_pitch',0,1016,1130,'en',3,170),('startup_pitch',0,1016,1130,'en',4,292),('startup_pitch',0,1021,1135,'en',0,170),('startup_pitch',0,1021,1135,'en',1,292),('startup_pitch',0,1021,1135,'en',2,293),('startup_pitch',0,1033,1147,'en',0,126),('startup_pitch',0,1033,1147,'en',1,153),('startup_pitch',0,1033,1147,'en',2,360),('startup_pitch',0,1033,1147,'en',3,285),('startup_pitch',0,1035,1149,'en',0,364),('startup_pitch',0,1035,1149,'en',1,292),('startup_pitch',0,1035,1149,'en',2,218),('startup_pitch',0,1037,1151,'en',0,354),('startup_pitch',0,1037,1151,'en',1,396),('startup_pitch',0,1041,1155,'en',0,290),('startup_pitch',0,1041,1155,'en',1,171),('startup_pitch',0,1042,1156,'en',0,193),('startup_pitch',0,1042,1156,'en',1,403),('startup_pitch',0,1047,1161,'en',0,334),('startup_pitch',0,1047,1161,'en',1,308),('startup_pitch',0,1051,1165,'en',0,140),('startup_pitch',0,1051,1165,'en',1,342),('startup_pitch',0,1051,1165,'en',2,404),('startup_pitch',0,1055,1169,'en',0,302),('startup_pitch',0,1055,1169,'en',1,395),('startup_pitch',0,1055,1169,'en',2,129),('startup_pitch',0,1055,1169,'en',3,355),('startup_pitch',0,1061,1176,'en',0,405),('startup_pitch',0,1061,1176,'en',1,406),('startup_pitch',0,1061,1176,'en',2,407),('startup_pitch',0,1067,1182,'en',0,218),('startup_pitch',0,1078,1198,'en',0,153),('startup_pitch',0,1111,1251,'en',0,139),('startup_pitch',0,1111,1251,'en',1,172),('startup_pitch',0,1111,1251,'en',2,106),('startup_pitch',0,1111,1251,'en',3,276),('startup_pitch',0,1112,1252,'en',0,409),('startup_pitch',0,1112,1252,'en',1,188),('startup_pitch',0,1113,1253,'en',0,153),('startup_pitch',0,1113,1253,'en',1,312),('startup_pitch',0,1113,1253,'en',2,411),('startup_pitch',0,1113,1253,'en',3,412),('startup_pitch',0,1113,1253,'en',4,266),('startup_pitch',0,1117,1257,'en',0,218),('startup_pitch',0,1122,1264,'en',0,166),('startup_pitch',0,1122,1264,'en',1,356),('startup_pitch',0,1122,1264,'en',2,270),('startup_pitch',0,1124,1268,'en',0,290),('startup_pitch',0,1124,1268,'en',1,295),('startup_pitch',0,1124,1268,'en',2,292),('startup_pitch',0,1128,1276,'en',0,296),('startup_pitch',0,1128,1276,'en',1,276),('startup_pitch',0,1128,1276,'en',2,109),('startup_pitch',0,1128,1276,'en',3,333),('startup_pitch',0,1135,1308,'en',0,289),('startup_pitch',0,1136,1309,'en',0,364),('startup_pitch',0,1136,1309,'en',1,312),('startup_pitch',0,1148,1327,'en',0,129),('startup_pitch',0,1148,1327,'en',1,87),('startup_pitch',0,1156,1340,'en',0,107),('startup_pitch',0,1156,1340,'en',1,260),('startup_pitch',0,1156,1340,'en',2,276),('startup_pitch',0,1156,1340,'en',3,334),('startup_pitch',0,1156,1340,'en',4,308),('startup_pitch',0,1161,1351,'en',0,172),('startup_pitch',0,1161,1351,'en',1,416),('startup_pitch',0,1161,1351,'en',2,417),('startup_pitch',0,1166,1357,'en',0,260),('startup_pitch',0,1167,1358,'en',0,107),('startup_pitch',0,1167,1358,'en',1,355),('startup_pitch',0,1180,1375,'en',0,388),('startup_pitch',0,1180,1375,'en',1,385),('startup_pitch',0,1180,1375,'en',2,161),('startup_pitch',0,1192,1387,'en',0,292),('startup_pitch',0,1203,1398,'en',0,87),('startup_pitch',0,1203,1398,'en',1,276),('startup_pitch',0,1204,1399,'en',0,46),('startup_pitch',0,1204,1399,'en',1,362),('startup_pitch',0,1204,1399,'en',2,289),('startup_pitch',0,1204,1399,'en',3,109),('startup_pitch',0,1204,1399,'en',4,360),('startup_pitch',0,1205,1401,'en',0,293),('startup_pitch',0,1205,1401,'en',1,234),('startup_pitch',0,1205,1401,'en',2,189),('startup_pitch',0,1207,1404,'en',0,107),('startup_pitch',0,1208,1405,'en',0,106),('startup_pitch',0,1221,1442,'en',0,133),('startup_pitch',0,1221,1442,'en',1,230),('startup_pitch',0,1221,1442,'en',2,171),('startup_pitch',0,1221,1442,'en',3,308),('startup_pitch',0,1221,1442,'en',4,154),('startup_pitch',0,1221,1442,'en',5,423),('startup_pitch',0,1234,1471,'en',0,218),('startup_pitch',0,1235,1472,'en',0,285),('startup_pitch',0,1235,1472,'en',1,295),('startup_pitch',0,1235,1472,'en',2,363),('startup_pitch',0,1239,1476,'en',0,46),('startup_pitch',0,1241,1479,'en',0,424),('startup_pitch',0,1244,1482,'en',0,106),('startup_pitch',0,1248,1486,'en',0,312),('startup_pitch',0,1248,1486,'en',1,126),('startup_pitch',0,1248,1486,'en',2,218),('startup_pitch',0,1248,1486,'en',3,364),('startup_pitch',0,1264,1503,'en',0,87),('startup_pitch',0,1264,1503,'en',1,133),('startup_pitch',0,1265,1505,'en',0,126),('startup_pitch',0,1265,1505,'en',1,218),('startup_pitch',0,1271,1511,'en',0,270),('startup_pitch',0,1271,1511,'en',1,334),('startup_pitch',0,1276,1516,'en',0,107),('startup_pitch',0,1276,1516,'en',1,334),('startup_pitch',0,1276,1516,'en',2,276),('startup_pitch',0,1276,1516,'en',3,179),('startup_pitch',0,1276,1516,'en',4,177),('startup_pitch',0,1276,1516,'en',5,361),('startup_pitch',0,1276,1516,'en',6,285),('startup_pitch',0,1277,1517,'en',0,354),('startup_pitch',0,1278,1518,'en',0,106),('startup_pitch',0,1278,1518,'en',1,139),('startup_pitch',0,1309,1555,'en',0,107),('startup_pitch',0,1309,1555,'en',1,436),('startup_pitch',0,1310,1556,'en',0,87),('startup_pitch',0,1310,1556,'en',1,292),('startup_pitch',0,1310,1556,'en',2,334),('startup_pitch',0,1312,1558,'en',0,290),('startup_pitch',0,1312,1558,'en',1,309),('startup_pitch',0,1312,1558,'en',2,334),('startup_pitch',0,1314,1560,'en',0,312),('startup_pitch',0,1316,1562,'en',0,363),('startup_pitch',0,1324,1570,'en',0,46),('startup_pitch',0,1324,1570,'en',1,106),('startup_pitch',0,1324,1570,'en',2,295),('startup_pitch',0,1324,1570,'en',3,216),('startup_pitch',0,1331,1577,'en',0,139),('startup_pitch',0,1331,1577,'en',1,333),('startup_pitch',0,1338,1584,'en',0,266),('startup_pitch',0,1339,1585,'en',0,424),('startup_pitch',0,1344,1590,'en',0,172),('startup_pitch',0,1344,1590,'en',1,46),('startup_pitch',0,1344,1590,'en',2,109),('startup_pitch',0,1356,1602,'en',0,360),('startup_pitch',0,1362,1608,'en',0,363),('startup_pitch',0,1362,1608,'en',1,360),('startup_pitch',0,1362,1608,'en',2,351),('startup_pitch',0,1372,1618,'en',0,170),('startup_pitch',0,1372,1618,'en',1,292),('startup_pitch',0,1372,1618,'en',2,295),('startup_pitch',0,1372,1618,'en',3,293),('startup_pitch',0,1377,1623,'en',0,133),('startup_pitch',0,1387,1633,'en',0,107),('startup_pitch',0,1387,1633,'en',1,351),('startup_pitch',0,1387,1633,'en',2,395),('startup_pitch',0,1389,1635,'en',0,287),('startup_pitch',0,1389,1635,'en',1,437),('startup_pitch',0,1389,1635,'en',2,438),('startup_pitch',0,1391,1637,'en',0,106),('startup_pitch',0,1393,1639,'en',0,292),('startup_pitch',0,1393,1639,'en',1,229),('startup_pitch',0,1413,1659,'en',0,296),('startup_pitch',0,1455,1705,'en',0,172),('startup_pitch',0,1455,1705,'en',1,106),('startup_pitch',0,1455,1705,'en',2,441),('startup_pitch',0,1455,1705,'en',3,109),('startup_pitch',0,1455,1705,'en',4,196),('startup_pitch',0,1455,1705,'en',5,293),('startup_pitch',0,1455,1705,'en',6,46),('startup_pitch',0,1455,1705,'en',7,171),('startup_pitch',0,1455,1705,'en',8,87),('startup_pitch',0,1461,1715,'en',0,218),('startup_pitch',0,1464,1718,'en',0,218),('startup_pitch',0,1464,1718,'en',1,126),('startup_pitch',0,1488,1742,'en',0,218),('startup_pitch',0,1522,1776,'en',0,219),('startup_pitch',0,1522,1776,'en',1,308),('startup_pitch',0,1522,1776,'en',2,441),('startup_pitch',0,1522,1776,'en',3,468),('startup_pitch',0,1537,1793,'en',0,218),('startup_pitch',0,1559,1816,'en',0,276),('startup_pitch',0,1559,1816,'en',1,170),('startup_pitch',0,1559,1816,'en',2,87),('startup_pitch',0,1559,1816,'en',3,171),('startup_pitch',0,1579,1836,'en',0,295),('startup_pitch',0,1592,1853,'en',0,170),('startup_pitch',0,1592,1853,'en',1,293),('startup_pitch',0,1592,1853,'en',2,292),('startup_pitch',0,1592,1853,'en',3,308),('startup_pitch',0,1592,1853,'en',4,334),('startup_pitch',0,1594,1855,'en',0,46),('startup_pitch',0,1597,1858,'en',0,293),('startup_pitch',0,1597,1858,'en',1,170),('startup_pitch',0,1597,1858,'en',2,87),('startup_pitch',0,1597,1858,'en',3,230),('startup_pitch',0,1610,1871,'en',0,135),('startup_pitch',0,1610,1871,'en',1,171),('startup_pitch',0,1610,1871,'en',2,140),('startup_pitch',0,1615,1876,'en',0,406),('startup_pitch',0,1615,1876,'en',1,140),('startup_pitch',0,1615,1876,'en',2,135),('startup_pitch',0,1621,1891,'en',0,364),('startup_pitch',0,1621,1891,'en',1,295),('startup_pitch',0,1630,1901,'en',0,302),('startup_pitch',0,1630,1901,'en',1,218),('startup_pitch',0,1631,1902,'en',0,218),('startup_pitch',0,1633,1905,'en',0,488),('startup_pitch',0,1633,1905,'en',1,276),('startup_pitch',0,1634,1906,'en',0,87),('startup_pitch',0,1634,1906,'en',1,276),('startup_pitch',0,1635,1907,'en',0,436),('startup_pitch',0,1635,1907,'en',1,491),('startup_pitch',0,1635,1907,'en',2,133),('startup_pitch',0,1635,1907,'en',3,445),('startup_pitch',0,1640,1912,'en',0,218),('startup_pitch',0,1640,1912,'en',1,264),('startup_pitch',0,1640,1912,'en',2,224),('startup_pitch',0,1641,1913,'en',0,218),('startup_pitch',0,1641,1913,'en',1,264),('startup_pitch',0,1641,1913,'en',2,224),('startup_pitch',0,1686,1951,'en',0,161),('startup_pitch',0,1686,1951,'en',1,229),('startup_pitch',0,1686,1951,'en',2,289),('startup_pitch',0,1687,1952,'en',0,308),('startup_pitch',0,1687,1952,'en',1,127),('startup_pitch',0,1687,1952,'en',2,196),('startup_pitch',0,1687,1952,'en',3,503),('startup_pitch',0,1691,1956,'en',0,423),('startup_pitch',0,1691,1956,'en',1,437),('startup_pitch',0,1691,1956,'en',2,296),('startup_pitch',0,1691,1956,'en',3,177),('startup_pitch',0,1691,1956,'en',4,494),('startup_pitch',0,1691,1956,'en',5,87),('startup_pitch',0,1692,1957,'en',0,312),('startup_pitch',0,1692,1957,'en',1,432),('startup_pitch',0,1692,1957,'en',2,364),('startup_pitch',0,1692,1957,'en',3,126),('startup_pitch',0,1692,1957,'en',4,290),('startup_pitch',0,1692,1957,'en',5,153),('startup_pitch',0,1692,1957,'en',6,384),('startup_pitch',0,1695,1960,'en',0,218),('startup_pitch',0,1696,1961,'en',0,495),('startup_pitch',0,1696,1961,'en',1,87),('startup_pitch',0,1696,1961,'en',2,133),('startup_pitch',0,1697,1962,'en',0,172),('startup_pitch',0,1697,1962,'en',1,441),('startup_pitch',0,1698,1963,'en',0,432),('startup_pitch',0,1698,1963,'en',1,218),('startup_pitch',0,1698,1963,'en',2,126),('startup_pitch',0,1706,1971,'en',0,87),('startup_pitch',0,1706,1971,'en',1,412),('startup_pitch',0,1730,1995,'en',0,266),('startup_pitch',0,1730,1995,'en',1,401),('startup_pitch',0,1730,1995,'en',2,276),('startup_pitch',0,1732,2012,'en',0,296),('startup_pitch',0,1732,2012,'en',1,354),('startup_pitch',0,1732,2012,'en',2,172),('startup_pitch',0,1732,2012,'en',3,170),('startup_pitch',0,1732,2012,'en',4,338),('startup_pitch',0,1734,2014,'en',0,260),('startup_pitch',0,1734,2014,'en',1,134),('startup_pitch',0,1735,2015,'en',0,295),('startup_pitch',0,1735,2015,'en',1,292),('startup_pitch',0,1735,2015,'en',2,293),('startup_pitch',0,1737,2017,'en',0,230),('startup_pitch',0,1737,2017,'en',1,520),('startup_pitch',0,1737,2017,'en',2,521),('startup_pitch',0,1737,2017,'en',3,522),('startup_pitch',0,1739,2019,'en',0,87),('startup_pitch',0,1739,2019,'en',1,524),('startup_pitch',0,1739,2019,'en',2,412),('startup_pitch',0,1741,2021,'en',0,293),('startup_pitch',0,1741,2021,'en',1,170),('startup_pitch',0,1741,2021,'en',2,133),('startup_pitch',0,1741,2021,'en',3,266),('startup_pitch',0,1741,2021,'en',4,230),('startup_pitch',0,1743,2023,'en',0,312),('startup_pitch',0,1743,2023,'en',1,266),('startup_pitch',0,1745,2025,'en',0,441),('startup_pitch',0,1745,2025,'en',1,526),('startup_pitch',0,1747,2027,'en',0,87),('startup_pitch',0,1747,2027,'en',1,266),('startup_pitch',0,1747,2027,'en',2,156),('startup_pitch',0,1749,2029,'en',0,229),('startup_pitch',0,1760,2037,'en',0,537),('startup_pitch',0,1763,2040,'en',0,133),('startup_pitch',0,1764,2041,'en',0,255),('startup_pitch',0,1773,2050,'en',0,218),('startup_pitch',0,1774,2051,'en',0,292),('startup_pitch',0,1778,2055,'en',0,139),('startup_pitch',0,1778,2055,'en',1,170),('startup_pitch',0,1778,2055,'en',2,293),('startup_pitch',0,1789,2066,'en',0,130),('startup_pitch',0,1789,2066,'en',1,314),('startup_pitch',0,1789,2066,'en',2,542),('startup_pitch',0,1789,2066,'en',3,388),('startup_pitch',0,1789,2066,'en',4,87),('startup_pitch',0,1789,2066,'en',5,170),('startup_pitch',0,1789,2066,'en',6,46),('startup_pitch',0,1795,2072,'en',0,266),('startup_pitch',0,1798,2075,'en',0,333),('startup_pitch',0,1798,2075,'en',1,139),('startup_pitch',0,1804,2081,'en',0,234),('startup_pitch',0,1804,2081,'en',1,225),('startup_pitch',0,1804,2081,'en',2,128),('startup_pitch',0,1804,2081,'en',3,216),('startup_pitch',0,1804,2081,'en',4,255),('startup_pitch',0,1804,2081,'en',5,561),('startup_pitch',0,1806,2083,'en',0,172),('startup_pitch',0,1808,2085,'en',0,87),('startup_pitch',0,1808,2085,'en',1,129),('startup_pitch',0,1814,2091,'en',0,334),('startup_pitch',0,1814,2091,'en',1,154),('startup_pitch',0,1814,2091,'en',2,224),('startup_pitch',0,1814,2091,'en',3,355),('startup_pitch',0,1814,2091,'en',4,309),('startup_pitch',0,1814,2091,'en',5,542),('startup_pitch',0,1814,2091,'en',6,140),('startup_pitch',0,1815,2092,'en',0,562),('startup_pitch',0,1817,2094,'en',0,140),('startup_pitch',0,1817,2094,'en',1,566),('startup_pitch',0,1817,2094,'en',2,567),('startup_pitch',0,1817,2094,'en',3,364),('startup_pitch',0,1817,2094,'en',4,232),('startup_pitch',0,1818,2095,'en',0,87),('startup_pitch',0,1819,2096,'en',0,172),('startup_pitch',0,1820,2097,'en',0,266),('startup_pitch',0,1820,2097,'en',1,313),('startup_pitch',0,1821,2098,'en',0,570),('startup_pitch',0,1821,2098,'en',1,107),('startup_pitch',0,1821,2098,'en',2,571),('startup_pitch',0,1821,2098,'en',3,276),('startup_pitch',0,1821,2098,'en',4,139),('startup_pitch',0,1828,2105,'en',0,285),('startup_pitch',0,1829,2106,'en',0,87),('startup_pitch',0,1829,2106,'en',1,107),('startup_pitch',0,1829,2106,'en',2,177),('startup_pitch',0,1831,2109,'en',0,87),('startup_pitch',0,1833,2112,'en',0,364),('startup_pitch',0,1833,2112,'en',1,312),('startup_pitch',0,1833,2112,'en',2,224),('startup_pitch',0,1833,2112,'en',3,264),('startup_pitch',0,1833,2112,'en',4,573),('startup_pitch',0,1833,2112,'en',5,574),('startup_pitch',0,1837,2116,'en',0,364),('startup_pitch',0,1838,2117,'en',0,106),('startup_pitch',0,1838,2117,'en',1,360),('startup_pitch',0,1838,2117,'en',2,234),('startup_pitch',0,1847,2126,'en',0,126),('startup_pitch',0,1855,2134,'en',0,295),('startup_pitch',0,1855,2134,'en',1,292),('startup_pitch',0,1855,2134,'en',2,385),('startup_pitch',0,1855,2134,'en',3,351),('startup_pitch',0,1855,2134,'en',4,596),('startup_pitch',0,1855,2134,'en',5,597),('startup_pitch',0,1857,2136,'en',0,441),('startup_pitch',0,1872,2152,'en',0,580),('startup_pitch',0,1872,2152,'en',1,130),('startup_pitch',0,1872,2152,'en',2,581),('startup_pitch',0,1874,2154,'en',0,87),('startup_pitch',0,1874,2154,'en',1,158),('startup_pitch',0,1874,2154,'en',2,290),('startup_pitch',0,1874,2154,'en',3,153),('startup_pitch',0,1874,2154,'en',4,334),('startup_pitch',0,1874,2154,'en',5,582),('startup_pitch',0,1874,2154,'en',6,583),('startup_pitch',0,1874,2154,'en',7,449),('startup_pitch',0,1874,2154,'en',8,584),('startup_pitch',0,1874,2154,'en',9,107),('startup_pitch',0,1874,2154,'en',10,216),('startup_pitch',0,1874,2154,'en',11,285),('startup_pitch',0,1896,2176,'en',0,276),('startup_pitch',0,1901,2181,'en',0,394),('startup_pitch',0,1901,2181,'en',1,590),('startup_pitch',0,1902,2182,'en',0,46),('startup_pitch',0,1925,2205,'en',0,107),('startup_pitch',0,1925,2205,'en',1,276),('startup_pitch',0,1932,2212,'en',0,309),('startup_pitch',0,1932,2212,'en',1,407),('startup_pitch',0,1932,2212,'en',2,276),('startup_pitch',0,1932,2212,'en',3,355),('startup_pitch',0,1960,2241,'en',0,290),('startup_pitch',0,1981,2266,'en',0,87),('startup_pitch',0,1981,2266,'en',1,133),('startup_pitch',0,1981,2266,'en',2,423),('startup_pitch',0,1981,2266,'en',3,170),('startup_pitch',0,1989,2274,'en',0,290),('startup_pitch',0,1989,2274,'en',1,153),('startup_pitch',0,1989,2274,'en',2,170),('startup_pitch',0,1989,2274,'en',3,295),('startup_pitch',0,1989,2274,'en',4,351),('startup_pitch',0,1989,2274,'en',5,355),('startup_pitch',0,2012,2297,'en',0,106),('startup_pitch',0,2012,2297,'en',1,441),('startup_pitch',0,2030,2315,'en',0,132),('startup_pitch',0,2030,2315,'en',1,276),('startup_pitch',0,2030,2315,'en',2,622),('startup_pitch',0,2031,2316,'en',0,132),('startup_pitch',0,2031,2316,'en',1,128),('startup_pitch',0,2031,2316,'en',2,187),('startup_pitch',0,2031,2316,'en',3,276),('startup_pitch',0,2031,2316,'en',4,234),('startup_pitch',0,2040,2326,'en',0,180),('startup_pitch',0,2040,2326,'en',1,495),('startup_pitch',0,2040,2326,'en',2,436),('startup_pitch',0,2040,2326,'en',3,295),('startup_pitch',0,2074,2360,'en',0,311),('startup_pitch',0,2074,2360,'en',1,598),('startup_pitch',0,2074,2360,'en',2,441),('startup_pitch',0,2080,2366,'en',0,128),('startup_pitch',0,2080,2366,'en',1,308),('startup_pitch',0,2080,2366,'en',2,334),('startup_pitch',0,2080,2366,'en',3,441),('startup_pitch',0,2080,2366,'en',4,276),('startup_pitch',0,2080,2366,'en',5,285),('startup_pitch',0,2080,2366,'en',6,598),('startup_pitch',0,2080,2366,'en',7,130),('startup_pitch',0,2080,2366,'en',8,293),('startup_pitch',0,2080,2366,'en',9,630),('startup_pitch',0,2080,2366,'en',10,135),('startup_pitch',0,2080,2366,'en',11,631),('startup_pitch',0,2087,2373,'en',0,573),('startup_pitch',0,2087,2373,'en',1,87),('startup_pitch',0,2087,2373,'en',2,639),('startup_pitch',0,2096,2382,'en',0,333),('startup_pitch',0,2096,2382,'en',1,130),('startup_pitch',0,2120,2406,'en',0,139),('startup_pitch',0,2120,2406,'en',1,46),('startup_pitch',0,2120,2406,'en',2,293),('startup_pitch',0,2120,2406,'en',3,292),('startup_pitch',0,2135,2421,'en',0,126),('startup_pitch',0,2135,2421,'en',1,106),('startup_pitch',0,2135,2421,'en',2,423);
/*!40000 ALTER TABLE `bdta_node__field_startup_sector_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_tech_stack`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_tech_stack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_tech_stack` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_tech_stack_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_tech_stack_target_id` (`field_startup_tech_stack_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_tech_stack.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_tech_stack`
--

LOCK TABLES `bdta_node__field_startup_tech_stack` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_tech_stack` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_tech_stack` VALUES ('startup_pitch',0,124,195,'en',0,459),('startup_pitch',0,124,195,'en',1,555),('startup_pitch',0,124,195,'en',2,482),('startup_pitch',0,124,195,'en',3,479),('startup_pitch',0,124,195,'en',4,465),('startup_pitch',0,124,195,'en',5,506),('startup_pitch',0,124,195,'en',6,485),('startup_pitch',0,469,557,'en',0,459),('startup_pitch',0,510,604,'en',0,506),('startup_pitch',0,510,604,'en',1,458),('startup_pitch',0,510,604,'en',2,514),('startup_pitch',0,510,604,'en',3,485),('startup_pitch',0,510,604,'en',4,478),('startup_pitch',0,510,604,'en',5,459),('startup_pitch',0,564,662,'en',0,460),('startup_pitch',0,564,662,'en',1,465),('startup_pitch',0,564,662,'en',2,477),('startup_pitch',0,739,846,'en',0,459),('startup_pitch',0,739,846,'en',1,482),('startup_pitch',0,739,846,'en',2,489),('startup_pitch',0,739,846,'en',3,477),('startup_pitch',0,739,846,'en',4,481),('startup_pitch',0,739,846,'en',5,469),('startup_pitch',0,739,846,'en',6,506),('startup_pitch',0,751,858,'en',0,458),('startup_pitch',0,751,858,'en',1,465),('startup_pitch',0,983,1095,'en',0,458),('startup_pitch',0,983,1095,'en',1,498),('startup_pitch',0,983,1095,'en',2,460),('startup_pitch',0,983,1095,'en',3,506),('startup_pitch',0,983,1095,'en',4,484),('startup_pitch',0,983,1095,'en',5,497),('startup_pitch',0,983,1095,'en',6,479),('startup_pitch',0,1244,1482,'en',0,465),('startup_pitch',0,1244,1482,'en',1,481),('startup_pitch',0,1244,1482,'en',2,575),('startup_pitch',0,1244,1482,'en',3,532),('startup_pitch',0,1244,1482,'en',4,478),('startup_pitch',0,1244,1482,'en',5,545),('startup_pitch',0,1244,1482,'en',6,471),('startup_pitch',0,1244,1482,'en',7,553),('startup_pitch',0,1244,1482,'en',8,469),('startup_pitch',0,1276,1516,'en',0,459),('startup_pitch',0,1276,1516,'en',1,470),('startup_pitch',0,1276,1516,'en',2,465),('startup_pitch',0,1276,1516,'en',3,471),('startup_pitch',0,1276,1516,'en',4,472),('startup_pitch',0,1276,1516,'en',5,473),('startup_pitch',0,1276,1516,'en',6,474),('startup_pitch',0,1377,1623,'en',0,471),('startup_pitch',0,1377,1623,'en',1,572),('startup_pitch',0,1377,1623,'en',2,481),('startup_pitch',0,1377,1623,'en',3,465),('startup_pitch',0,1377,1623,'en',4,489),('startup_pitch',0,1377,1623,'en',5,458),('startup_pitch',0,1377,1623,'en',6,470),('startup_pitch',0,1461,1715,'en',0,458),('startup_pitch',0,1464,1718,'en',0,460),('startup_pitch',0,1488,1742,'en',0,462),('startup_pitch',0,1488,1742,'en',1,463),('startup_pitch',0,1488,1742,'en',2,464),('startup_pitch',0,1488,1742,'en',3,465),('startup_pitch',0,1488,1742,'en',4,466),('startup_pitch',0,1488,1742,'en',5,467),('startup_pitch',0,1522,1776,'en',0,460),('startup_pitch',0,1522,1776,'en',1,469),('startup_pitch',0,1537,1793,'en',0,475),('startup_pitch',0,1579,1836,'en',0,471),('startup_pitch',0,1579,1836,'en',1,472),('startup_pitch',0,1579,1836,'en',2,478),('startup_pitch',0,1579,1836,'en',3,479),('startup_pitch',0,1579,1836,'en',4,480),('startup_pitch',0,1592,1853,'en',0,480),('startup_pitch',0,1592,1853,'en',1,469),('startup_pitch',0,1592,1853,'en',2,479),('startup_pitch',0,1594,1855,'en',0,472),('startup_pitch',0,1594,1855,'en',1,459),('startup_pitch',0,1594,1855,'en',2,480),('startup_pitch',0,1594,1855,'en',3,466),('startup_pitch',0,1594,1855,'en',4,460),('startup_pitch',0,1594,1855,'en',5,479),('startup_pitch',0,1597,1858,'en',0,458),('startup_pitch',0,1597,1858,'en',1,472),('startup_pitch',0,1597,1858,'en',2,459),('startup_pitch',0,1597,1858,'en',3,474),('startup_pitch',0,1597,1858,'en',4,480),('startup_pitch',0,1597,1858,'en',5,479),('startup_pitch',0,1597,1858,'en',6,481),('startup_pitch',0,1597,1858,'en',7,482),('startup_pitch',0,1610,1871,'en',0,472),('startup_pitch',0,1610,1871,'en',1,483),('startup_pitch',0,1610,1871,'en',2,484),('startup_pitch',0,1610,1871,'en',3,471),('startup_pitch',0,1610,1871,'en',4,481),('startup_pitch',0,1610,1871,'en',5,479),('startup_pitch',0,1621,1891,'en',0,479),('startup_pitch',0,1621,1891,'en',1,480),('startup_pitch',0,1630,1901,'en',0,472),('startup_pitch',0,1630,1901,'en',1,485),('startup_pitch',0,1630,1901,'en',2,486),('startup_pitch',0,1631,1902,'en',0,471),('startup_pitch',0,1631,1902,'en',1,487),('startup_pitch',0,1631,1902,'en',2,480),('startup_pitch',0,1633,1905,'en',0,471),('startup_pitch',0,1633,1905,'en',1,481),('startup_pitch',0,1633,1905,'en',2,489),('startup_pitch',0,1633,1905,'en',3,490),('startup_pitch',0,1633,1905,'en',4,465),('startup_pitch',0,1634,1906,'en',0,459),('startup_pitch',0,1634,1906,'en',1,490),('startup_pitch',0,1634,1906,'en',2,483),('startup_pitch',0,1634,1906,'en',3,480),('startup_pitch',0,1635,1907,'en',0,480),('startup_pitch',0,1640,1912,'en',0,472),('startup_pitch',0,1640,1912,'en',1,480),('startup_pitch',0,1640,1912,'en',2,478),('startup_pitch',0,1640,1912,'en',3,469),('startup_pitch',0,1640,1912,'en',4,497),('startup_pitch',0,1640,1912,'en',5,498),('startup_pitch',0,1641,1913,'en',0,472),('startup_pitch',0,1641,1913,'en',1,469),('startup_pitch',0,1641,1913,'en',2,498),('startup_pitch',0,1641,1913,'en',3,480),('startup_pitch',0,1641,1913,'en',4,478),('startup_pitch',0,1686,1951,'en',0,467),('startup_pitch',0,1686,1951,'en',1,499),('startup_pitch',0,1686,1951,'en',2,500),('startup_pitch',0,1686,1951,'en',3,501),('startup_pitch',0,1686,1951,'en',4,502),('startup_pitch',0,1687,1952,'en',0,485),('startup_pitch',0,1687,1952,'en',1,504),('startup_pitch',0,1687,1952,'en',2,505),('startup_pitch',0,1687,1952,'en',3,467),('startup_pitch',0,1687,1952,'en',4,506),('startup_pitch',0,1687,1952,'en',5,507),('startup_pitch',0,1687,1952,'en',6,508),('startup_pitch',0,1687,1952,'en',7,509),('startup_pitch',0,1691,1956,'en',0,498),('startup_pitch',0,1691,1956,'en',1,482),('startup_pitch',0,1691,1956,'en',2,471),('startup_pitch',0,1691,1956,'en',3,467),('startup_pitch',0,1695,1960,'en',0,489),('startup_pitch',0,1696,1961,'en',0,506),('startup_pitch',0,1696,1961,'en',1,479),('startup_pitch',0,1696,1961,'en',2,458),('startup_pitch',0,1697,1962,'en',0,498),('startup_pitch',0,1698,1963,'en',0,506),('startup_pitch',0,1698,1963,'en',1,480),('startup_pitch',0,1706,1971,'en',0,506),('startup_pitch',0,1706,1971,'en',1,498),('startup_pitch',0,1730,1995,'en',0,489),('startup_pitch',0,1730,1995,'en',1,471),('startup_pitch',0,1730,1995,'en',2,478),('startup_pitch',0,1730,1995,'en',3,465),('startup_pitch',0,1730,1995,'en',4,472),('startup_pitch',0,1732,2012,'en',0,471),('startup_pitch',0,1732,2012,'en',1,485),('startup_pitch',0,1732,2012,'en',2,482),('startup_pitch',0,1732,2012,'en',3,464),('startup_pitch',0,1732,2012,'en',4,506),('startup_pitch',0,1732,2012,'en',5,516),('startup_pitch',0,1734,2014,'en',0,517),('startup_pitch',0,1734,2014,'en',1,518),('startup_pitch',0,1734,2014,'en',2,519),('startup_pitch',0,1734,2014,'en',3,498),('startup_pitch',0,1735,2015,'en',0,459),('startup_pitch',0,1735,2015,'en',1,483),('startup_pitch',0,1735,2015,'en',2,471),('startup_pitch',0,1735,2015,'en',3,487),('startup_pitch',0,1735,2015,'en',4,481),('startup_pitch',0,1737,2017,'en',0,506),('startup_pitch',0,1737,2017,'en',1,467),('startup_pitch',0,1739,2019,'en',0,506),('startup_pitch',0,1739,2019,'en',1,518),('startup_pitch',0,1739,2019,'en',2,477),('startup_pitch',0,1739,2019,'en',3,471),('startup_pitch',0,1739,2019,'en',4,467),('startup_pitch',0,1741,2021,'en',0,525),('startup_pitch',0,1741,2021,'en',1,465),('startup_pitch',0,1741,2021,'en',2,464),('startup_pitch',0,1741,2021,'en',3,480),('startup_pitch',0,1743,2023,'en',0,471),('startup_pitch',0,1743,2023,'en',1,489),('startup_pitch',0,1743,2023,'en',2,467),('startup_pitch',0,1745,2025,'en',0,459),('startup_pitch',0,1745,2025,'en',1,506),('startup_pitch',0,1745,2025,'en',2,527),('startup_pitch',0,1745,2025,'en',3,528),('startup_pitch',0,1745,2025,'en',4,465),('startup_pitch',0,1745,2025,'en',5,482),('startup_pitch',0,1745,2025,'en',6,489),('startup_pitch',0,1745,2025,'en',7,529),('startup_pitch',0,1745,2025,'en',8,467),('startup_pitch',0,1745,2025,'en',9,530),('startup_pitch',0,1749,2029,'en',0,498),('startup_pitch',0,1749,2029,'en',1,467),('startup_pitch',0,1749,2029,'en',2,518),('startup_pitch',0,1749,2029,'en',3,532),('startup_pitch',0,1749,2029,'en',4,506),('startup_pitch',0,1749,2029,'en',5,533),('startup_pitch',0,1749,2029,'en',6,482),('startup_pitch',0,1749,2029,'en',7,534),('startup_pitch',0,1749,2029,'en',8,535),('startup_pitch',0,1760,2037,'en',0,485),('startup_pitch',0,1760,2037,'en',1,482),('startup_pitch',0,1760,2037,'en',2,533),('startup_pitch',0,1763,2040,'en',0,471),('startup_pitch',0,1763,2040,'en',1,473),('startup_pitch',0,1763,2040,'en',2,518),('startup_pitch',0,1763,2040,'en',3,489),('startup_pitch',0,1773,2050,'en',0,484),('startup_pitch',0,1773,2050,'en',1,458),('startup_pitch',0,1773,2050,'en',2,471),('startup_pitch',0,1778,2055,'en',0,568),('startup_pitch',0,1789,2066,'en',0,481),('startup_pitch',0,1789,2066,'en',1,465),('startup_pitch',0,1789,2066,'en',2,489),('startup_pitch',0,1789,2066,'en',3,543),('startup_pitch',0,1789,2066,'en',4,544),('startup_pitch',0,1789,2066,'en',5,545),('startup_pitch',0,1789,2066,'en',6,546),('startup_pitch',0,1789,2066,'en',7,547),('startup_pitch',0,1789,2066,'en',8,548),('startup_pitch',0,1795,2072,'en',0,506),('startup_pitch',0,1795,2072,'en',1,477),('startup_pitch',0,1795,2072,'en',2,489),('startup_pitch',0,1795,2072,'en',3,471),('startup_pitch',0,1795,2072,'en',4,480),('startup_pitch',0,1795,2072,'en',5,465),('startup_pitch',0,1795,2072,'en',6,478),('startup_pitch',0,1804,2081,'en',0,480),('startup_pitch',0,1804,2081,'en',1,533),('startup_pitch',0,1804,2081,'en',2,482),('startup_pitch',0,1804,2081,'en',3,471),('startup_pitch',0,1804,2081,'en',4,507),('startup_pitch',0,1804,2081,'en',5,481),('startup_pitch',0,1804,2081,'en',6,559),('startup_pitch',0,1804,2081,'en',7,560),('startup_pitch',0,1806,2083,'en',0,467),('startup_pitch',0,1806,2083,'en',1,487),('startup_pitch',0,1806,2083,'en',2,489),('startup_pitch',0,1806,2083,'en',3,465),('startup_pitch',0,1806,2083,'en',4,551),('startup_pitch',0,1806,2083,'en',5,552),('startup_pitch',0,1806,2083,'en',6,501),('startup_pitch',0,1806,2083,'en',7,553),('startup_pitch',0,1806,2083,'en',8,500),('startup_pitch',0,1806,2083,'en',9,554),('startup_pitch',0,1806,2083,'en',10,555),('startup_pitch',0,1806,2083,'en',11,556),('startup_pitch',0,1806,2083,'en',12,557),('startup_pitch',0,1806,2083,'en',13,558),('startup_pitch',0,1808,2085,'en',0,471),('startup_pitch',0,1808,2085,'en',1,465),('startup_pitch',0,1814,2091,'en',0,471),('startup_pitch',0,1814,2091,'en',1,489),('startup_pitch',0,1814,2091,'en',2,506),('startup_pitch',0,1814,2091,'en',3,478),('startup_pitch',0,1814,2091,'en',4,465),('startup_pitch',0,1814,2091,'en',5,481),('startup_pitch',0,1815,2092,'en',0,564),('startup_pitch',0,1815,2092,'en',1,565),('startup_pitch',0,1815,2092,'en',2,482),('startup_pitch',0,1817,2094,'en',0,481),('startup_pitch',0,1817,2094,'en',1,480),('startup_pitch',0,1817,2094,'en',2,465),('startup_pitch',0,1817,2094,'en',3,534),('startup_pitch',0,1817,2094,'en',4,467),('startup_pitch',0,1817,2094,'en',5,557),('startup_pitch',0,1817,2094,'en',6,482),('startup_pitch',0,1818,2095,'en',0,471),('startup_pitch',0,1820,2097,'en',0,467),('startup_pitch',0,1820,2097,'en',1,471),('startup_pitch',0,1820,2097,'en',2,498),('startup_pitch',0,1828,2105,'en',0,506),('startup_pitch',0,1831,2109,'en',0,471),('startup_pitch',0,1833,2112,'en',0,480),('startup_pitch',0,1833,2112,'en',1,469),('startup_pitch',0,1833,2112,'en',2,462),('startup_pitch',0,1833,2112,'en',3,465),('startup_pitch',0,1838,2117,'en',0,465),('startup_pitch',0,1838,2117,'en',1,469),('startup_pitch',0,1838,2117,'en',2,467),('startup_pitch',0,1838,2117,'en',3,489),('startup_pitch',0,1847,2126,'en',0,489),('startup_pitch',0,1847,2126,'en',1,477),('startup_pitch',0,1847,2126,'en',2,459),('startup_pitch',0,1847,2126,'en',3,471),('startup_pitch',0,1847,2126,'en',4,478),('startup_pitch',0,1847,2126,'en',5,465),('startup_pitch',0,1847,2126,'en',6,575),('startup_pitch',0,1857,2136,'en',0,506),('startup_pitch',0,1857,2136,'en',1,576),('startup_pitch',0,1857,2136,'en',2,577),('startup_pitch',0,1857,2136,'en',3,480),('startup_pitch',0,1857,2136,'en',4,518),('startup_pitch',0,1874,2154,'en',0,459),('startup_pitch',0,1874,2154,'en',1,497),('startup_pitch',0,1874,2154,'en',2,506),('startup_pitch',0,1874,2154,'en',3,518),('startup_pitch',0,1874,2154,'en',4,477),('startup_pitch',0,1874,2154,'en',5,490),('startup_pitch',0,1874,2154,'en',6,483),('startup_pitch',0,1901,2181,'en',0,506),('startup_pitch',0,1901,2181,'en',1,591),('startup_pitch',0,1902,2182,'en',0,459),('startup_pitch',0,1902,2182,'en',1,471),('startup_pitch',0,1902,2182,'en',2,519),('startup_pitch',0,1902,2182,'en',3,592),('startup_pitch',0,1902,2182,'en',4,593),('startup_pitch',0,1902,2182,'en',5,594),('startup_pitch',0,1902,2182,'en',6,595),('startup_pitch',0,1925,2205,'en',0,500),('startup_pitch',0,1925,2205,'en',1,482),('startup_pitch',0,1925,2205,'en',2,480),('startup_pitch',0,1925,2205,'en',3,577),('startup_pitch',0,1925,2205,'en',4,506),('startup_pitch',0,1932,2212,'en',0,459),('startup_pitch',0,1932,2212,'en',1,471),('startup_pitch',0,1932,2212,'en',2,478),('startup_pitch',0,1932,2212,'en',3,487),('startup_pitch',0,1932,2212,'en',4,464),('startup_pitch',0,1932,2212,'en',5,463),('startup_pitch',0,1972,2253,'en',0,483),('startup_pitch',0,1972,2253,'en',1,481),('startup_pitch',0,1972,2253,'en',2,545),('startup_pitch',0,1981,2266,'en',0,506),('startup_pitch',0,1981,2266,'en',1,498),('startup_pitch',0,1981,2266,'en',2,484),('startup_pitch',0,1989,2274,'en',0,518),('startup_pitch',0,1989,2274,'en',1,532),('startup_pitch',0,1989,2274,'en',2,577),('startup_pitch',0,1989,2274,'en',3,576),('startup_pitch',0,1989,2274,'en',4,533),('startup_pitch',0,2012,2297,'en',0,553),('startup_pitch',0,2012,2297,'en',1,465),('startup_pitch',0,2012,2297,'en',2,620),('startup_pitch',0,2012,2297,'en',3,501),('startup_pitch',0,2030,2315,'en',0,519),('startup_pitch',0,2030,2315,'en',1,485),('startup_pitch',0,2030,2315,'en',2,625),('startup_pitch',0,2030,2315,'en',3,467),('startup_pitch',0,2031,2316,'en',0,484),('startup_pitch',0,2031,2316,'en',1,553),('startup_pitch',0,2031,2316,'en',2,501),('startup_pitch',0,2031,2316,'en',3,623),('startup_pitch',0,2031,2316,'en',4,465),('startup_pitch',0,2031,2316,'en',5,624),('startup_pitch',0,2040,2326,'en',0,459),('startup_pitch',0,2074,2360,'en',0,459),('startup_pitch',0,2080,2366,'en',0,471),('startup_pitch',0,2080,2366,'en',1,472),('startup_pitch',0,2080,2366,'en',2,632),('startup_pitch',0,2080,2366,'en',3,633),('startup_pitch',0,2080,2366,'en',4,634),('startup_pitch',0,2080,2366,'en',5,635),('startup_pitch',0,2080,2366,'en',6,636),('startup_pitch',0,2080,2366,'en',7,637),('startup_pitch',0,2080,2366,'en',8,638),('startup_pitch',0,2120,2406,'en',0,640),('startup_pitch',0,2120,2406,'en',1,458),('startup_pitch',0,2120,2406,'en',2,506),('startup_pitch',0,2120,2406,'en',3,641),('startup_pitch',0,2120,2406,'en',4,642),('startup_pitch',0,2120,2406,'en',5,533),('startup_pitch',0,2120,2406,'en',6,487),('startup_pitch',0,2120,2406,'en',7,525),('startup_pitch',0,2135,2421,'en',0,529),('startup_pitch',0,2135,2421,'en',1,465),('startup_pitch',0,2135,2421,'en',2,469),('startup_pitch',0,2135,2421,'en',3,477),('startup_pitch',0,2135,2421,'en',4,506),('startup_pitch',0,2135,2421,'en',5,576),('startup_pitch',0,2135,2421,'en',6,650);
/*!40000 ALTER TABLE `bdta_node__field_startup_tech_stack` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_twitter_link_uri` (`field_startup_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_twitter_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_twitter_link`
--

LOCK TABLES `bdta_node__field_startup_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_twitter_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://twitter.com/deefyfinance','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://twitter.com/YennaTech','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://twitter.com/0xEPH','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://twitter.com/dropdnetwork','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://twitter.com/Gigaverse_Sol','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://twitter.com/Cr2_Finance','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://twitter.com/Linkdotoff','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://twitter.com/AutifyNetwork','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://twitter.com/zeloop_','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://twitter.com/AncientWarNFT','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://twitter.com/RadonProtocol','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://twitter.com/GuildXEcosystem','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://twitter.com/Quilt_chat','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'http://twitter.com/filmtokenglobal','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://twitter.com/0xTribeDAO','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://twitter.com/getsetplay_io','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://twitter.com/Defiversemoney','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://twitter.com/Llookstyler','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://twitter.com/EddaverseCO','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://twitter.com/SudansTech','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://twitter.com/brickstox','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://twitter.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://twitter.com/MetaWorkDao','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://twitter.com/vxtoken','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://twitter.com/trutsxyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://twitter.com/itsobvioustech','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.twitter.com/schemesofink/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'http://www.twitter.com/ARE_FZE','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://twitter.com/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://twitter.com/IncentoHQ','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://twitter.com/gyrfalconNft','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://twitter.com/letsveehive','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://twitter.com/0xWagPay','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://twitter.com/_ENVEST','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://twitter.com/safientio','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://twitter.com/cricinshots','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://twitter.com/casamaxyz','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://twitter.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://twitter.com/AirdroprHQ','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://twitter.com/Rivera_Money_','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://twitter.com/Ryder_ID','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://twitter.com/HighFiMe','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://twitter.com/KandolaNetwork','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://twitter.com/solarpunkdao','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://twitter.com/SyptoInvest','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'http://twitter.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://twitter.com/predictram','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://twitter.com/triklHQ','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://twitter.com/fragmentshq','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://twitter.com/algoz_xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://twitter.com/efficacy_HQ','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://twitter.com/StreamMoneyofcl','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://twitter.com/b_datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://twitter.com/NeoFanTasy_io','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://twitter.com/0xCaterry','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://twitter.com/enefitsco','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://twitter.com/alivemusic_eth','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://twitter.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://twitter.com/research3_xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://twitter.com/CosmicExodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://twitter.com/LighthouseWeb3','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://twitter.com/SyndrHQ','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://twitter.com/InCon_Official','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://twitter.com/njbavishi','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://twitter.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://twitter.com/FetcchX','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://twitter.com/SphereART_NFT','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://twitter.com/mintflickApp','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://twitter.com/peacemonkclub','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://twitter.com/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://twitter.com/eqxforbusiness','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://twitter.com/cercle_x','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://twitter.com/ticketh_io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://twitter.com/socllyhq','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://twitter.com/thebrandglobal_','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://mobile.twitter.com/carboniteclub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://twitter.com/stein_crypto','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://twitter.com/EQ8_NETWORK','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://twitter.com/arc_financeHQ','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://twitter.com/equidei_eth','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://twitter.com/NFT_Ticker','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://twitter.com/interlynk_','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://twitter.com/ratofyDAO','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://twitter.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://twitter.com/useDiverseHQ','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://twitter.com/tarisaweb','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://twitter.com/factPlatform','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://twitter.com/mantra_fi','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://twitter.com/swarajprojekt','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://twitter.com/Riteit2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://twitter.com/scribble_town','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://mobile.twitter.com/unicohub','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://twitter.com/0xBasketo','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://twitter.com/0xWize','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://twitter.com/sharpe_ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://twitter.com/kanalabs','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://twitter.com/AgaaminT','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://twitter.com/Lyncworld','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://twitter.com/simplrhq','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://twitter.com/XRCouture','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://twitter.com/0xhashstack','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://twitter.com/dappgenie','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://twitter.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://twitter.com/TIARevolution','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://twitter.com/rootfor_xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://twitter.com/rariko_info','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://twitter.com/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://twitter.com/FrontierDotXYZ','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://www.linkedin.com/company/thetokenlist/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://twitter.com/rayocitygame','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://twitter.com/Solarzu2','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://twitter.com/AIVerse_Dai','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://twitter.com/Zodiac_Eth','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://twitter.com/ProtonSDK','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://twitter.com/DaoHubXYZ','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://twitter.com/NexteenOrg','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://twitter.com/chainwhiz','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://mobile.twitter.com/partnr3','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://twitter.com/bitmov_wallet','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://twitter.com/FabweltToken','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://twitter.com/descrypthq','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://twitter.com/DaoLens','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://twitter.com/OrganicLedger','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://twitter.com/teamrenderverse','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'https://twitter.com/metaclubf','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://twitter.com/SatyugLife','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://twitter.com/paxofinance','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://twitter.com/JezeroPay','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://twitter.com/TrustlessCapHQ','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://twitter.com/dsinetwork','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://twitter.com/JaypigsF','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://twitter.com/plugexchange','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'https://twitter.com/OccupyMeta','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://twitter.com/Ego_Paysenger','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://twitter.com/ImpoweryWorld','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://twitter.com/CropBytes','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://twitter.com/DeFIRE_ORG','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://twitter.com/BuddleProtocol','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://twitter.com/de_planDAO','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://twitter.com/Meta_Arrow','',_binary 'a:0:{}'),('startup_pitch',0,1241,1479,'en',0,'https://twitter.com/flashmateshq','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://twitter.com/FlappyMusk','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://twitter.com/yield_chain','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://twitter.com/dzap_io','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://twitter.com/zklabs_hq','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://twitter.com/dygnify','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://twitter.com/AccuChain','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://twitter.com/nestficlub','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://twitter.com/LootMogul','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://twitter.com/bytekodeHQ','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://twitter.com/bitscrunch/','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://twitter.com/DRexProtocol','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://twitter.com/home','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://twitter.com/jpexfinance','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://twitter.com/Real_Sugarverse','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://twitter.com/buildoorxyz','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://www.twitter.com/0xfantrade','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://twitter.com/backed_funds','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://twitter.com/shrinehouse','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://twitter.com/founderslab_','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://twitter.com/orbwagmi','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://twitter.com/pirat3xyz','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://twitter.com/tribul_auctions','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://twitter.com/wallchain_','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://twitter.com/entropylabs_','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://twitter.com/entropylabs_','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://twitter.com/sagaverseapp','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://twitter.com/Evergreenminer','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://twitter.com/BhavishFinance','',_binary 'a:0:{}'),('startup_pitch',0,1692,1957,'en',0,'https://twitter.com/BitagoraDAO','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://twitter.com/mymetafarm?s=20','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://twitter.com/StellarSolApp','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://twitter.com/dexchange_live','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://twitter.com/beryl_games','',_binary 'a:0:{}'),('startup_pitch',0,1698,1963,'en',0,'https://twitter.com/Glide_Pay','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://twitter.com/stableunitdao','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://twitter.com/actiqapp','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://twitter.com/itsTrustified','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://twitter.com/infy_protocol','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://twitter.com/AngelProtocol','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://twitter.com/LazyTrade_io','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://twitter.com/UnUniFi','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://twitter.com/yield_bay','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://twitter.com/DivvyBet','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://www.twitter.com/script_network','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://twitter.com/flexxcash_','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://twitter.com/quest3_xyz','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://twitter.com/Lunatic_Games_','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://twitter.com/mynfteam_','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://twitter.com/XadeFinance','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://twitter.com/QuurkStudios','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://twitter.com/ColorverseFans','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://twitter.com/ludexgg','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://twitter.com/Tfh3E?t=lVMP6e1BY-oA5QIHNCT5VQ&s=09','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://twitter.com/defiOSofficial','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://twitter.com/growfitter','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://twitter.com/SatisDEX','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://twitter.com/valueunlocked','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://twitter.com/nodesineteam','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://twitter.com/UmmaFinance','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://twitter.com/rewardsbunny','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://twitter.com/Gamiflyco','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://twitter.com/LadderCaster','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://twitter.com/0xSaturnHQ_','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://twitter.com/lusio_gg','',_binary 'a:0:{}'),('startup_pitch',0,1872,2152,'en',0,'http://twitter.com/affdao','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://twitter.com/blockdog_xyz','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://twitter.com/talesofaleko?t=hwigXTTaIYKXpCB9-2biCA&s=09','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'http://twitter.com/freedawallet','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://twitter.com/lightbeamfi','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://twitter.com/character_xyz','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://twitter.com/degencards','',_binary 'a:0:{}'),('startup_pitch',0,1960,2241,'en',0,'https://twitter.com/FreegateFGT','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://twitter.com/alphadaonetwork','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://twitter.com/poinswap','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://twitter.com/Sgnalxyz','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://twitter.com/MintWorldGG','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://twitter.com/xonexpp','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://twitter.com/NileXchange','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https:twitter.com','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://twitter.com/project_kepler','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://twitter.com/raise_fi','',_binary 'a:0:{}'),('startup_pitch',0,2096,2382,'en',0,'https://twitter.com/LearnWeb3DAO','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://twitter.com/thirdstorage','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://twitter.com/intrxn_global','',_binary 'a:0:{}'),('startup_pitch',0,2122,2408,'en',0,'https://twitter.com/walldotapp','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://twitter.com/onnftverse','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_startup_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_update_date`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_update_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_update_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_update_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_update_date_value` (`field_startup_update_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_update_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_update_date`
--

LOCK TABLES `bdta_node__field_startup_update_date` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_update_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_update_date` VALUES ('startup_updates',0,406,494,'en',0,'2022-06-20'),('startup_updates',0,433,521,'en',0,'2022-06-22'),('startup_updates',0,459,547,'en',0,'2022-06-24'),('startup_updates',0,481,570,'en',0,'2022-06-25'),('startup_updates',0,486,575,'en',0,'2022-06-26'),('startup_updates',0,487,576,'en',0,'2022-06-26'),('startup_updates',0,499,588,'en',0,'2022-06-27'),('startup_updates',0,507,601,'en',0,'2022-06-28'),('startup_updates',0,519,613,'en',0,'2022-06-29'),('startup_updates',0,522,616,'en',0,'2022-06-29'),('startup_updates',0,529,623,'en',0,'2022-06-30'),('startup_updates',0,535,629,'en',0,'2022-06-30'),('startup_updates',0,538,632,'en',0,'2022-07-01'),('startup_updates',0,552,648,'en',0,'2022-07-04'),('startup_updates',0,565,663,'en',0,'2022-07-05'),('startup_updates',0,566,664,'en',0,'2022-07-05'),('startup_updates',0,568,666,'en',0,'2022-07-05'),('startup_updates',0,571,669,'en',0,'2022-07-06'),('startup_updates',0,572,670,'en',0,'2022-07-06'),('startup_updates',0,573,671,'en',0,'2022-07-06'),('startup_updates',0,574,672,'en',0,'2022-07-06'),('startup_updates',0,575,673,'en',0,'2022-07-06'),('startup_updates',0,576,674,'en',0,'2022-07-06'),('startup_updates',0,577,675,'en',0,'2022-07-06'),('startup_updates',0,578,676,'en',0,'2022-07-06'),('startup_updates',0,632,730,'en',0,'2022-07-10'),('startup_updates',0,636,734,'en',0,'2022-07-10'),('startup_updates',0,639,737,'en',0,'2022-07-10'),('startup_updates',0,654,755,'en',0,'2022-07-12'),('startup_updates',0,667,770,'en',0,'2022-07-13'),('startup_updates',0,698,801,'en',0,'2022-07-14'),('startup_updates',0,700,804,'en',0,'2022-07-14'),('startup_updates',0,715,819,'en',0,'2022-07-15'),('startup_updates',0,724,828,'en',0,'2022-07-15'),('startup_updates',0,732,836,'en',0,'2022-07-17'),('startup_updates',0,741,848,'en',0,'2022-07-18'),('startup_updates',0,763,870,'en',0,'2022-07-19'),('startup_updates',0,765,872,'en',0,'2022-07-20'),('startup_updates',0,766,873,'en',0,'2022-07-20'),('startup_updates',0,770,877,'en',0,'2022-07-20'),('startup_updates',0,798,905,'en',0,'2022-07-21'),('startup_updates',0,802,910,'en',0,'2022-07-22'),('startup_updates',0,822,930,'en',0,'2022-07-24'),('startup_updates',0,823,931,'en',0,'2022-07-24'),('startup_updates',0,824,932,'en',0,'2022-07-24'),('startup_updates',0,832,942,'en',0,'2022-07-25'),('startup_updates',0,836,946,'en',0,'2022-07-25'),('startup_updates',0,841,951,'en',0,'2022-07-25'),('startup_updates',0,842,952,'en',0,'2022-07-25'),('startup_updates',0,845,955,'en',0,'2022-07-25'),('startup_updates',0,846,956,'en',0,'2022-07-25'),('startup_updates',0,847,957,'en',0,'2022-07-26'),('startup_updates',0,863,973,'en',0,'2022-07-27'),('startup_updates',0,869,980,'en',0,'2022-07-27'),('startup_updates',0,888,1000,'en',0,'2022-07-29'),('startup_updates',0,889,1001,'en',0,'2022-07-29'),('startup_updates',0,890,1002,'en',0,'2022-07-29'),('startup_updates',0,891,1003,'en',0,'2022-07-30'),('startup_updates',0,892,1004,'en',0,'2022-07-30'),('startup_updates',0,893,1005,'en',0,'2022-07-30'),('startup_updates',0,894,1006,'en',0,'2022-07-30'),('startup_updates',0,895,1007,'en',0,'2022-07-30'),('startup_updates',0,896,1008,'en',0,'2022-07-30'),('startup_updates',0,897,1009,'en',0,'2022-07-30'),('startup_updates',0,898,1010,'en',0,'2022-07-30'),('startup_updates',0,899,1011,'en',0,'2022-07-30'),('startup_updates',0,900,1012,'en',0,'2022-07-30'),('startup_updates',0,901,1013,'en',0,'2022-07-30'),('startup_updates',0,904,1016,'en',0,'2022-07-30'),('startup_updates',0,905,1017,'en',0,'2022-07-30'),('startup_updates',0,906,1018,'en',0,'2022-07-30'),('startup_updates',0,909,1021,'en',0,'2022-07-31'),('startup_updates',0,910,1022,'en',0,'2022-07-31'),('startup_updates',0,911,1023,'en',0,'2022-07-31'),('startup_updates',0,913,1025,'en',0,'2022-08-01'),('startup_updates',0,914,1026,'en',0,'2022-08-01'),('startup_updates',0,916,1028,'en',0,'2022-08-01'),('startup_updates',0,920,1032,'en',0,'2022-08-02'),('startup_updates',0,921,1033,'en',0,'2022-08-02'),('startup_updates',0,922,1034,'en',0,'2022-08-02'),('startup_updates',0,923,1035,'en',0,'2022-08-02'),('startup_updates',0,924,1036,'en',0,'2022-08-02'),('startup_updates',0,925,1037,'en',0,'2022-08-02'),('startup_updates',0,926,1038,'en',0,'2022-08-02'),('startup_updates',0,927,1039,'en',0,'2022-08-02'),('startup_updates',0,929,1041,'en',0,'2022-08-03'),('startup_updates',0,930,1042,'en',0,'2022-08-03'),('startup_updates',0,931,1043,'en',0,'2022-08-03'),('startup_updates',0,932,1044,'en',0,'2022-08-03'),('startup_updates',0,944,1056,'en',0,'2022-08-04'),('startup_updates',0,950,1062,'en',0,'2022-08-04'),('startup_updates',0,954,1066,'en',0,'2022-08-04'),('startup_updates',0,956,1068,'en',0,'2022-08-04'),('startup_updates',0,957,1069,'en',0,'2022-08-05'),('startup_updates',0,959,1071,'en',0,'2022-08-05'),('startup_updates',0,962,1074,'en',0,'2022-08-05'),('startup_updates',0,963,1075,'en',0,'2022-08-05'),('startup_updates',0,968,1080,'en',0,'2022-08-05'),('startup_updates',0,969,1081,'en',0,'2022-08-05'),('startup_updates',0,970,1082,'en',0,'2022-08-05'),('startup_updates',0,976,1088,'en',0,'2022-08-07'),('startup_updates',0,977,1089,'en',0,'2022-08-07'),('startup_updates',0,978,1090,'en',0,'2022-08-07'),('startup_updates',0,980,1092,'en',0,'2022-08-07'),('startup_updates',0,981,1093,'en',0,'2022-08-07'),('startup_updates',0,982,1094,'en',0,'2022-08-07'),('startup_updates',0,989,1101,'en',0,'2022-08-08'),('startup_updates',0,993,1105,'en',0,'2022-08-08'),('startup_updates',0,1001,1114,'en',0,'2022-08-09'),('startup_updates',0,1004,1118,'en',0,'2022-08-09'),('startup_updates',0,1005,1119,'en',0,'2022-08-09'),('startup_updates',0,1013,1127,'en',0,'2022-08-09'),('startup_updates',0,1018,1132,'en',0,'2022-08-09'),('startup_updates',0,1031,1145,'en',0,'2022-08-10'),('startup_updates',0,1034,1148,'en',0,'2022-08-10'),('startup_updates',0,1036,1150,'en',0,'2022-08-10'),('startup_updates',0,1040,1154,'en',0,'2022-08-10'),('startup_updates',0,1043,1157,'en',0,'2022-08-11'),('startup_updates',0,1044,1158,'en',0,'2022-08-11'),('startup_updates',0,1045,1159,'en',0,'2022-08-11'),('startup_updates',0,1046,1160,'en',0,'2022-08-11'),('startup_updates',0,1048,1162,'en',0,'2022-08-11'),('startup_updates',0,1050,1164,'en',0,'2022-08-11'),('startup_updates',0,1052,1166,'en',0,'2022-08-12'),('startup_updates',0,1053,1167,'en',0,'2022-08-10'),('startup_updates',0,1054,1168,'en',0,'2022-08-12'),('startup_updates',0,1060,1175,'en',0,'2022-08-12'),('startup_updates',0,1062,1177,'en',0,'2022-08-06'),('startup_updates',0,1063,1178,'en',0,'2022-07-30'),('startup_updates',0,1064,1179,'en',0,'2022-08-13'),('startup_updates',0,1065,1180,'en',0,'2022-06-23'),('startup_updates',0,1066,1181,'en',0,'2022-08-13'),('startup_updates',0,1072,1188,'en',0,'2022-08-14'),('startup_updates',0,1073,1189,'en',0,'2022-08-14'),('startup_updates',0,1077,1197,'en',0,'2022-08-15'),('startup_updates',0,1079,1199,'en',0,'2022-08-15'),('startup_updates',0,1080,1200,'en',0,'2022-08-15'),('startup_updates',0,1081,1201,'en',0,'2022-08-15'),('startup_updates',0,1082,1202,'en',0,'2022-08-15'),('startup_updates',0,1102,1242,'en',0,'2022-08-11'),('startup_updates',0,1103,1243,'en',0,'2022-08-16'),('startup_updates',0,1104,1244,'en',0,'2022-08-16'),('startup_updates',0,1105,1245,'en',0,'2022-08-16'),('startup_updates',0,1109,1249,'en',0,'2022-08-16'),('startup_updates',0,1110,1250,'en',0,'2022-08-16'),('startup_updates',0,1116,1256,'en',0,'2022-08-16'),('startup_updates',0,1118,1259,'en',0,'2022-08-16'),('startup_updates',0,1119,1260,'en',0,'2022-08-17'),('startup_updates',0,1121,1263,'en',0,'2022-08-17'),('startup_updates',0,1123,1265,'en',0,'2022-08-17'),('startup_updates',0,1125,1269,'en',0,'2022-08-15'),('startup_updates',0,1127,1273,'en',0,'2022-08-16'),('startup_updates',0,1130,1278,'en',0,'2022-08-18'),('startup_updates',0,1141,1320,'en',0,'2022-08-19'),('startup_updates',0,1142,1321,'en',0,'2022-07-19'),('startup_updates',0,1143,1322,'en',0,'2022-07-01'),('startup_updates',0,1144,1323,'en',0,'2022-07-25'),('startup_updates',0,1145,1324,'en',0,'2022-08-19'),('startup_updates',0,1147,1326,'en',0,'2022-08-19'),('startup_updates',0,1149,1328,'en',0,'2022-08-19'),('startup_updates',0,1150,1329,'en',0,'2022-08-19'),('startup_updates',0,1151,1330,'en',0,'2022-08-01'),('startup_updates',0,1155,1339,'en',0,'2022-08-20'),('startup_updates',0,1172,1366,'en',0,'2022-08-22'),('startup_updates',0,1173,1367,'en',0,'2022-08-16'),('startup_updates',0,1176,1370,'en',0,'2022-08-22'),('startup_updates',0,1178,1372,'en',0,'2022-08-24'),('startup_updates',0,1188,1383,'en',0,'2022-08-23'),('startup_updates',0,1189,1384,'en',0,'2022-08-23'),('startup_updates',0,1190,1385,'en',0,'2022-08-23'),('startup_updates',0,1191,1386,'en',0,'2022-07-03'),('startup_updates',0,1196,1391,'en',0,'2022-08-24'),('startup_updates',0,1197,1392,'en',0,'2022-08-24'),('startup_updates',0,1198,1393,'en',0,'2022-08-24'),('startup_updates',0,1199,1394,'en',0,'2022-08-24'),('startup_updates',0,1200,1395,'en',0,'2022-08-24'),('startup_updates',0,1210,1408,'en',0,'2021-10-23'),('startup_updates',0,1211,1409,'en',0,'2022-08-25'),('startup_updates',0,1212,1410,'en',0,'2022-01-05'),('startup_updates',0,1213,1411,'en',0,'2022-02-26'),('startup_updates',0,1215,1414,'en',0,'2022-03-20'),('startup_updates',0,1216,1415,'en',0,'2022-08-01'),('startup_updates',0,1217,1419,'en',0,'2022-08-20'),('startup_updates',0,1218,1420,'en',0,'2022-08-20'),('startup_updates',0,1219,1422,'en',0,'2022-08-24'),('startup_updates',0,1220,1429,'en',0,'2022-08-25'),('startup_updates',0,1224,1445,'en',0,'2022-08-25'),('startup_updates',0,1227,1464,'en',0,'2022-08-26'),('startup_updates',0,1229,1466,'en',0,'2022-08-24'),('startup_updates',0,1231,1468,'en',0,'2022-08-26'),('startup_updates',0,1233,1470,'en',0,'2022-08-26'),('startup_updates',0,1236,1473,'en',0,'2022-08-26'),('startup_updates',0,1237,1474,'en',0,'2022-08-26'),('startup_updates',0,1238,1475,'en',0,'2022-08-26'),('startup_updates',0,1240,1478,'en',0,'2022-08-27'),('startup_updates',0,1245,1483,'en',0,'2022-08-27'),('startup_updates',0,1254,1492,'en',0,'2022-08-20'),('startup_updates',0,1256,1494,'en',0,'2022-08-28'),('startup_updates',0,1261,1499,'en',0,'2022-08-29'),('startup_updates',0,1262,1500,'en',0,'2022-07-22'),('startup_updates',0,1263,1502,'en',0,'2022-07-29'),('startup_updates',0,1266,1506,'en',0,'2022-08-29'),('startup_updates',0,1267,1507,'en',0,'2022-08-24'),('startup_updates',0,1268,1508,'en',0,'2022-08-24'),('startup_updates',0,1269,1509,'en',0,'2022-08-29'),('startup_updates',0,1272,1512,'en',0,'2022-08-24'),('startup_updates',0,1279,1525,'en',0,'2022-08-29'),('startup_updates',0,1282,1528,'en',0,'2022-08-30'),('startup_updates',0,1283,1529,'en',0,'2022-08-30'),('startup_updates',0,1298,1544,'en',0,'2022-08-30'),('startup_updates',0,1299,1545,'en',0,'2022-08-30'),('startup_updates',0,1300,1546,'en',0,'2022-08-30'),('startup_updates',0,1301,1547,'en',0,'2022-08-30'),('startup_updates',0,1307,1553,'en',0,'2022-08-30'),('startup_updates',0,1311,1557,'en',0,'2022-08-27'),('startup_updates',0,1315,1561,'en',0,'2022-08-31'),('startup_updates',0,1318,1564,'en',0,'2022-09-01'),('startup_updates',0,1319,1565,'en',0,'2022-09-01'),('startup_updates',0,1321,1567,'en',0,'2022-09-01'),('startup_updates',0,1325,1571,'en',0,'2022-09-01'),('startup_updates',0,1326,1572,'en',0,'2022-09-01'),('startup_updates',0,1365,1611,'en',0,'2022-09-03'),('startup_updates',0,1366,1612,'en',0,'2022-09-04'),('startup_updates',0,1370,1616,'en',0,'2022-09-04'),('startup_updates',0,1371,1617,'en',0,'2022-09-04'),('startup_updates',0,1378,1624,'en',0,'2022-09-05'),('startup_updates',0,1379,1625,'en',0,'2022-08-31'),('startup_updates',0,1380,1626,'en',0,'2022-04-30'),('startup_updates',0,1381,1627,'en',0,'2022-05-31'),('startup_updates',0,1382,1628,'en',0,'2022-06-30'),('startup_updates',0,1383,1629,'en',0,'2022-07-31'),('startup_updates',0,1384,1630,'en',0,'2022-07-31'),('startup_updates',0,1385,1631,'en',0,'2022-09-05'),('startup_updates',0,1386,1632,'en',0,'2022-08-23'),('startup_updates',0,1388,1634,'en',0,'2022-09-05'),('startup_updates',0,1395,1641,'en',0,'2022-09-06'),('startup_updates',0,1397,1643,'en',0,'2022-08-30'),('startup_updates',0,1405,1651,'en',0,'2022-08-09'),('startup_updates',0,1406,1652,'en',0,'2022-08-16'),('startup_updates',0,1407,1653,'en',0,'2022-09-06'),('startup_updates',0,1408,1654,'en',0,'2022-07-29'),('startup_updates',0,1409,1655,'en',0,'2022-09-05'),('startup_updates',0,1410,1656,'en',0,'2022-09-06'),('startup_updates',0,1411,1657,'en',0,'2022-09-06'),('startup_updates',0,1412,1658,'en',0,'2022-09-06'),('startup_updates',0,1414,1660,'en',0,'2022-09-05'),('startup_updates',0,1415,1661,'en',0,'2022-09-06'),('startup_updates',0,1417,1663,'en',0,'2022-09-06'),('startup_updates',0,1419,1665,'en',0,'2022-09-05'),('startup_updates',0,1422,1668,'en',0,'2022-09-07'),('startup_updates',0,1424,1670,'en',0,'2022-09-07'),('startup_updates',0,1430,1676,'en',0,'2022-09-07'),('startup_updates',0,1431,1677,'en',0,'2022-09-07'),('startup_updates',0,1432,1678,'en',0,'2022-09-10'),('startup_updates',0,1433,1679,'en',0,'2022-08-14'),('startup_updates',0,1434,1680,'en',0,'2022-09-07'),('startup_updates',0,1435,1681,'en',0,'2022-09-07'),('startup_updates',0,1436,1682,'en',0,'2022-09-07'),('startup_updates',0,1437,1683,'en',0,'2022-09-07'),('startup_updates',0,1438,1684,'en',0,'2022-09-06'),('startup_updates',0,1441,1691,'en',0,'2022-08-22'),('startup_updates',0,1443,1693,'en',0,'2022-08-29'),('startup_updates',0,1444,1694,'en',0,'2022-09-06'),('startup_updates',0,1445,1695,'en',0,'2022-09-08'),('startup_updates',0,1459,1709,'en',0,'2022-09-08'),('startup_updates',0,1460,1710,'en',0,'2022-08-21'),('startup_updates',0,1462,1716,'en',0,'2022-09-02'),('startup_updates',0,1478,1732,'en',0,'2022-09-09'),('startup_updates',0,1492,1746,'en',0,'2022-09-10'),('startup_updates',0,1518,1772,'en',0,'2022-09-12'),('startup_updates',0,1519,1773,'en',0,'2022-09-12'),('startup_updates',0,1520,1774,'en',0,'2022-09-10'),('startup_updates',0,1523,1777,'en',0,'2022-09-08'),('startup_updates',0,1524,1778,'en',0,'2022-09-12'),('startup_updates',0,1525,1779,'en',0,'2022-09-12'),('startup_updates',0,1527,1781,'en',0,'2022-09-12'),('startup_updates',0,1533,1789,'en',0,'2022-09-13'),('startup_updates',0,1534,1790,'en',0,'2022-09-13'),('startup_updates',0,1535,1791,'en',0,'2022-09-13'),('startup_updates',0,1536,1792,'en',0,'2022-09-13'),('startup_updates',0,1538,1795,'en',0,'2022-09-13'),('startup_updates',0,1539,1796,'en',0,'2022-09-13'),('startup_updates',0,1542,1799,'en',0,'2022-09-13'),('startup_updates',0,1547,1804,'en',0,'2022-09-13'),('startup_updates',0,1551,1808,'en',0,'2022-09-07'),('startup_updates',0,1552,1809,'en',0,'2022-09-13'),('startup_updates',0,1555,1812,'en',0,'2022-09-13'),('startup_updates',0,1556,1813,'en',0,'2022-09-13'),('startup_updates',0,1557,1814,'en',0,'2022-09-13'),('startup_updates',0,1558,1815,'en',0,'2022-09-13'),('startup_updates',0,1560,1817,'en',0,'2022-09-13'),('startup_updates',0,1561,1818,'en',0,'2022-09-13'),('startup_updates',0,1562,1819,'en',0,'2022-09-13'),('startup_updates',0,1563,1820,'en',0,'2022-09-13'),('startup_updates',0,1564,1821,'en',0,'2022-09-13'),('startup_updates',0,1565,1822,'en',0,'2022-09-13'),('startup_updates',0,1566,1823,'en',0,'2022-09-13'),('startup_updates',0,1567,1824,'en',0,'2022-09-13'),('startup_updates',0,1568,1825,'en',0,'2022-09-13'),('startup_updates',0,1569,1826,'en',0,'2022-09-14'),('startup_updates',0,1572,1829,'en',0,'2022-09-14'),('startup_updates',0,1573,1830,'en',0,'2022-09-12'),('startup_updates',0,1574,1831,'en',0,'2022-09-14'),('startup_updates',0,1576,1833,'en',0,'2022-09-14'),('startup_updates',0,1598,1859,'en',0,'2022-09-14'),('startup_updates',0,1599,1860,'en',0,'2022-09-14'),('startup_updates',0,1600,1861,'en',0,'2022-09-14'),('startup_updates',0,1601,1862,'en',0,'2022-09-14'),('startup_updates',0,1602,1863,'en',0,'2022-09-14'),('startup_updates',0,1603,1864,'en',0,'2022-09-14'),('startup_updates',0,1604,1865,'en',0,'2022-09-14'),('startup_updates',0,1605,1866,'en',0,'2022-09-14'),('startup_updates',0,1606,1867,'en',0,'2022-09-14'),('startup_updates',0,1607,1868,'en',0,'2022-09-14'),('startup_updates',0,1612,1873,'en',0,'2022-07-08'),('startup_updates',0,1613,1874,'en',0,'2022-08-16'),('startup_updates',0,1622,1892,'en',0,'2022-09-15'),('startup_updates',0,1624,1895,'en',0,'2022-08-28'),('startup_updates',0,1627,1898,'en',0,'2022-09-16'),('startup_updates',0,1629,1900,'en',0,'2022-09-16'),('startup_updates',0,1632,1904,'en',0,'2022-08-12'),('startup_updates',0,1636,1908,'en',0,'2022-09-01'),('startup_updates',0,1637,1909,'en',0,'2022-09-17'),('startup_updates',0,1638,1910,'en',0,'2022-09-17'),('startup_updates',0,1639,1911,'en',0,'2022-09-17'),('startup_updates',0,1683,1948,'en',0,'2022-09-17'),('startup_updates',0,1684,1949,'en',0,'2022-09-17'),('startup_updates',0,1688,1953,'en',0,'2022-09-17'),('startup_updates',0,1689,1954,'en',0,'2022-09-18'),('startup_updates',0,1690,1955,'en',0,'2022-09-18'),('startup_updates',0,1694,1959,'en',0,'2022-09-18'),('startup_updates',0,1704,1969,'en',0,'2022-09-19'),('startup_updates',0,1709,1974,'en',0,'2022-09-19'),('startup_updates',0,1719,1984,'en',0,'2022-09-14'),('startup_updates',0,1720,1985,'en',0,'2022-07-11'),('startup_updates',0,1721,1986,'en',0,'2022-07-25'),('startup_updates',0,1722,1987,'en',0,'2022-08-01'),('startup_updates',0,1723,1988,'en',0,'2022-08-15'),('startup_updates',0,1724,1989,'en',0,'2022-08-29'),('startup_updates',0,1725,1990,'en',0,'2022-09-05'),('startup_updates',0,1726,1991,'en',0,'2022-09-12'),('startup_updates',0,1731,1996,'en',0,'2022-09-17'),('startup_updates',0,1736,2016,'en',0,'2022-09-19'),('startup_updates',0,1738,2018,'en',0,'2022-09-19'),('startup_updates',0,1742,2022,'en',0,'2022-09-19'),('startup_updates',0,1746,2026,'en',0,'2022-09-19'),('startup_updates',0,1750,2030,'en',0,'2022-09-20'),('startup_updates',0,1751,2031,'en',0,'2022-09-20'),('startup_updates',0,1752,2032,'en',0,'2022-09-20'),('startup_updates',0,1759,2036,'en',0,'2022-09-20'),('startup_updates',0,1766,2043,'en',0,'2022-09-20'),('startup_updates',0,1767,2044,'en',0,'2022-09-19'),('startup_updates',0,1768,2045,'en',0,'2022-07-15'),('startup_updates',0,1769,2046,'en',0,'2022-04-02'),('startup_updates',0,1770,2047,'en',0,'2022-09-20'),('startup_updates',0,1772,2049,'en',0,'2022-09-20'),('startup_updates',0,1783,2060,'en',0,'2022-09-19'),('startup_updates',0,1784,2061,'en',0,'2022-09-21'),('startup_updates',0,1785,2062,'en',0,'2022-09-04'),('startup_updates',0,1786,2063,'en',0,'2022-09-21'),('startup_updates',0,1787,2064,'en',0,'2022-09-21'),('startup_updates',0,1788,2065,'en',0,'2022-07-15'),('startup_updates',0,1790,2067,'en',0,'2022-09-22'),('startup_updates',0,1791,2068,'en',0,'2022-09-22'),('startup_updates',0,1792,2069,'en',0,'2022-03-27'),('startup_updates',0,1794,2071,'en',0,'2022-09-22'),('startup_updates',0,1796,2073,'en',0,'2022-09-22'),('startup_updates',0,1799,2076,'en',0,'2022-09-22'),('startup_updates',0,1807,2084,'en',0,'2022-09-22'),('startup_updates',0,1809,2086,'en',0,'2022-09-22'),('startup_updates',0,1813,2090,'en',0,'2022-09-22'),('startup_updates',0,1822,2099,'en',0,'2022-09-23'),('startup_updates',0,1823,2100,'en',0,'2022-09-20'),('startup_updates',0,1824,2101,'en',0,'2022-09-23'),('startup_updates',0,1825,2102,'en',0,'2022-09-23'),('startup_updates',0,1832,2110,'en',0,'2022-09-23'),('startup_updates',0,1839,2118,'en',0,'2022-09-24'),('startup_updates',0,1840,2119,'en',0,'2022-09-19'),('startup_updates',0,1841,2120,'en',0,'2022-09-16'),('startup_updates',0,1842,2121,'en',0,'2022-09-18'),('startup_updates',0,1843,2122,'en',0,'2022-09-24'),('startup_updates',0,1844,2123,'en',0,'2022-09-24'),('startup_updates',0,1845,2124,'en',0,'2022-09-24'),('startup_updates',0,1846,2125,'en',0,'2022-08-28'),('startup_updates',0,1848,2127,'en',0,'2022-09-24'),('startup_updates',0,1849,2128,'en',0,'2022-09-24'),('startup_updates',0,1850,2129,'en',0,'2022-09-04'),('startup_updates',0,1851,2130,'en',0,'2022-09-11'),('startup_updates',0,1852,2131,'en',0,'2022-09-18'),('startup_updates',0,1853,2132,'en',0,'2022-09-25'),('startup_updates',0,1854,2133,'en',0,'2022-09-21'),('startup_updates',0,1856,2135,'en',0,'2022-09-25'),('startup_updates',0,1859,2138,'en',0,'2022-09-25'),('startup_updates',0,1864,2144,'en',0,'2022-09-13'),('startup_updates',0,1865,2145,'en',0,'2022-09-20'),('startup_updates',0,1873,2153,'en',0,'2022-09-18'),('startup_updates',0,1875,2155,'en',0,'2022-09-25'),('startup_updates',0,1877,2157,'en',0,'2022-09-26'),('startup_updates',0,1878,2158,'en',0,'2022-09-26'),('startup_updates',0,1879,2159,'en',0,'2022-09-26'),('startup_updates',0,1880,2160,'en',0,'2022-09-27'),('startup_updates',0,1883,2163,'en',0,'2022-09-27'),('startup_updates',0,1891,2171,'en',0,'2022-09-27'),('startup_updates',0,1892,2172,'en',0,'2022-09-27'),('startup_updates',0,1893,2173,'en',0,'2022-09-27'),('startup_updates',0,1895,2175,'en',0,'2022-09-27'),('startup_updates',0,1897,2177,'en',0,'2022-09-28'),('startup_updates',0,1898,2178,'en',0,'2022-09-28'),('startup_updates',0,1899,2179,'en',0,'2022-09-28'),('startup_updates',0,1908,2188,'en',0,'2022-07-16'),('startup_updates',0,1909,2189,'en',0,'2022-07-23'),('startup_updates',0,1910,2190,'en',0,'2022-08-06'),('startup_updates',0,1911,2191,'en',0,'2022-08-13'),('startup_updates',0,1912,2192,'en',0,'2022-08-20'),('startup_updates',0,1913,2193,'en',0,'2022-08-27'),('startup_updates',0,1914,2194,'en',0,'2022-09-03'),('startup_updates',0,1915,2195,'en',0,'2022-09-10'),('startup_updates',0,1916,2196,'en',0,'2022-09-17'),('startup_updates',0,1917,2197,'en',0,'2022-09-24'),('startup_updates',0,1921,2201,'en',0,'2022-09-28'),('startup_updates',0,1922,2202,'en',0,'2022-09-28'),('startup_updates',0,1923,2203,'en',0,'2022-09-28'),('startup_updates',0,1924,2204,'en',0,'2022-09-24'),('startup_updates',0,1926,2206,'en',0,'2022-09-28'),('startup_updates',0,1931,2211,'en',0,'2022-09-29'),('startup_updates',0,1933,2213,'en',0,'2022-09-29'),('startup_updates',0,1934,2214,'en',0,'2022-09-30'),('startup_updates',0,1935,2215,'en',0,'2022-09-30'),('startup_updates',0,1936,2216,'en',0,'2022-09-30'),('startup_updates',0,1937,2217,'en',0,'2022-09-30'),('startup_updates',0,1938,2218,'en',0,'2022-09-30'),('startup_updates',0,1939,2219,'en',0,'2022-09-30'),('startup_updates',0,1941,2221,'en',0,'2022-09-30'),('startup_updates',0,1942,2222,'en',0,'2022-09-26'),('startup_updates',0,1944,2224,'en',0,'2022-09-30'),('startup_updates',0,1946,2226,'en',0,'2022-10-01'),('startup_updates',0,1947,2227,'en',0,'2022-10-01'),('startup_updates',0,1949,2229,'en',0,'2022-10-01'),('startup_updates',0,1950,2230,'en',0,'2022-10-01'),('startup_updates',0,1952,2232,'en',0,'2022-10-03'),('startup_updates',0,1955,2235,'en',0,'2022-10-02'),('startup_updates',0,1966,2247,'en',0,'2022-10-03'),('startup_updates',0,1967,2248,'en',0,'2022-10-03'),('startup_updates',0,1968,2249,'en',0,'2022-10-03'),('startup_updates',0,1969,2250,'en',0,'2022-10-02'),('startup_updates',0,1970,2251,'en',0,'2022-10-03'),('startup_updates',0,1973,2254,'en',0,'2022-10-04'),('startup_updates',0,1975,2259,'en',0,'2022-10-04'),('startup_updates',0,1979,2263,'en',0,'2022-10-04'),('startup_updates',0,1982,2267,'en',0,'2022-10-04'),('startup_updates',0,1984,2269,'en',0,'2022-10-03'),('startup_updates',0,1985,2270,'en',0,'2022-10-05'),('startup_updates',0,1987,2272,'en',0,'2022-10-05'),('startup_updates',0,1988,2273,'en',0,'2022-10-05'),('startup_updates',0,1990,2275,'en',0,'2022-10-05'),('startup_updates',0,1992,2277,'en',0,'2022-10-05'),('startup_updates',0,1993,2278,'en',0,'2022-10-05'),('startup_updates',0,1997,2282,'en',0,'2022-10-05'),('startup_updates',0,1998,2283,'en',0,'2022-10-05'),('startup_updates',0,1999,2284,'en',0,'2022-10-05'),('startup_updates',0,2000,2285,'en',0,'2022-10-06'),('startup_updates',0,2001,2286,'en',0,'2022-10-06'),('startup_updates',0,2002,2287,'en',0,'2022-09-08'),('startup_updates',0,2003,2288,'en',0,'2022-05-20'),('startup_updates',0,2004,2289,'en',0,'2022-09-13'),('startup_updates',0,2005,2290,'en',0,'2022-09-06'),('startup_updates',0,2006,2291,'en',0,'2022-07-26'),('startup_updates',0,2007,2292,'en',0,'2022-07-22'),('startup_updates',0,2008,2293,'en',0,'2022-05-10'),('startup_updates',0,2009,2294,'en',0,'2022-05-10'),('startup_updates',0,2010,2295,'en',0,'2022-09-21'),('startup_updates',0,2011,2296,'en',0,'2022-08-10'),('startup_updates',0,2014,2299,'en',0,'2022-10-06'),('startup_updates',0,2020,2305,'en',0,'2022-10-07'),('startup_updates',0,2021,2306,'en',0,'2022-10-07'),('startup_updates',0,2025,2310,'en',0,'2022-09-25'),('startup_updates',0,2026,2311,'en',0,'2022-10-03'),('startup_updates',0,2029,2314,'en',0,'2022-10-07'),('startup_updates',0,2032,2317,'en',0,'2022-10-07'),('startup_updates',0,2033,2318,'en',0,'2022-10-07'),('startup_updates',0,2034,2319,'en',0,'2022-10-07'),('startup_updates',0,2035,2320,'en',0,'2022-10-07'),('startup_updates',0,2039,2325,'en',0,'2022-10-07'),('startup_updates',0,2041,2327,'en',0,'2022-10-07'),('startup_updates',0,2042,2328,'en',0,'2022-10-07'),('startup_updates',0,2043,2329,'en',0,'2022-10-07'),('startup_updates',0,2044,2330,'en',0,'2022-10-07'),('startup_updates',0,2048,2334,'en',0,'2022-10-08'),('startup_updates',0,2049,2335,'en',0,'2022-10-08'),('startup_updates',0,2050,2336,'en',0,'2022-10-08'),('startup_updates',0,2051,2337,'en',0,'2022-10-08'),('startup_updates',0,2052,2338,'en',0,'2022-10-08'),('startup_updates',0,2054,2340,'en',0,'2022-10-07'),('startup_updates',0,2056,2342,'en',0,'2022-10-09'),('startup_updates',0,2057,2343,'en',0,'2022-10-09'),('startup_updates',0,2058,2344,'en',0,'2022-09-20'),('startup_updates',0,2059,2345,'en',0,'2022-09-27'),('startup_updates',0,2060,2346,'en',0,'2022-10-04'),('startup_updates',0,2061,2347,'en',0,'2022-10-10'),('startup_updates',0,2062,2348,'en',0,'2022-10-10'),('startup_updates',0,2063,2349,'en',0,'2022-10-09'),('startup_updates',0,2065,2351,'en',0,'2022-10-10'),('startup_updates',0,2066,2352,'en',0,'2022-10-01'),('startup_updates',0,2067,2353,'en',0,'2022-10-08'),('startup_updates',0,2069,2355,'en',0,'2022-10-09'),('startup_updates',0,2070,2356,'en',0,'2022-10-10'),('startup_updates',0,2073,2359,'en',0,'2022-10-10'),('startup_updates',0,2075,2361,'en',0,'2022-10-10'),('startup_updates',0,2078,2364,'en',0,'2022-10-10'),('startup_updates',0,2079,2365,'en',0,'2022-10-10'),('startup_updates',0,2086,2372,'en',0,'2022-10-11'),('startup_updates',0,2088,2374,'en',0,'2022-10-15'),('startup_updates',0,2089,2375,'en',0,'2022-10-11'),('startup_updates',0,2095,2381,'en',0,'2022-10-11'),('startup_updates',0,2098,2384,'en',0,'2022-10-11'),('startup_updates',0,2099,2385,'en',0,'2022-10-05'),('startup_updates',0,2100,2386,'en',0,'2022-10-12'),('startup_updates',0,2101,2387,'en',0,'2022-10-12'),('startup_updates',0,2102,2388,'en',0,'2022-10-02'),('startup_updates',0,2103,2389,'en',0,'2022-10-08'),('startup_updates',0,2104,2390,'en',0,'2022-10-01'),('startup_updates',0,2105,2391,'en',0,'2022-09-30'),('startup_updates',0,2110,2396,'en',0,'2022-09-26'),('startup_updates',0,2111,2397,'en',0,'2022-09-19'),('startup_updates',0,2112,2398,'en',0,'2022-10-10'),('startup_updates',0,2113,2399,'en',0,'2022-10-10'),('startup_updates',0,2117,2403,'en',0,'2022-10-12'),('startup_updates',0,2119,2405,'en',0,'2022-10-13'),('startup_updates',0,2123,2409,'en',0,'2022-10-06'),('startup_updates',0,2124,2410,'en',0,'2022-10-12'),('startup_updates',0,2127,2413,'en',0,'2022-09-05'),('startup_updates',0,2128,2414,'en',0,'2022-09-05'),('startup_updates',0,2129,2415,'en',0,'2022-10-07'),('startup_updates',0,2130,2416,'en',0,'2022-10-13'),('startup_updates',0,2133,2419,'en',0,'2022-10-13');
/*!40000 ALTER TABLE `bdta_node__field_startup_update_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_updates_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_updates_target_id` (`field_startup_updates_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_updates`
--

LOCK TABLES `bdta_node__field_startup_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_updates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_value_adds`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_value_adds_target_id` (`field_startup_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_value_adds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_value_adds`
--

LOCK TABLES `bdta_node__field_startup_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_value_adds` VALUES ('investor_profile',0,258,2011,'en',0,209),('investor_profile',0,258,2011,'en',1,210),('investor_profile',0,259,2010,'en',0,197),('investor_profile',0,259,2010,'en',1,198),('investor_profile',0,259,2010,'en',2,199),('investor_profile',0,259,2010,'en',3,200),('investor_profile',0,259,2010,'en',4,221),('investor_profile',0,259,2010,'en',5,349),('investor_profile',0,261,349,'en',0,57),('investor_profile',0,261,349,'en',1,54),('investor_profile',0,301,2008,'en',0,211),('investor_profile',0,301,2008,'en',1,212),('investor_profile',0,301,2008,'en',2,213),('investor_profile',0,301,2008,'en',3,214),('investor_profile',0,301,2008,'en',4,215),('investor_profile',0,302,2007,'en',0,208),('investor_profile',0,302,2007,'en',1,203),('investor_profile',0,302,2007,'en',2,204),('investor_profile',0,302,2007,'en',3,205),('investor_profile',0,302,2007,'en',4,207),('investor_profile',0,394,2000,'en',0,184),('investor_profile',0,394,2000,'en',1,185),('investor_profile',0,394,2000,'en',2,195),('investor_profile',0,417,2006,'en',0,223),('investor_profile',0,417,2006,'en',1,258),('investor_profile',0,417,2006,'en',2,221),('investor_profile',0,417,2006,'en',3,349),('investor_profile',0,444,2005,'en',0,226),('investor_profile',0,444,2005,'en',1,227),('investor_profile',0,446,2003,'en',0,214),('investor_profile',0,446,2003,'en',1,235),('investor_profile',0,446,2003,'en',2,236),('investor_profile',0,446,2003,'en',3,237),('investor_profile',0,446,2003,'en',4,238),('investor_profile',0,447,535,'en',0,215),('investor_profile',0,447,535,'en',1,184),('investor_profile',0,457,1999,'en',0,245),('investor_profile',0,457,1999,'en',1,237),('investor_profile',0,457,1999,'en',2,246),('investor_profile',0,457,1999,'en',3,184),('investor_profile',0,457,1999,'en',4,221),('investor_profile',0,457,1999,'en',5,247),('investor_profile',0,458,2002,'en',0,248),('investor_profile',0,458,2002,'en',1,249),('investor_profile',0,458,2002,'en',2,223),('investor_profile',0,458,2002,'en',3,221),('investor_profile',0,458,2002,'en',4,54),('investor_profile',0,458,2002,'en',5,250),('investor_profile',0,541,2001,'en',0,267),('investor_profile',0,541,2001,'en',1,268),('investor_profile',0,541,2001,'en',2,269),('investor_profile',0,778,885,'en',0,328),('investor_profile',0,778,885,'en',1,329),('investor_profile',0,778,885,'en',2,330),('investor_profile',0,778,885,'en',3,331),('investor_profile',0,835,945,'en',0,249),('investor_profile',0,835,945,'en',1,215),('investor_profile',0,935,1047,'en',0,211),('investor_profile',0,935,1047,'en',1,215),('investor_profile',0,935,1047,'en',2,246),('investor_profile',0,935,1047,'en',3,269),('investor_profile',0,935,1047,'en',4,57),('investor_profile',0,935,1047,'en',5,365),('investor_profile',0,935,1047,'en',6,366),('investor_profile',0,935,1047,'en',7,331),('investor_profile',0,935,1047,'en',8,367),('investor_profile',0,935,1047,'en',9,368),('investor_profile',0,1039,1153,'en',0,200),('investor_profile',0,1039,1153,'en',1,215),('investor_profile',0,1039,1153,'en',2,56),('investor_profile',0,1039,1153,'en',3,331),('investor_profile',0,1129,1277,'en',0,210),('investor_profile',0,1129,1277,'en',1,366),('investor_profile',0,1129,1277,'en',2,56),('investor_profile',0,1134,1307,'en',0,366),('investor_profile',0,1134,1307,'en',1,249),('investor_profile',0,1134,1307,'en',2,215),('investor_profile',0,1253,1491,'en',0,249),('investor_profile',0,1306,1552,'en',0,433),('investor_profile',0,1306,1552,'en',1,434),('investor_profile',0,1341,1587,'en',0,215),('investor_profile',0,1341,1587,'en',1,249),('investor_profile',0,1343,1589,'en',0,433),('investor_profile',0,1343,1589,'en',1,366),('investor_profile',0,1343,1589,'en',2,209),('investor_profile',0,1416,1662,'en',0,442),('investor_profile',0,1416,1662,'en',1,443),('investor_profile',0,1426,1672,'en',0,215),('investor_profile',0,1426,1672,'en',1,366),('investor_profile',0,1426,1672,'en',2,433),('investor_profile',0,1426,1672,'en',3,442),('investor_profile',0,1426,1672,'en',4,269),('investor_profile',0,1426,1672,'en',5,365),('investor_profile',0,1426,1672,'en',6,207),('investor_profile',0,1426,1672,'en',7,237),('investor_profile',0,1429,1675,'en',0,433),('investor_profile',0,1429,1675,'en',1,447),('investor_profile',0,1429,1675,'en',2,366),('investor_profile',0,1429,1675,'en',3,215),('investor_profile',0,1442,1692,'en',0,208),('investor_profile',0,1442,1692,'en',1,249),('investor_profile',0,1442,1692,'en',2,433),('investor_profile',0,1442,1692,'en',3,197),('investor_profile',0,1442,1692,'en',4,442),('investor_profile',0,1442,1692,'en',5,200),('investor_profile',0,1442,1692,'en',6,198),('investor_profile',0,1442,1692,'en',7,258),('investor_profile',0,1442,1692,'en',8,207),('investor_profile',0,1442,1692,'en',9,235),('investor_profile',0,1442,1692,'en',10,213),('investor_profile',0,1442,1692,'en',11,448),('investor_profile',0,1442,1692,'en',12,268),('investor_profile',0,1446,1696,'en',0,249),('investor_profile',0,1446,1696,'en',1,331),('investor_profile',0,1446,1696,'en',2,451),('investor_profile',0,1446,1696,'en',3,452),('investor_profile',0,1446,1696,'en',4,453),('investor_profile',0,1446,1696,'en',5,54),('investor_profile',0,1446,1696,'en',6,454),('investor_profile',0,1570,1827,'en',0,56),('investor_profile',0,1570,1827,'en',1,331),('investor_profile',0,1570,1827,'en',2,54),('investor_profile',0,1776,2053,'en',0,328),('investor_profile',0,1776,2053,'en',1,56),('investor_profile',0,1894,2174,'en',0,589),('investor_profile',0,1894,2174,'en',1,451),('investor_profile',0,1894,2174,'en',2,454),('investor_profile',0,1894,2174,'en',3,268),('investor_profile',0,1894,2174,'en',4,443),('investor_profile',0,1894,2174,'en',5,249),('investor_profile',0,1894,2174,'en',6,366),('investor_profile',0,1927,2207,'en',0,200),('investor_profile',0,1927,2207,'en',1,208),('investor_profile',0,1927,2207,'en',2,221),('investor_profile',0,1927,2207,'en',3,454),('investor_profile',0,1943,2223,'en',0,211),('investor_profile',0,1943,2223,'en',1,454),('investor_profile',0,1971,2252,'en',0,602),('investor_profile',0,1971,2252,'en',1,603),('investor_profile',0,1971,2252,'en',2,604),('investor_profile',0,1971,2252,'en',3,605),('investor_profile',0,1971,2252,'en',4,199),('investor_profile',0,1971,2252,'en',5,212),('investor_profile',0,1976,2260,'en',0,454),('investor_profile',0,1976,2260,'en',1,249),('investor_profile',0,1976,2260,'en',2,433),('investor_profile',0,1983,2268,'en',0,331),('investor_profile',0,1983,2268,'en',1,617),('investor_profile',0,1983,2268,'en',2,618),('investor_profile',0,1983,2268,'en',3,619),('investor_profile',0,1983,2268,'en',4,198),('investor_profile',0,2045,2331,'en',0,454),('investor_profile',0,2045,2331,'en',1,618),('investor_profile',0,2045,2331,'en',2,57),('investor_profile',0,2045,2331,'en',3,433),('investor_profile',0,2045,2331,'en',4,366),('investor_profile',0,2076,2362,'en',0,454),('investor_profile',0,2076,2362,'en',1,366),('investor_profile',0,2076,2362,'en',2,249),('investor_profile',0,2077,2363,'en',0,451),('investor_profile',0,2077,2363,'en',1,249),('investor_profile',0,2077,2363,'en',2,454),('investor_profile',0,2121,2407,'en',0,366),('investor_profile',0,2121,2407,'en',1,454),('investor_profile',0,2121,2407,'en',2,249),('investor_profile',0,2121,2407,'en',3,618),('investor_profile',0,2134,2420,'en',0,454),('investor_profile',0,2134,2420,'en',1,349),('investor_profile',0,2134,2420,'en',2,237);
/*!40000 ALTER TABLE `bdta_node__field_startup_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_website`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_website_uri` (`field_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_website`
--

LOCK TABLES `bdta_node__field_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_website` VALUES ('startup_pitch',0,30,62,'en',0,'https://fractio.xyz','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://spect.network/','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://www.censorblack.com','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://deefy.co','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.createprotocol.org/','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://www.veyev.social','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://www.createprotocol.org','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://metapasshq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://edubuk.io/','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://paymycart.io/','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'http://www.blocktickets.io','',_binary 'a:0:{}'),('startup_pitch',0,59,91,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://fandora-app.dorik.io/','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.trustless.capital/','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://OpenBiSea.io','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.start.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://www.amora.co.in','',_binary 'a:0:{}'),('startup_pitch',0,72,150,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://destreet.co','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://yenna.tech','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.io/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.in/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://bru.finance/','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://ephprotocol.io/','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'http://www.bharatiyaev.com','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://commandline.network','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://www.xubba.me','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://www.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://www.offsetfarm.io','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://superpad.finance','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io/en','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://buk.express','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz','',_binary 'a:0:{}'),('startup_pitch',0,109,165,'en',0,'https://www.epist.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'http://ratofyverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://www.lepto.co.in','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'http://www.dropd.network','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://tryrift.com/','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://Test.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://itsmyne.club','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://www.the-future-of-economy.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.linkdot.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://www.intract.buzz/','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://www.linkedin.com/company/fridomfinance','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://stationx.network/','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://www.getoutsyde.com/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloop.net/','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://getshield.xyz','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://www.tokenleague.xyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://exaample.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://www.tribedao.co','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://www.cxmmunity.co','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.lookstyler.com','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://eddaverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://www.sudanstech.com/','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://www.brickstox.in','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obvious.technology','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.kirana.games','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://www.arengineering.tech','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://www.gyrf.io/','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://cruxio.webflow.io/','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.veehive.ai','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://wagpay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://www.e-nvest.in/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'http://casama.xyz','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://www.barrixesports.com','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://www.airdropr.com/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://getpaisa.co','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://rivera.money/','',_binary 'a:0:{}'),('startup_pitch',0,530,624,'en',0,'https://maxx.capital/','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://www.agni.to','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.highfi.me/','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://kandola.network/','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://www.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram.com','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://monet.work','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'http://trikl.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://fragments.money','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://Algoz.xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://efficacy.finance/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://neofantasy.io','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://tokenfolio.co/','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://0xc.tech','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://test.beat-music.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://enefits.co','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://kalvi-8sn4aq.argoapp.io/','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'http://prnts.io','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://research3.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://www.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://www.girnaarnodes.live/','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://hela.money','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://fetcch.xyz','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://mintflick.network','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://kiki.social/','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://metabins.co','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://ticketh.io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://www.soclly.com','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'http://www.worldmicrostockexchange.com','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://www.cryptostein.org/','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://www.eq8.network/','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://equidei.com/','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'http://www.ibentenergy.com','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://nfticker.info','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://ratofyverse.com','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://www.nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://dimension-fi.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://metaeyes.me','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://fandora.app/','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://mantra-fi.com/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://www.swaraj.art','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://www.intermeta.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://www.unicohub.com/','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://vennverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://wize.ws','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://exaprotocol.com','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://www.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,938,1050,'en',0,'http://Www.raindropsx.com','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://www.kanalabs.io/','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://lync.world/','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://nft.xrcouture.com/metadrip','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://snap-protocol.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://hashstack.finance/','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://dappgenie.io','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.louoj.com/','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://www.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'http://tiar.io','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://rootfor.xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://rariko.io','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://ipx.club','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://frontier.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://thetokenlist.com/','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://theunlisted.club/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'http://rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://www.aiverse.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://www.zodiaceth.com/','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3P6o0yQ','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://www.daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.chainwhiz.app','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://www.metaleap.university/','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://www.partnr.network/','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'http://Bitmov.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://www.fabwelt.com','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://buk.technology','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://www.descrypt.com','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://www.daolens.com/','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://organicledger.in/','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://renderverse.io/','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'http://www.metaclubfootball.com','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://www.salshgames.com','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://satyug.life','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://paxo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1161,1351,'en',0,'https://predict888.com/','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'http://www.jezeropay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://credore.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://dsiprotocol.com/','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://www.jpigs.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://www.plug.exchange','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://paysenger.com','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://fundsy.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://www.cropbytes.com/','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://defire.org/','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://buddle.finance','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://www.alphamintlabs.com/','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://proto-geo.webflow.io','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://metaarrow.io/','',_binary 'a:0:{}'),('startup_pitch',0,1241,1479,'en',0,'https://flashmates.tech','',_binary 'a:0:{}'),('startup_pitch',0,1243,1481,'en',0,'https://thecoincept.com/','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://play3.club','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://yieldchain.io','',_binary 'a:0:{}'),('startup_pitch',0,1252,1490,'en',0,'https://taufeeq.ml','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://www.dzap.io','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://zklabs.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1271,1511,'en',0,'http://incysion.in','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://www.dygnify.com/','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://ggnation.com/','',_binary 'a:0:{}'),('startup_pitch',0,1309,1555,'en',0,'http://www.propertyblocs.com','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://www.accuchain.com/future-of-hiring/','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'http://www.doggtalknft.com','',_binary 'a:0:{}'),('startup_pitch',0,1316,1562,'en',0,'https://polygon.technology/','',_binary 'a:0:{}'),('startup_pitch',0,1322,1568,'en',0,'https://phygitalize.in/','',_binary 'a:0:{}'),('startup_pitch',0,1324,1570,'en',0,'https://my3dmeta.com','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://nestfi.io','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://fourpi.club/','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.com','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://bytekode.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1363,1609,'en',0,'https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg','',_binary 'a:0:{}'),('startup_pitch',0,1364,1610,'en',0,'https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://bitscrunch.com/','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://drextrade.com/','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://maximumprotocol.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://testnet.jpex.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://www.sugarverse.io','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://buildoor.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1486,1740,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://chainlib.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://fantrade.app','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'http://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,1559,1816,'en',0,'https://losthopesociety-nft.com/','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://srinivas-1.gitbook.io/tfnft-documentation/','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://metaxpo.io','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://backed.fund','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://shrine.house','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'http://www.founderslab.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1621,1891,'en',0,'http://liqy.io/','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'http://orb.ac/','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'http://pirat3.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://tribul.org/','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://www.wallchain.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'http://www.chateau.capital','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://www.entropylabs.biz/','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://entropylabs.biz/','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://sagaverse.io','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://evergreenminer.com','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://www.bhavish.fi/','',_binary 'a:0:{}'),('startup_pitch',0,1692,1957,'en',0,'https://www.bitagora.com/','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://mymetafarm.com/','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://twitter.com/StellarSolApp','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://dexchange.live','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://beryl.games/','',_binary 'a:0:{}'),('startup_pitch',0,1698,1963,'en',0,'https://www.glidepay.com','',_binary 'a:0:{}'),('startup_pitch',0,1706,1971,'en',0,'https://www.veralan.com','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://stableunit.org/','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://actiq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://trustified.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://infy.network','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://www.angelprotocol.io/','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://www.lazytrade.io','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi.io','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://yieldbay.io','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://divvy.bet','',_binary 'a:0:{}'),('startup_pitch',0,1747,2027,'en',0,'https://www.0vix.com/','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://token.script.tv','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://www.flexx.cash/','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://quest3.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1765,2042,'en',0,'http://www.orangewallet.app','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://eggshill.me','',_binary 'a:0:{}'),('startup_pitch',0,1774,2051,'en',0,'https://degenmint.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1775,2052,'en',0,'http://web3go.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://www.lunaticgamestudio.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://mynf.team','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://www.xade.finance','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://www.quurk.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://metalordz.com/','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://about.colorverse.social','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://ludex.gg','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'http://presail.club','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://communiondao.notion.site/Communion-1-Pager-aeabe9d4348f4874ba791c16eff435e4','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'http://tfh3.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://www.defi-os.com/','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.growfitter.com/reward','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://sat.is','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://www.valueunlocked.io','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://www.nodesine.com/','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://umma.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1830,2107,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://www.rewardsbunny.com','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://gamifly.co/','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://laddercaster.com','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://www.0xsaturn.com/','',_binary 'a:0:{}'),('startup_pitch',0,1855,2134,'en',0,'https://www.neah.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://lusio.gg','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'http://blockdog.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://www.talesofaleko.com/','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'http://freeda.io','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://lightbeam.fi','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://www.character.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'http://savechain.com','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://www.gig-gly.com/','',_binary 'a:0:{}'),('startup_pitch',0,1960,2241,'en',0,'https://freegate.io/','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://cheq.finance','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://www.alphadao.network/','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://poinswap.com','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://sgnal.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworldgame.com','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://xone.gg/','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://nilex.io/','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'http://projectkepler.vision','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://www.raisefinance.io/','',_binary 'a:0:{}'),('startup_pitch',0,2096,2382,'en',0,'https://learnweb3.io','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://thirdstorage.com','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://intrxn.com/','',_binary 'a:0:{}'),('startup_pitch',0,2122,2408,'en',0,'https://www.wall.app/rekt-meter','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://www.onnftverse.com','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_working_since`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_working_since`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_working_since` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_working_since_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_working_since_value` (`field_startup_working_since_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_working_since.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_working_since`
--

LOCK TABLES `bdta_node__field_startup_working_since` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_working_since` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_working_since` VALUES ('startup_pitch',0,45,73,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,75,110,'en',0,'2020-08-31T18:30:00'),('startup_pitch',0,88,127,'en',0,'2015-04-01T00:00:00'),('startup_pitch',0,113,171,'en',0,'2018-09-01T00:00:00'),('startup_pitch',0,122,193,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,124,195,'en',0,'2021-03-31T20:00:00'),('startup_pitch',0,133,207,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,169,254,'en',0,'2013-03-01T00:00:00'),('startup_pitch',0,171,256,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,172,257,'en',0,'2021-06-30T18:30:00'),('startup_pitch',0,296,384,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,297,385,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,303,391,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,305,393,'en',0,'2019-01-01T00:00:00'),('startup_pitch',0,306,394,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,320,408,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,321,409,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,322,410,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,323,411,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,325,413,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,326,414,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,333,421,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,369,457,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,370,458,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,374,462,'en',0,'2009-06-01T00:00:00'),('startup_pitch',0,380,468,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,387,475,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,388,476,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,391,479,'en',0,'2021-09-30T18:30:00'),('startup_pitch',0,399,487,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,402,490,'en',0,'2020-10-01T00:00:00'),('startup_pitch',0,403,491,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,405,493,'en',0,'2011-03-01T00:00:00'),('startup_pitch',0,412,500,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,416,504,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,418,506,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,419,507,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,420,508,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,434,522,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,435,523,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,436,524,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,449,537,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,450,538,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,456,544,'en',0,'2018-12-01T00:00:00'),('startup_pitch',0,463,551,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,469,557,'en',0,'2021-07-31T18:30:00'),('startup_pitch',0,475,564,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,479,568,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,480,569,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,484,573,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,485,574,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,488,577,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,505,596,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,506,600,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,509,603,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,510,604,'en',0,'2021-07-31T18:30:00'),('startup_pitch',0,513,607,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,515,609,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,517,611,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,521,615,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,523,617,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,528,622,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,533,627,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,537,631,'en',0,'2020-11-01T00:00:00'),('startup_pitch',0,547,643,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,554,652,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,557,655,'en',0,'2020-01-01T00:00:00'),('startup_pitch',0,561,659,'en',0,'2020-07-01T00:00:00'),('startup_pitch',0,564,662,'en',0,'2021-07-31T18:30:00'),('startup_pitch',0,570,668,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,592,690,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,593,691,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,594,692,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,598,696,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,599,697,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,600,698,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,601,699,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,602,700,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,603,701,'en',0,'2020-08-01T00:00:00'),('startup_pitch',0,616,714,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,628,726,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,640,738,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,651,749,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,661,763,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,663,765,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,675,778,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,692,795,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,701,805,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,702,806,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,712,816,'en',0,'2021-02-28T18:30:00'),('startup_pitch',0,722,826,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,729,833,'en',0,'2019-12-01T00:00:00'),('startup_pitch',0,730,834,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,731,835,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,739,846,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,742,849,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,743,850,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,751,858,'en',0,'2021-08-31T18:30:00'),('startup_pitch',0,756,863,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,758,865,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,759,866,'en',0,'2019-06-01T00:00:00'),('startup_pitch',0,764,871,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,769,876,'en',0,'2021-05-31T18:30:00'),('startup_pitch',0,780,887,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,781,888,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,785,892,'en',0,'2025-01-01T00:00:00'),('startup_pitch',0,786,893,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,788,895,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,790,897,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,791,898,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,792,899,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,794,901,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,795,902,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,796,903,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,797,904,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,805,913,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,807,915,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,808,916,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,809,917,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,810,918,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,812,920,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,813,921,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,814,922,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,815,923,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,816,924,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,819,927,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,821,929,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,829,937,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,830,938,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,843,953,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,848,958,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,849,959,'en',0,'2019-08-31T18:30:00'),('startup_pitch',0,850,960,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,851,961,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,855,965,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,858,968,'en',0,'2018-07-01T00:00:00'),('startup_pitch',0,859,969,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,860,970,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,861,971,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,862,972,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,865,975,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,866,976,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,867,977,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,868,979,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,870,981,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,871,982,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,872,983,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,873,984,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,874,985,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,875,986,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,876,987,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,877,988,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,878,989,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,880,991,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,881,992,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,883,994,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,886,998,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,887,999,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,919,1031,'en',0,'2025-07-31T18:30:00'),('startup_pitch',0,934,1046,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,936,1048,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,938,1050,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,942,1054,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,943,1055,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,949,1061,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,951,1063,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,955,1067,'en',0,'2021-11-30T16:00:00'),('startup_pitch',0,960,1072,'en',0,'2020-02-01T00:00:00'),('startup_pitch',0,961,1073,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,964,1076,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,965,1077,'en',0,'2021-01-01T00:00:00'),('startup_pitch',0,967,1079,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,971,1083,'en',0,'2021-04-01T00:00:00'),('startup_pitch',0,972,1084,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,974,1086,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,979,1091,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,983,1095,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,985,1097,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,986,1098,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,987,1099,'en',0,'2017-06-01T00:00:00'),('startup_pitch',0,988,1100,'en',0,'2019-05-01T00:00:00'),('startup_pitch',0,990,1102,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,991,1103,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,992,1104,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,994,1106,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,996,1108,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1010,1124,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1016,1130,'en',0,'2022-01-31T18:30:00'),('startup_pitch',0,1021,1135,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1033,1147,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1035,1149,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,1037,1151,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1041,1155,'en',0,'2022-05-01T04:00:00'),('startup_pitch',0,1042,1156,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1047,1161,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,1051,1165,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,1055,1169,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1061,1176,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,1067,1182,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1111,1251,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,1112,1252,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,1113,1253,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1117,1257,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1122,1264,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1124,1268,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1128,1276,'en',0,'2022-03-31T23:00:00'),('startup_pitch',0,1135,1308,'en',0,'2019-12-31T20:00:00'),('startup_pitch',0,1136,1309,'en',0,'2022-01-01T03:00:00'),('startup_pitch',0,1148,1327,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,1156,1340,'en',0,'2020-02-29T18:30:00'),('startup_pitch',0,1161,1351,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1166,1357,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1167,1358,'en',0,'2020-12-31T18:30:00'),('startup_pitch',0,1180,1375,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1192,1387,'en',0,'2021-12-31T23:00:00'),('startup_pitch',0,1203,1398,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1204,1399,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1205,1401,'en',0,'2021-09-30T21:00:00'),('startup_pitch',0,1207,1404,'en',0,'2020-05-31T21:00:00'),('startup_pitch',0,1208,1405,'en',0,'2018-06-01T07:00:00'),('startup_pitch',0,1221,1442,'en',0,'2021-11-30T23:00:00'),('startup_pitch',0,1225,1446,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1234,1471,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1235,1472,'en',0,'2022-04-01T05:00:00'),('startup_pitch',0,1239,1476,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1241,1479,'en',0,'2019-09-01T05:00:00'),('startup_pitch',0,1243,1481,'en',0,'2021-02-28T18:30:00'),('startup_pitch',0,1244,1482,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1248,1486,'en',0,'2022-03-31T21:00:00'),('startup_pitch',0,1264,1503,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1265,1505,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,1271,1511,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,1276,1516,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1277,1517,'en',0,'2022-07-31T22:00:00'),('startup_pitch',0,1278,1518,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1309,1555,'en',0,'2022-02-28T20:00:00'),('startup_pitch',0,1310,1556,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1312,1558,'en',0,'2019-04-01T07:00:00'),('startup_pitch',0,1314,1560,'en',0,'2021-12-01T08:00:00'),('startup_pitch',0,1322,1568,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1324,1570,'en',0,'2016-08-31T18:30:00'),('startup_pitch',0,1331,1577,'en',0,'2021-09-30T18:30:00'),('startup_pitch',0,1338,1584,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1339,1585,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1344,1590,'en',0,'2020-08-31T18:30:00'),('startup_pitch',0,1356,1602,'en',0,'2022-05-31T22:00:00'),('startup_pitch',0,1362,1608,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,1372,1618,'en',0,'2020-04-30T18:30:00'),('startup_pitch',0,1377,1623,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,1387,1633,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1389,1635,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1391,1637,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1393,1639,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1413,1659,'en',0,'2022-05-31T22:00:00'),('startup_pitch',0,1418,1664,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1455,1705,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1461,1715,'en',0,'2019-12-31T23:00:00'),('startup_pitch',0,1464,1718,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1488,1742,'en',0,'2022-03-31T22:00:00'),('startup_pitch',0,1522,1776,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1537,1793,'en',0,'2018-01-31T18:30:00'),('startup_pitch',0,1559,1816,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1579,1836,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,1592,1853,'en',0,'2022-01-31T18:30:00'),('startup_pitch',0,1594,1855,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1597,1858,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1610,1871,'en',0,'2021-03-01T06:00:00'),('startup_pitch',0,1615,1876,'en',0,'2022-01-31T16:00:00'),('startup_pitch',0,1621,1891,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,1625,1896,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1626,1897,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1630,1901,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1633,1905,'en',0,'2021-06-01T04:00:00'),('startup_pitch',0,1634,1906,'en',0,'2021-09-30T22:00:00'),('startup_pitch',0,1635,1907,'en',0,'2021-08-01T04:00:00'),('startup_pitch',0,1640,1912,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1641,1913,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1686,1951,'en',0,'2021-07-31T22:00:00'),('startup_pitch',0,1687,1952,'en',0,'2021-07-01T07:00:00'),('startup_pitch',0,1691,1956,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1692,1957,'en',0,'2022-08-01T05:00:00'),('startup_pitch',0,1693,1958,'en',0,'2021-11-30T17:00:00'),('startup_pitch',0,1695,1960,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1696,1961,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1697,1962,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1698,1963,'en',0,'2022-06-01T04:00:00'),('startup_pitch',0,1706,1971,'en',0,'2020-12-31T18:30:00'),('startup_pitch',0,1730,1995,'en',0,'2021-09-30T20:00:00'),('startup_pitch',0,1732,2012,'en',0,'2022-06-30T21:00:00'),('startup_pitch',0,1734,2014,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1735,2015,'en',0,'2021-10-31T20:00:00'),('startup_pitch',0,1737,2017,'en',0,'2021-05-01T04:00:00'),('startup_pitch',0,1739,2019,'en',0,'2021-04-30T23:00:00'),('startup_pitch',0,1741,2021,'en',0,'2021-12-01T05:00:00'),('startup_pitch',0,1743,2023,'en',0,'2021-11-30T23:00:00'),('startup_pitch',0,1745,2025,'en',0,'2021-06-01T04:00:00'),('startup_pitch',0,1749,2029,'en',0,'2021-09-30T18:30:00'),('startup_pitch',0,1760,2037,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1763,2040,'en',0,'2022-06-30T22:00:00'),('startup_pitch',0,1764,2041,'en',0,'2022-02-28T23:00:00'),('startup_pitch',0,1765,2042,'en',0,'2020-12-31T18:30:00'),('startup_pitch',0,1773,2050,'en',0,'2022-04-30T16:00:00'),('startup_pitch',0,1775,2052,'en',0,'2021-10-31T23:00:00'),('startup_pitch',0,1778,2055,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1789,2066,'en',0,'2021-06-30T22:00:00'),('startup_pitch',0,1795,2072,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1798,2075,'en',0,'2021-12-31T16:00:00'),('startup_pitch',0,1803,2080,'en',0,'2020-12-31T16:00:00'),('startup_pitch',0,1804,2081,'en',0,'2021-11-30T16:00:00'),('startup_pitch',0,1806,2083,'en',0,'2021-08-31T16:00:00'),('startup_pitch',0,1808,2085,'en',0,'2021-05-01T04:00:00'),('startup_pitch',0,1814,2091,'en',0,'2022-06-01T04:00:00'),('startup_pitch',0,1815,2092,'en',0,'2021-05-31T18:30:00'),('startup_pitch',0,1817,2094,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1819,2096,'en',0,'2019-12-31T18:30:00'),('startup_pitch',0,1820,2097,'en',0,'2020-07-31T16:00:00'),('startup_pitch',0,1821,2098,'en',0,'2021-04-30T17:00:00'),('startup_pitch',0,1828,2105,'en',0,'2022-06-30T16:00:00'),('startup_pitch',0,1829,2106,'en',0,'2020-12-31T16:00:00'),('startup_pitch',0,1831,2109,'en',0,'2020-02-01T05:00:00'),('startup_pitch',0,1833,2112,'en',0,'2021-04-30T21:00:00'),('startup_pitch',0,1837,2116,'en',0,'2022-04-30T16:00:00'),('startup_pitch',0,1838,2117,'en',0,'2021-10-31T16:00:00'),('startup_pitch',0,1847,2126,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1855,2134,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1857,2136,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1872,2152,'en',0,'2022-07-31T23:00:00'),('startup_pitch',0,1874,2154,'en',0,'2022-05-01T04:00:00'),('startup_pitch',0,1882,2162,'en',0,'2021-12-31T16:00:00'),('startup_pitch',0,1896,2176,'en',0,'2020-06-01T07:00:00'),('startup_pitch',0,1901,2181,'en',0,'2021-02-01T08:00:00'),('startup_pitch',0,1902,2182,'en',0,'2022-01-01T08:00:00'),('startup_pitch',0,1925,2205,'en',0,'2022-01-01T08:00:00'),('startup_pitch',0,1932,2212,'en',0,'2022-02-01T08:00:00'),('startup_pitch',0,1960,2241,'en',0,'2021-12-31T22:00:00'),('startup_pitch',0,1972,2253,'en',0,'2022-07-01T05:00:00'),('startup_pitch',0,1980,2265,'en',0,'2021-12-01T05:00:00'),('startup_pitch',0,1981,2266,'en',0,'2022-04-30T17:00:00'),('startup_pitch',0,1989,2274,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,2012,2297,'en',0,'2022-03-31T22:00:00'),('startup_pitch',0,2030,2315,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,2031,2316,'en',0,'2022-01-01T05:00:00'),('startup_pitch',0,2040,2326,'en',0,'2022-04-30T23:00:00'),('startup_pitch',0,2074,2360,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,2080,2366,'en',0,'2022-03-31T23:00:00'),('startup_pitch',0,2087,2373,'en',0,'2021-12-31T18:00:00'),('startup_pitch',0,2096,2382,'en',0,'2022-01-01T05:00:00'),('startup_pitch',0,2120,2406,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,2122,2408,'en',0,'2021-05-31T18:30:00'),('startup_pitch',0,2135,2421,'en',0,'2022-05-31T18:30:00');
/*!40000 ALTER TABLE `bdta_node__field_startup_working_since` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_tags`
--

DROP TABLE IF EXISTS `bdta_node__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_tags`
--

LOCK TABLES `bdta_node__field_tags` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_tokenomics`
--

DROP TABLE IF EXISTS `bdta_node__field_tokenomics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_tokenomics` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tokenomics_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_tokenomics_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_tokenomics_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tokenomics_uri` (`field_tokenomics_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tokenomics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_tokenomics`
--

LOCK TABLES `bdta_node__field_tokenomics` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_tokenomics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_tokenomics` VALUES ('startup_pitch',0,23,71,'en',0,'https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://docs.upsocial.network/tokenomics-1','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/token-launch','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/tokonomics/token-metrics','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/tokenomics/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://docsend.com/view/44b9e8a3ucb4n2at','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io/#tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.slideshare.net/secret/LNsWQO2v0RgXSs','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/bt/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://templedao.link/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Tokenomics-jigQY','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/tokenomics.pdf','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com.','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/our-culture/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://about.nalnda.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk/token.html','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://bit.ly/3R37XlB','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/general-5','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/bxe8uz2jwguaq9fy','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://bit.ly/moi-token','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/guides/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://docsend.com/view/r45dytivr73e7z5r','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://drive.google.com/file/d/1PyNRzcZu-tK24lzHz4UJYzVRMZpLAii6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://drive.google.com/file/d/1fUaQWX4K6ZXPPL5_LwqzfmCfa0Wx4BFS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://metaarrow.gitbook.io/meta-arrow-whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://docs.dzap.io/','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://docsend.com/view/kf3m2hmenzawjt3n','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://docs.google.com/document/d/1Skp3oA32tWpJxA5pInA8RHhQwyPggBA6/edit?usp=sharing&ouid=108644078954490088050&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'http://www.doggtalknft.com/blog','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.me/tokenraise','',_binary 'a:0:{}'),('startup_pitch',0,1356,1602,'en',0,'https://www.dropbox.com/s/7mrhuetg4aiq7ze/Tocenomics.png?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://docs.maximumprotocol.finance/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://sugarverse.github.io/8_tokenomics.html','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://whitepaper.fantrade.app/tokenomics/fantrade-coin-usdftc/allocations-and-unlock-schedule','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://docs.founderslab.xyz/usdfndr-token/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://docsend.com/view/dsr24ey4jmbd6zd6','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://docsend.com/view/cshu2z4cr2z3sv77','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://docs.google.com/spreadsheets/d/1o39_RrHCzCofhOV1iqCAaV-ksEYsfNOlapaiH8pzsg4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://docs.google.com/document/d/1lVz4MLk9vA4hfAYB4D7XneOjKra1cvcf0RTfwIe96IU/edit','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://docsend.com/view/vzxfk58z7hkktnpc','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi.io/assets/download/UnUniFi-OnePage.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://drive.google.com/drive/folders/1K9-B4BmvHIYDwpzRPXsPKeRPbf9FJ32q?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://docs.google.com/spreadsheets/d/1nUhjOQnF7ST-TDfoZ6Kvnt7yjoCrX17RJl-lgwBDPB4/edit#gid=1489698305','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://lunatic-games-studio.gitbook.io/lunatic-game-studios/slnt-token','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://drive.google.com/file/d/1h1xmbMLVJW21Ugpyw0G4fA863yG37WJ6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://metalordz.gitbook.io/meta-lordz-whitepaper/meta-lordz-whitepaper/economy-token-allocations','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://colorverse.gitbook.io/whitepaper/popcorn-token-metrics','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.growfitter.com/gfit','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://docsend.com/view/6iq2dbcyfzcrkqvk','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://docsend.com/view/aib2952b8im75d5h','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://ladder-caster.gitbook.io/laddercaster/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'http://notapplicable.com','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://docs.google.com/spreadsheets/d/1ZzAqxoZ9WyZCiPFU5Lb6TtAXWz3_c0jDWCVFYMQYHFI/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworld-1.gitbook.io/docs/fundamentals/game-dynamics','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com/network-econ','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://docs.google.com/spreadsheets/d/1FE_PZX9Pe56zgWlPPcZmQkhkJ_XuVZiqXdV13zcOBZQ/edit#gid=913045616','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://docsend.com/view/r3ztkvdvq29er58w','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/3MjHXSd','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://docsend.com/view/s/nf36yu3ej9ex9tyq','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_tokenomics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_top_things_in_startups`
--

DROP TABLE IF EXISTS `bdta_node__field_top_things_in_startups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_top_things_in_startups` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_top_things_in_startups_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_top_things_in_startups.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_top_things_in_startups`
--

LOCK TABLES `bdta_node__field_top_things_in_startups` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_top_things_in_startups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_top_things_in_startups` VALUES ('investor_profile',0,168,767,'en',0,'a'),('investor_profile',0,168,767,'en',1,'b'),('investor_profile',0,168,767,'en',2,'c'),('investor_profile',0,258,2011,'en',0,'How deep they are in web3. Have they built a product?'),('investor_profile',0,258,2011,'en',1,'Approach this as a long term project'),('investor_profile',0,258,2011,'en',2,'Problem market fit + vision?'),('investor_profile',0,258,2011,'en',3,'Infra layer '),('investor_profile',0,258,2011,'en',4,'Network, Community, Distribution, Composability'),('investor_profile',0,259,2010,'en',0,'MVP Validated on Testnet'),('investor_profile',0,259,2010,'en',1,'Initial Traction'),('investor_profile',0,259,2010,'en',2,'Being upfront and honest'),('investor_profile',0,275,2009,'en',0,'Web2 User Experience'),('investor_profile',0,275,2009,'en',1,'Ability to build a community'),('investor_profile',0,275,2009,'en',2,'Vertical Expertise'),('investor_profile',0,275,2009,'en',3,'Founder Track Record/Background'),('investor_profile',0,301,2008,'en',0,'Vertical - Gaming and NFTs, Creator Economy'),('investor_profile',0,301,2008,'en',1,'Infra around onboaring '),('investor_profile',0,301,2008,'en',2,'Deep technical expertise'),('investor_profile',0,301,2008,'en',3,'Community building experience'),('investor_profile',0,301,2008,'en',4,'Rationale behind tokenomics'),('investor_profile',0,302,2007,'en',0,'Building relevant applications for end users'),('investor_profile',0,302,2007,'en',1,'Roots in Deep tech'),('investor_profile',0,302,2007,'en',2,'Analytics, NFT Lending, ZK Proofs'),('investor_profile',0,302,2007,'en',3,'Dev focused'),('investor_profile',0,394,2000,'en',0,'Potential in Founding team'),('investor_profile',0,394,2000,'en',1,'Should have a moat - tech, acquisition play, founder background, market '),('investor_profile',0,394,2000,'en',2,'Clarity on the product they are building'),('investor_profile',0,417,2006,'en',0,'Depth of the pain point'),('investor_profile',0,417,2006,'en',1,'Quality of the solution'),('investor_profile',0,417,2006,'en',2,'Early customer feedback'),('investor_profile',0,417,2006,'en',3,'Conviction on team'),('investor_profile',0,444,2005,'en',0,'A Strong Customer Profile'),('investor_profile',0,445,2004,'en',0,'Top Metric and scope of growth'),('investor_profile',0,446,2003,'en',0,'Demo'),('investor_profile',0,446,2003,'en',1,'Team Info'),('investor_profile',0,447,535,'en',0,'Founder Qualities'),('investor_profile',0,447,535,'en',1,'Bootstrap Traction'),('investor_profile',0,447,535,'en',2,'GTM'),('investor_profile',0,457,1999,'en',0,'Founder Traits'),('investor_profile',0,457,1999,'en',1,'Frontier - Problem Solving'),('investor_profile',0,458,2002,'en',0,'MVP'),('investor_profile',0,458,2002,'en',1,'Team Vesting Period'),('investor_profile',0,458,2002,'en',2,'Conviction of Founder'),('investor_profile',0,458,2002,'en',3,'Quality of Product/Website'),('investor_profile',0,458,2002,'en',4,'End goal of founder'),('investor_profile',0,541,2001,'en',0,'Founder Pedigree'),('investor_profile',0,541,2001,'en',1,'PoC, MvP'),('investor_profile',0,734,838,'en',0,'Passon'),('investor_profile',0,734,838,'en',1,'Resiliance'),('investor_profile',0,734,838,'en',2,'Strength'),('investor_profile',0,734,838,'en',3,'Experience'),('investor_profile',0,734,838,'en',4,'Durability'),('investor_profile',0,778,885,'en',0,'Passion'),('investor_profile',0,778,885,'en',1,'Team'),('investor_profile',0,778,885,'en',2,'Creativity'),('investor_profile',0,778,885,'en',3,'Business Sense'),('investor_profile',0,778,885,'en',4,'Product'),('investor_profile',0,835,945,'en',0,'Team'),('investor_profile',0,835,945,'en',1,'Professionalism'),('investor_profile',0,835,945,'en',2,'Recourse'),('investor_profile',0,935,1047,'en',0,'Market'),('investor_profile',0,935,1047,'en',1,'Founders'),('investor_profile',0,935,1047,'en',2,'Product'),('investor_profile',0,935,1047,'en',3,'Business Model'),('investor_profile',0,935,1047,'en',4,'Moat'),('investor_profile',0,973,1085,'en',0,'Build for future'),('investor_profile',0,1039,1153,'en',0,'Strong cross chain use case'),('investor_profile',0,1039,1153,'en',1,'Team capable of executing'),('investor_profile',0,1129,1277,'en',0,'FOUNDER RESILIENCE'),('investor_profile',0,1129,1277,'en',1,'TRACTION'),('investor_profile',0,1129,1277,'en',2,'EXECUTION FIRST'),('investor_profile',0,1129,1277,'en',3,'VISION'),('investor_profile',0,1129,1277,'en',4,'GLOBAL AMBITION'),('investor_profile',0,1134,1307,'en',0,'Team'),('investor_profile',0,1134,1307,'en',1,'MVP'),('investor_profile',0,1134,1307,'en',2,'Business Model '),('investor_profile',0,1134,1307,'en',3,'Product Traction (Depends if product is launched/ public beta)'),('investor_profile',0,1134,1307,'en',4,'MOAT'),('investor_profile',0,1138,1311,'en',0,'Team'),('investor_profile',0,1138,1311,'en',1,'Timing'),('investor_profile',0,1138,1311,'en',2,'TAM'),('investor_profile',0,1253,1491,'en',0,'Team'),('investor_profile',0,1253,1491,'en',1,'Investors'),('investor_profile',0,1253,1491,'en',2,'Product'),('investor_profile',0,1253,1491,'en',3,'Adoption'),('investor_profile',0,1253,1491,'en',4,'Usecase '),('investor_profile',0,1308,1554,'en',0,'Team'),('investor_profile',0,1308,1554,'en',1,'Target Market'),('investor_profile',0,1341,1587,'en',0,'Unique differentiator'),('investor_profile',0,1341,1587,'en',1,'Quality of Team'),('investor_profile',0,1343,1589,'en',0,'Teams previous experience '),('investor_profile',0,1343,1589,'en',1,'Determine whether the cryptocurrency has a utility.'),('investor_profile',0,1343,1589,'en',2,'Application building stage '),('investor_profile',0,1343,1589,'en',3,'Analyze the project team and partnerships'),('investor_profile',0,1343,1589,'en',4,'Information and Presentation of the deck, website, and whitepaper '),('investor_profile',0,1416,1662,'en',0,'Strong technical founders'),('investor_profile',0,1416,1662,'en',1,'Web3-native business models'),('investor_profile',0,1416,1662,'en',2,'Infrastructure'),('investor_profile',0,1416,1662,'en',3,'Cross-chain'),('investor_profile',0,1416,1662,'en',4,'Multi-chain'),('investor_profile',0,1426,1672,'en',0,'Extraordinary founding team with strong execution capabilities, we look for some real hustlers.'),('investor_profile',0,1426,1672,'en',1,'An idea that solves a real and proven problem, we look for demand generated solutions.'),('investor_profile',0,1426,1672,'en',2,'A well researched and planned business roadmap, we like it when our founders have most of the answers.'),('investor_profile',0,1426,1672,'en',3,'Proven past background and experiences, we value your past hustle.'),('investor_profile',0,1426,1672,'en',4,'A strong game plan to challenge incumbents, if any, we like to support the Olas as much as the Ubers.'),('investor_profile',0,1429,1675,'en',0,'Team'),('investor_profile',0,1429,1675,'en',1,'Product Fit'),('investor_profile',0,1429,1675,'en',2,'Early Stage ideas'),('investor_profile',0,1429,1675,'en',3,'Disrupting '),('investor_profile',0,1429,1675,'en',4,'User Friendly'),('investor_profile',0,1446,1696,'en',0,'Founders\' integrity and persistence'),('investor_profile',0,1446,1696,'en',1,'Either a tech breakthrough or a market breakthrough'),('investor_profile',0,1446,1696,'en',2,'Founders who can code/buidl'),('investor_profile',0,1570,1827,'en',0,'Founders dedication'),('investor_profile',0,1570,1827,'en',1,'Vertical expertise'),('investor_profile',0,1894,2174,'en',0,'A strong team with a passion for the project they are working on'),('investor_profile',0,1894,2174,'en',1,'A strong vision with little or no compromise on their goals'),('investor_profile',0,1894,2174,'en',2,'An understanding of Marketing and Advertising'),('investor_profile',0,1894,2174,'en',3,'Acceptance for advice and help'),('investor_profile',0,1894,2174,'en',4,'Humility'),('investor_profile',0,1927,2207,'en',0,'Does what you\'re building make web3/crypto easier to use?'),('investor_profile',0,1927,2207,'en',1,'Is what you\'re building align with my thesis on what\'s needed in crypto infra?'),('investor_profile',0,1927,2207,'en',2,'Unique take on solving a problem'),('investor_profile',0,1927,2207,'en',3,'Team'),('investor_profile',0,1943,2223,'en',0,'Strong team with great culture'),('investor_profile',0,1943,2223,'en',1,'Innovative product and design'),('investor_profile',0,1943,2223,'en',2,'Products that are a net benefit for society'),('investor_profile',0,1971,2252,'en',0,'Founding Team'),('investor_profile',0,1971,2252,'en',1,'Opportunity Space'),('investor_profile',0,1971,2252,'en',2,'Product Market Fit'),('investor_profile',0,1971,2252,'en',3,'Channel Market Fit'),('investor_profile',0,1976,2260,'en',0,'Team and founders'),('investor_profile',0,1976,2260,'en',1,'problem solving , how genuine is the problem , is it achievable or not '),('investor_profile',0,1976,2260,'en',2,'How easy to bring adoption '),('investor_profile',0,1976,2260,'en',3,'Intent of the founder '),('investor_profile',0,2076,2362,'en',0,'Team Experience'),('investor_profile',0,2076,2362,'en',1,'Tokenomics'),('investor_profile',0,2076,2362,'en',2,'Go To Market'),('investor_profile',0,2076,2362,'en',3,'Tech'),('investor_profile',0,2077,2363,'en',0,'Team Experience'),('investor_profile',0,2077,2363,'en',1,'Go To Market Strategy'),('investor_profile',0,2077,2363,'en',2,'Tech'),('investor_profile',0,2077,2363,'en',3,'TAM'),('investor_profile',0,2121,2407,'en',0,'What is the unfair advantage '),('investor_profile',0,2121,2407,'en',1,'Valuation '),('investor_profile',0,2121,2407,'en',2,'Team '),('investor_profile',0,2121,2407,'en',3,'Tokenomics '),('investor_profile',0,2121,2407,'en',4,'Backers '),('investor_profile',0,2134,2420,'en',0,'Founder skills and passion'),('investor_profile',0,2134,2420,'en',1,'PMF'),('investor_profile',0,2134,2420,'en',2,'Technical Innovation');
/*!40000 ALTER TABLE `bdta_node__field_top_things_in_startups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_traction`
--

DROP TABLE IF EXISTS `bdta_node__field_traction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_traction` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_traction_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_traction.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_traction`
--

LOCK TABLES `bdta_node__field_traction` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_traction` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_traction` VALUES ('startup_pitch',0,23,71,'en',0,'We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. '),('startup_pitch',0,27,31,'en',0,'We have few Truck owners using for digitizing their internal operations'),('startup_pitch',0,28,32,'en',0,'We have a 200+ beta user email list. We are about to release our MVP by the end of this month.'),('startup_pitch',0,30,62,'en',0,'We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. '),('startup_pitch',0,32,43,'en',0,'We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)'),('startup_pitch',0,33,63,'en',0,'We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,41,61,'en',0,'Not so far. '),('startup_pitch',0,46,74,'en',0,'onboarded  9000+ creators, 30 + cdapp partnerships'),('startup_pitch',0,48,76,'en',0,'Create protocol has 50+ create’s dapps collaboration upcoming by Q3'),('startup_pitch',0,49,77,'en',0,'On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events'),('startup_pitch',0,50,79,'en',0,'Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n'),('startup_pitch',0,51,84,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,52,81,'en',0,'Not yet , we are in early stage.'),('startup_pitch',0,53,83,'en',0,'No we do not have any traction or early users. '),('startup_pitch',0,54,85,'en',0,'We have about 20 registered musicians'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.'),('startup_pitch',0,57,88,'en',0,'We have registered musicians who have donated us their tracks in order to mint and get the platform going.'),('startup_pitch',0,58,90,'en',0,'10,000 NFT Tickets to be Solf for Holi Metaverse event.'),('startup_pitch',0,59,91,'en',0,'Not yet'),('startup_pitch',0,61,93,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,62,94,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,63,96,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. '),('startup_pitch',0,65,114,'en',0,'We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.'),('startup_pitch',0,66,99,'en',0,'20k+ users'),('startup_pitch',0,73,108,'en',0,'50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+'),('startup_pitch',0,74,109,'en',0,'We have acquired 30 users within 4 weeks of launch and are growing at 15% per week'),('startup_pitch',0,75,110,'en',0,'BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. '),('startup_pitch',0,79,117,'en',0,'We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.'),('startup_pitch',0,80,116,'en',0,'We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.'),('startup_pitch',0,81,118,'en',0,'Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n'),('startup_pitch',0,83,120,'en',0,'Users are slowly growing Day by day'),('startup_pitch',0,84,128,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,85,123,'en',0,'During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. '),('startup_pitch',0,86,125,'en',0,'Our product is not live yet '),('startup_pitch',0,87,126,'en',0,'Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.'),('startup_pitch',0,88,127,'en',0,'Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. '),('startup_pitch',0,92,133,'en',0,'We have currently 3017 signups on our website'),('startup_pitch',0,93,135,'en',0,'N\\a'),('startup_pitch',0,94,180,'en',0,'Not Yet'),('startup_pitch',0,96,139,'en',0,'We are at MVP stage. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).'),('startup_pitch',0,99,142,'en',0,'Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n'),('startup_pitch',0,101,151,'en',0,'Not yet. '),('startup_pitch',0,102,152,'en',0,'No'),('startup_pitch',0,104,157,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,105,169,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.'),('startup_pitch',0,106,158,'en',0,'TAJ hotels has agreed to be the MVP partner for the initial MVP test launch'),('startup_pitch',0,107,161,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,110,167,'en',0,'We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.'),('startup_pitch',0,113,171,'en',0,'Not yet as we are about to launch our private alpha in the first week of May 2022'),('startup_pitch',0,115,173,'en',0,'Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.'),('startup_pitch',0,116,174,'en',0,'I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'ll launch only with the IDO'),('startup_pitch',0,121,185,'en',0,'Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment'),('startup_pitch',0,122,193,'en',0,'Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.'),('startup_pitch',0,124,195,'en',0,'We have only signed partnerships with potential users, our product would be launched soon. We can confirm traction and user feedback only after that.'),('startup_pitch',0,125,196,'en',0,'Pre-revenue'),('startup_pitch',0,129,211,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,133,207,'en',0,'We have an upcoming pilot with 3 organisations'),('startup_pitch',0,135,209,'en',0,'About 250 DataGen token HOLDERS, the infrastructure is under construcution'),('startup_pitch',0,154,232,'en',0,'dfvb'),('startup_pitch',0,167,249,'en',0,'In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM'),('startup_pitch',0,169,254,'en',0,'asdfghjk'),('startup_pitch',0,170,255,'en',0,'We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.'),('startup_pitch',0,172,257,'en',0,'1. Secured a $1.5M investment from Loop Ventures, NEAR foundation, DS group, Protocol Labs, Biconomy and others as part of the $2.1M pre-seed round; and\r\n2. Received a $250K grants from NEAR foundation, Filecoin foundation, DFINITY foundation & Biconomy; and\r\n3. Selected for India blockchain accelerator by Government of Telangana; and \r\n4. Conducting pilots with leading brands across fashion, luxury and automotive industries; and\r\n5. Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch; and\r\n6. Selected for ZilHive incubation and Celo camp now eligible to get funding up to $250K. '),('startup_pitch',0,296,384,'en',0,'We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0'),('startup_pitch',0,297,385,'en',0,'Idea stage presently'),('startup_pitch',0,303,391,'en',0,'Yes, we have early users from our community OpenBiSea'),('startup_pitch',0,306,394,'en',0,'No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months'),('startup_pitch',0,320,408,'en',0,'13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India'),('startup_pitch',0,321,409,'en',0,'- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms'),('startup_pitch',0,322,410,'en',0,'Not yet. Launching App on June 20th of 2022.'),('startup_pitch',0,323,411,'en',0,'MVP released: https://app.guildx.io/'),('startup_pitch',0,325,413,'en',0,'Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))'),('startup_pitch',0,333,421,'en',0,'in 2 months focus has been on fundraise and product build out (web and app)'),('startup_pitch',0,369,457,'en',0,'In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East'),('startup_pitch',0,370,458,'en',0,'The Project is still at an early stage'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'NA'),('startup_pitch',0,387,475,'en',0,'We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.'),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium'),('startup_pitch',0,402,490,'en',0,'We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper'),('startup_pitch',0,416,504,'en',0,'I have got 2-3 companies wanting to start using this'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,'510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n'),('startup_pitch',0,436,524,'en',0,'We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n '),('startup_pitch',0,450,538,'en',0,'We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.'),('startup_pitch',0,463,551,'en',0,'Yes, we have large multibillion dollar enterprises that are using our solution worldwide.'),('startup_pitch',0,469,557,'en',0,'Daily 8-10 new startups register at buidlerstribe'),('startup_pitch',0,479,568,'en',0,'The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. '),('startup_pitch',0,480,569,'en',0,'yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events '),('startup_pitch',0,485,574,'en',0,'We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. '),('startup_pitch',0,488,577,'en',0,'1000+ users, 20 communicaties'),('startup_pitch',0,505,596,'en',0,'We are in Private Beta mode right now.'),('startup_pitch',0,506,600,'en',0,'We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.'),('startup_pitch',0,509,603,'en',0,'Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.'),('startup_pitch',0,510,604,'en',0,'We have 6,000+ pre-registrations\r\n\r\nWe have done multiple play tests and currently have over 500+ testers who have played the game, and have given us detailed insights.\r\n\r\nCheck out some insights from our closed playtests here: https://wegalabs.com/docs/metrics'),('startup_pitch',0,513,607,'en',0,'See above'),('startup_pitch',0,515,609,'en',0,'We have active esports gaming centers in Saudi Arabia, UAE and India'),('startup_pitch',0,517,611,'en',0,'We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.'),('startup_pitch',0,521,615,'en',0,'357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n'),('startup_pitch',0,523,617,'en',0,'We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. '),('startup_pitch',0,533,627,'en',0,'We will launch the product by mid July'),('startup_pitch',0,537,631,'en',0,'Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. '),('startup_pitch',0,547,643,'en',0,'We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.'),('startup_pitch',0,554,652,'en',0,'Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. '),('startup_pitch',0,561,659,'en',0,'Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. '),('startup_pitch',0,564,662,'en',0,'we have 100+ clients and 800 users on waitlist'),('startup_pitch',0,570,668,'en',0,'Over 600 validated to BluntDAO as members on NEAR & Solana'),('startup_pitch',0,592,690,'en',0,'1500+ Financial professionals already joined our network and growing.'),('startup_pitch',0,598,696,'en',0,'We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.'),('startup_pitch',0,599,697,'en',0,'we are currently in building stage, we get our initial traction in testnet phase'),('startup_pitch',0,600,698,'en',0,'The product is still in Beta'),('startup_pitch',0,602,700,'en',0,'We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.'),('startup_pitch',0,603,701,'en',0,'We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.'),('startup_pitch',0,616,714,'en',0,'1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n'),('startup_pitch',0,628,726,'en',0,'2200+ investors signed up in the last weeks - at 0 ad spent'),('startup_pitch',0,640,738,'en',0,'Not yet.'),('startup_pitch',0,651,749,'en',0,'Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe'),('startup_pitch',0,663,765,'en',0,'We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. '),('startup_pitch',0,675,778,'en',0,'Not yet, work in progress'),('startup_pitch',0,692,795,'en',0,'We launch 1st week of August.'),('startup_pitch',0,702,806,'en',0,'it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n'),('startup_pitch',0,712,816,'en',0,'Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse'),('startup_pitch',0,729,833,'en',0,'Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot'),('startup_pitch',0,730,834,'en',0,'We are absolutely pre-product.'),('startup_pitch',0,739,846,'en',0,'Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate Fetcch.'),('startup_pitch',0,742,849,'en',0,'We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.'),('startup_pitch',0,751,858,'en',0,'The platform currently has invite-only 125 alpha users. '),('startup_pitch',0,756,863,'en',0,'Not launched yet. '),('startup_pitch',0,758,865,'en',0,'We have not started any marketing for the project.'),('startup_pitch',0,759,866,'en',0,'JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40'),('startup_pitch',0,764,871,'en',0,'Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.'),('startup_pitch',0,769,876,'en',0,'Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. '),('startup_pitch',0,780,887,'en',0,'Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India'),('startup_pitch',0,781,888,'en',0,'We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n'),('startup_pitch',0,786,893,'en',0,'Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter'),('startup_pitch',0,788,895,'en',0,'We\'ve 1300+ users paid for the services '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. '),('startup_pitch',0,794,901,'en',0,'Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)'),('startup_pitch',0,795,902,'en',0,'We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n'),('startup_pitch',0,805,913,'en',0,'Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. '),('startup_pitch',0,808,916,'en',0,'NA'),('startup_pitch',0,812,920,'en',0,'already existing proven models in other industries (from restaurants to films) '),('startup_pitch',0,814,922,'en',0,'We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.'),('startup_pitch',0,816,924,'en',0,'We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.'),('startup_pitch',0,819,927,'en',0,'We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.'),('startup_pitch',0,821,929,'en',0,'We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  '),('startup_pitch',0,829,937,'en',0,'No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.'),('startup_pitch',0,830,938,'en',0,'Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.'),('startup_pitch',0,843,953,'en',0,'We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  '),('startup_pitch',0,849,959,'en',0,'We are having conversations with 16 financial institutions.'),('startup_pitch',0,850,960,'en',0,'Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.'),('startup_pitch',0,851,961,'en',0,'We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. '),('startup_pitch',0,859,969,'en',0,'Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator'),('startup_pitch',0,861,971,'en',0,'Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.'),('startup_pitch',0,865,975,'en',0,'Yes, We have used this concept in our local bikers community'),('startup_pitch',0,867,977,'en',0,'Idea stage right now. \r\nStarted to build the App bootstrapped way '),('startup_pitch',0,868,979,'en',0,'We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.'),('startup_pitch',0,870,981,'en',0,'Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain'),('startup_pitch',0,871,982,'en',0,'We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. '),('startup_pitch',0,874,985,'en',0,'Still in the Prototype phase.'),('startup_pitch',0,875,986,'en',0,'We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.'),('startup_pitch',0,876,987,'en',0,'Still in the ideation stage.'),('startup_pitch',0,877,988,'en',0,'We are still building the prototype.'),('startup_pitch',0,878,989,'en',0,'2 customers providing service.'),('startup_pitch',0,880,991,'en',0,'We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.'),('startup_pitch',0,881,992,'en',0,'Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app'),('startup_pitch',0,886,998,'en',0,'SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)'),('startup_pitch',0,936,1048,'en',0,'In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.'),('startup_pitch',0,942,1054,'en',0,'We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.'),('startup_pitch',0,943,1055,'en',0,'We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month'),('startup_pitch',0,949,1061,'en',0,'We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.'),('startup_pitch',0,951,1063,'en',0,'Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n'),('startup_pitch',0,955,1067,'en',0,'Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.'),('startup_pitch',0,960,1072,'en',0,'We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.'),('startup_pitch',0,965,1077,'en',0,'Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )'),('startup_pitch',0,971,1083,'en',0,'Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n'),('startup_pitch',0,972,1084,'en',0,'Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.'),('startup_pitch',0,974,1086,'en',0,'Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.'),('startup_pitch',0,979,1091,'en',0,'We\'ve onboarded more than 40 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.'),('startup_pitch',0,986,1098,'en',0,'Yet to launch.'),('startup_pitch',0,987,1099,'en',0,'1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs '),('startup_pitch',0,988,1100,'en',0,'Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+'),('startup_pitch',0,990,1102,'en',0,'We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.'),('startup_pitch',0,994,1106,'en',0,'No'),('startup_pitch',0,996,1108,'en',0,'We have conducted short surveys on social media platforms like reddit, twitter and discord.'),('startup_pitch',0,1010,1124,'en',0,'We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications'),('startup_pitch',0,1016,1130,'en',0,'Early traction of 1000 followers on Twitter in 3 weeks'),('startup_pitch',0,1021,1135,'en',0,'Product is live on testnet only'),('startup_pitch',0,1033,1147,'en',0,'- Working with Arcana Network as our first Enterprise customer.\r\n- Have got more than 250 installs for our package from multiple devs.'),('startup_pitch',0,1035,1149,'en',0,'We are in talks with Kalyan Jewellers and Tanishq.'),('startup_pitch',0,1047,1161,'en',0,'we have launched beta version and had got some early traction with the help of partners and coummunity.'),('startup_pitch',0,1055,1169,'en',0,'- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months '),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n'),('startup_pitch',0,1111,1251,'en',0,'We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n'),('startup_pitch',0,1112,1252,'en',0,'Product us yet to launch'),('startup_pitch',0,1113,1253,'en',0,'Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n'),('startup_pitch',0,1117,1257,'en',0,'We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want'),('startup_pitch',0,1122,1264,'en',0,'We have implemented it across various brands in India and looking to acquire end consumers in the next phase.'),('startup_pitch',0,1124,1268,'en',0,'We are yet to release the beta product to a close set of 500 waitlisted users. '),('startup_pitch',0,1128,1276,'en',0,'645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. '),('startup_pitch',0,1148,1327,'en',0,'19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.'),('startup_pitch',0,1156,1340,'en',0,'No'),('startup_pitch',0,1166,1357,'en',0,'Yeah, we had discussion with developers of Solana pay protocol who are interested in the products'),('startup_pitch',0,1167,1358,'en',0,'We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)'),('startup_pitch',0,1180,1375,'en',0,'We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.'),('startup_pitch',0,1192,1387,'en',0,'We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n'),('startup_pitch',0,1203,1398,'en',0,'we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch'),('startup_pitch',0,1204,1399,'en',0,'We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.'),('startup_pitch',0,1205,1401,'en',0,'50k registered users. MRR $7500'),('startup_pitch',0,1207,1404,'en',0,'Not yet'),('startup_pitch',0,1208,1405,'en',0,'As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.'),('startup_pitch',0,1221,1442,'en',0,'Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. '),('startup_pitch',0,1234,1471,'en',0,'- Masters Union (minting NFTs as degree certificates along with verification capabilities)\r\n- La Marquise (Premium Jeweller in Dubai minting NFTs as jewellery authenticity certificates)\r\n- DevHarsh Infotech (Mumbai based security printer that printed all IPL tickets for the 22\' season, will be using our product APIs to mint and verify digital assets)'),('startup_pitch',0,1239,1476,'en',0,'No'),('startup_pitch',0,1244,1482,'en',0,'So far, we have:\r\n1. Received 50,000+ unique plays on Flappy Musk and Whack-a-Tate, the 2 live, proof of concept games\r\n2. Been trending in the Web3 Top 10 on Product Hunt for about 2 weeks post launch (for both games)\r\n3. Been the #3 Product of the Day on Launch Day on Product Hunt (for Flappy Musk)\r\n4. Received praise and shares from many notable people in the web3 space, including Polygon founder JD Kanani (https://twitter.com/jdkanani/status/1556629316372291585), and Akshay BD from SuperteamDAO (https://twitter.com/akshaybd/status/1556729927495389184)'),('startup_pitch',0,1248,1486,'en',0,'Product not out yet - Though we hosted an initial small pre-seed round as a crowdfunding for our own (Completely organic) community members, where they contributed $10,000'),('startup_pitch',0,1271,1511,'en',0,'Not yet'),('startup_pitch',0,1276,1516,'en',0,'Discussed with 3 potential credit funds + 1 potential FinTech who are in-principle agreement to be our first few borrowers.'),('startup_pitch',0,1277,1517,'en',0,'Not for now, we are building this feature to get to the market, when it will be necessary'),('startup_pitch',0,1278,1518,'en',0,'10K+ registered student gamers\r\n2K+ WAUs\r\n125+ official partnerships with colleges (as exclusive gaming partner) \r\n200+ gaming clubs onboarded/setup'),('startup_pitch',0,1309,1555,'en',0,'We do not have any early users because we are not yet incorporated'),('startup_pitch',0,1312,1558,'en',0,'We have a major strategic partner, KiwiTech.  We are wokring with this 500 developer company to be a pilot hiring entity.\r\n\r\nWe have a MOU in negotiations with NuPay Technologies (Ohio).  NuPay also has a new blockchain that we are about to start Beta testing. \r\n\r\nVertex Partners (Tokyo, Japan) has been working with us re: a Japanese version of our platform. '),('startup_pitch',0,1314,1560,'en',0,'We release soon. No early traction. That\'s our next step.'),('startup_pitch',0,1316,1562,'en',0,'We have a number of early projects that are building compelling products and services on Polygon'),('startup_pitch',0,1324,1570,'en',0,'We have already shipped $1 M+ worth physical 3D models. We are on track to generate close to $1 M in revenue this year. '),('startup_pitch',0,1331,1577,'en',0,'- Early registration for nestfi app launched on website; we project a minimum of 100k registered users by the end of current year. Successfully onboarded 18K+ users on waitlist as early adopters till date.\r\n- Alpha product launch completed and pending approval from Apple and playstore for beta live.\r\n- The team is ex-citibank with an investment banking background. One of the founders is owner of blockchain magazine, a global blockchain media company.\r\n- We’re bootstrapped and the founder has invested more than $50K initial capital with a commitment of additional $15K.\r\n- In advance discussion for fund raise and integration with top 3 largest crypto exchanges of India. \r\n- The core team is not taking any salary until after the seed round closes.'),('startup_pitch',0,1339,1585,'en',0,'Won the CoinSwitch Hackathon which was organized by Startup Karnataka.\r\nIt is a good solution from govt\'s POV as well.'),('startup_pitch',0,1344,1590,'en',0,'already 65k users and 184 world renowned sport athletes (influencers) onboarded'),('startup_pitch',0,1356,1602,'en',0,'Not yet'),('startup_pitch',0,1362,1608,'en',0,'Launched in a closed alpha to a small group of established devs. (Launched on Sep 1). 10+ smart contracts added, 30+ functions decoded, support for 5+ chains.(As of 2nd Sep)  '),('startup_pitch',0,1372,1618,'en',0,'Yes, we already have quite some traction for our products and we have already on-boarded 5 beta testers /customers.'),('startup_pitch',0,1377,1623,'en',0,'We hosted a landing page a few weeks ago with an email waitlist to act as our earliest traction metric. So far, over 100 people have joined our waitlist.'),('startup_pitch',0,1393,1639,'en',0,'Not yet.'),('startup_pitch',0,1413,1659,'en',0,'It is still under MVP development stage.'),('startup_pitch',0,1455,1705,'en',0,'They have now closed our seed (USD480,000) and opened their private round.\r\n\r\nThey have started conversations with Animoca Brands and are awaiting an official soft commitment for their private rounds under the form of a LoI or MoU.\r\n\r\nFinal stage on DD for USD 500k commitment from JKL Capital.\r\n\r\nFinal stage on DD with Cointelligence.\r\n\r\nThey are also part of NewChip accelerator which are fully committed to help us raise 1m-2m USD range. Also NewChip made a commitment of USD 250k.\r\n\r\nAlso they were chosen to take part of Shorooq’s SHFT Build GameTech accelerator.\r\n\r\nFinal stage of negotiations with Sheesha Finance. \r\n\r\nWon the Game On! 2022 Event pitch competition and have solid foot through the door in the Asian markets.'),('startup_pitch',0,1461,1715,'en',0,'No'),('startup_pitch',0,1488,1742,'en',0,'At the moment we are in the MVP building stage, so, the first users will be '),('startup_pitch',0,1522,1776,'en',0,'Since launching our MVP, we have around 6500 organic users and have hosted 30,000 contests so far on FanTrade. Almost 70% of new users are through referrals from existing users. We are also seeing around 20% daily active users'),('startup_pitch',0,1537,1793,'en',0,'N/A'),('startup_pitch',0,1597,1858,'en',0,'No'),('startup_pitch',0,1610,1871,'en',0,'We recently opened applications for early access to our closed-beta launch.'),('startup_pitch',0,1615,1876,'en',0,'We have traction with a number of project and early users working with Founders Lab. \r\nOne of the projects we have launched is Draper Heroes by the Draper Startup House / Draper Network.'),('startup_pitch',0,1621,1891,'en',0,'We have more than 3 letter of Interests from collections and marketplaces along with that we have community of 1000 people who will be using our product'),('startup_pitch',0,1626,1897,'en',0,'- Lightspeed-backed startup invested minutes into Passage, which identified twenty devs with Solidity experience out of the tens of thousands in the ecosystem. He approved and triggered outbound to around half; eight responded, five got to the fifth and final round of interviews, and he hired one.\r\n- Crypto founder making first engineering hire approved outbound to four candidates out of twenty two Passage identified, three of which agreed to interview. He hired one of the four candidates he ran outbound to instead any of the inbound apps he got.'),('startup_pitch',0,1630,1901,'en',0,'1000+ users using the app.\r\n13000+ users signed up for the early access waitlist.'),('startup_pitch',0,1633,1905,'en',0,'We have traction on the sellers side. Our first launch will be in Q4 2022 and is based on Warhol. We currently have 5 Warhol pieces valued between 75k-200k and are in talks with a few other collectors to add more pieces to this launch. '),('startup_pitch',0,1634,1906,'en',0,'Partnerships: Quickswap, ApeSwap, BabyDoge, Dfyn Network, MarketMakingPro, HoneySwap....'),('startup_pitch',0,1635,1907,'en',0,'Partnership with a real estate fund midtown'),('startup_pitch',0,1640,1912,'en',0,'Not yet '),('startup_pitch',0,1686,1951,'en',0,'Not yet'),('startup_pitch',0,1687,1952,'en',0,'We are working with a tight community of super users who are purchasing new equipment often and providing feedback while we rapidly iterate. we are preparing our batch 3 campaign with several affiliates who have followings totaling 1M subscribers on YouTube. Our brand and reputation is building and we are gearing up to take more volume of orders.'),('startup_pitch',0,1691,1956,'en',0,'20k unique users\r\n5k unique addresses participation\r\n>1m predictions\r\n'),('startup_pitch',0,1692,1957,'en',0,'No'),('startup_pitch',0,1693,1958,'en',0,'July 11, 2022: My Meta Farm released the first limited beta of MVP. In this version, only 500 users are whitelisted, these are enthusiastic members of the community, contributing a lot to My Meta Farm from the very first day. The data of this launch event also showed many positive signs: More than 1200 players pre-registered for an account, the highest Concurrent Users (CCU) was 459/500, product experience photos/videos are actively shared by the community on Twitter.\r\nJuly 19, 2022: The project successfully launched in-house marketplace, from now on My Meta Farm users can exchange transactions right at https://www.mymetafarm.com/marketplace without worrying about fake contract. At the same time, buyers can also experience the 3D model of the product before deciding to pay. Finally, with cheaper transaction fees compared to other platforms.\r\nJuly 22, 2022: Accompanying the Vietnam Blockchain EXPO 2022 event, My Meta Farm has built a virtual space of the event to allow players from all over the world to attend and get information right away. even if they don\'t need to go to Vietnam to participate in-person. Currently, the product has received more than 1000 downloads, more than 2500 account registrations and the highest Concurrent Users (CCU) is 657.\r\n'),('startup_pitch',0,1695,1960,'en',0,'We\'ve crossed 1.3K followers on Twitter, 1K applications on our beta form, and won second place on the summer camp hackathon.'),('startup_pitch',0,1696,1961,'en',0,'We are on Testnet at the moment and looking to launch on Mainnet by November. All our users are super users who are testing the product. '),('startup_pitch',0,1697,1962,'en',0,'Early traction is good as we are seeing high level of interest in our product and with users reacting positively about the platform'),('startup_pitch',0,1698,1963,'en',0,'We recently finished our closed alpha launch. We got significantly more registrations than we expected, which was very exciting. We also had a few very keen users, such as one university student who used some leftover Ethereum he had in his Metamask wallet to conduct all of his back to school shopping on Amazon using GlidePay. We plan on launching publically very soon, within the next few weeks, and are very excited to see how much more traction and interest we can garner. '),('startup_pitch',0,1730,1995,'en',0,'While we\'re testing MVP now in small cohorts of users we can certainly show some tractions in terms of our DAO membership and social media following.\r\n\r\nhttps://twitter.com/stableunitdao\r\n2660 followers\r\n\r\nhttps://discord.gg/sudao\r\n1917 members, 192 active members\r\n\r\n\r\nhttps://t.me/stableunit\r\n896 members\r\n\r\nhttps://medium.com/stableunit\r\n43 followers, 394 views, 240 unique visitors\r\n'),('startup_pitch',0,1732,2012,'en',0,'0) Custdev to Aironman Finishers. We preparing airdrop of wrapped NFT assets with equal $ACTI token collateral to 1) web3 early adopters, 10K addresses on Solana/BSC/Ethereum/Polygon 2) Manual drop to 1000 STRAVA users based on 3 month activity in Strava app (using integration STRAVA-Actiq Wallet) 3) 1000 email drop to Ironman finishers database.'),('startup_pitch',0,1734,2014,'en',0,'No, currently it\'s in testnet, will launch in mainnet in a month'),('startup_pitch',0,1735,2015,'en',0,'Not Yet'),('startup_pitch',0,1737,2017,'en',0,'Not only have we had significant traction in a short period of time as detailed above, but our users are incredibly sticky and loyal. We initially launched on the Terra blockchain before the crash of LUNA/UST and have had to work on relaunching on both Cosmos (Juno) and Polygon. During that time our NPO partners and Angel Alliance donors have both expressed support for Angel Protocol, belief in our mission, and eagerness to see us continue on our path. We\'ve only experienced 2% churn, and our monthly onboarding growth rate pre-crash was 30%.'),('startup_pitch',0,1739,2019,'en',0,'We have 800 users with $6.2m traded in volume among our two products, the Telegram bot and Chrome Extension. We\'re gaining traction on our Chrome Extension with over 100 users, most of whom onboarded in the last month.'),('startup_pitch',0,1741,2021,'en',0,'26K Followers on Twitter, 12K members in Discord. \r\n500 Blue Chip NFT holders who have expressed interest in using the platform upon release.\r\nWe maintain an active community on these platforms, of which many users actively track development progress.'),('startup_pitch',0,1743,2023,'en',0,'Progress so far:\r\n- We had 1.1k unique visitors in Aug, 2022 (we launched on July 11th, 2022).\r\n- We’ve had 8 listing requests from different protocols within the Polkadot ecosystem\r\n- Current retention (mid-September 2022): D1 - 4.62% (20 of 433), D7 - 2.86% (11 of 384), D14 - 1.78% (6 of 337)'),('startup_pitch',0,1745,2025,'en',0,'Divvy’s community is currently 19k strong on twitter and 3.5k in Discord.  '),('startup_pitch',0,1749,2029,'en',0,'5.5k users signed up, with about 10% DAU. This has been largely organic through our general marketing, albeit we aim to begin a more aggressive campaign at the start of October.'),('startup_pitch',0,1760,2037,'en',0,'Not yet, its in the final stages of development'),('startup_pitch',0,1764,2041,'en',0,'Two months after beta launch:\r\n185k users\r\n20k DAU\r\n4000+ communitities'),('startup_pitch',0,1773,2050,'en',0,'co-marketing with NFT projects'),('startup_pitch',0,1778,2055,'en',0,'We are at a stage of development'),('startup_pitch',0,1789,2066,'en',0,'We have 51 projects listed and 312 profiles on the platform. \r\nIn September, we had 185 unique visitors and 1.5k views. '),('startup_pitch',0,1795,2072,'en',0,'-100 Active Beta Users\r\n-1000 verified registers\r\n-V0 Testnet is live'),('startup_pitch',0,1804,2081,'en',0,'During our market validation period , we had onboarded over 80 creators with over 650 video uploaded and 2750 registered users. We had also helping 2 local artist to launch their NFT and held 1 Metaverse event with JFF@BAYC NFT Community.\r\n\r\nNFT Launchpad Link : https://colorverse.social/nft-collections'),('startup_pitch',0,1806,2083,'en',0,'We have signed LOIs from web2 game developers wanting to use our protocols and more than 18 game companies signed up for our pilot program to use our tools. Some games in production are currently utilizing our tools. Over the next 18 months we expect to activate our pilot pipeline consisting of a potential 36M end users. '),('startup_pitch',0,1808,2085,'en',0,'Our beta deals are:\r\n- a $1.3m commercial mortgage, that we have shortened to a 1 year bridge. Short durations are important in crypto\r\n- A $40M mezzanine for a sale-leaseback with a 1 year term and a 6 month expected duration'),('startup_pitch',0,1814,2091,'en',0,'20 users, 58% WAU, 0.31 tx/day'),('startup_pitch',0,1815,2092,'en',0,'Yes. We are working on both sides of the Funnel.\r\nFor supply we are tying up with institutions to bring on board fresh talent for web3 and for the demand side we are already in talks with 50+ startups to give the due opportunities that these talent pools will be looking for once they enter the ecosystem.'),('startup_pitch',0,1817,2094,'en',0,'We\'ve just started onboarding testnet users to test our alpha phase, so we\'re yet to find out the feedback. However, we\'ve received an overwhelming amount of good response from demonstrating it and it\'s use cases, so we\'re confident that our testnet users will like what they see. \r\nWe\'ll also be iterating & polishing our existing MVP based on this feedback, while continuing to add the relevant features needed before we launch on mainnet. '),('startup_pitch',0,1819,2096,'en',0,'Growfitter Stats:\r\nNumber of app downloads: 1 Million \r\n450k+ MAU\r\n34 min /DAU \r\n34% DAU/MAU\r\n125k+ monthly rewards redeemed\r\n25k+ paid subscribers\r\nApp Review/Rating: 4.5\r\nMonthly visitors on Growfitter.com: 500K+\r\nSocial media reach: 100k+\r\nQR Scans across 1000+ fitness centers: 5 million'),('startup_pitch',0,1820,2097,'en',0,'We have launched our Alpha Testnet and accumulated 36000 unique users'),('startup_pitch',0,1821,2098,'en',0,'As above.'),('startup_pitch',0,1828,2105,'en',0,'We spoke to some web3 developers, educational institutions, enterprise customer and are qualifying their requirements.'),('startup_pitch',0,1829,2106,'en',0,'We have over 50,000 active users across our Web2 fintech platforms '),('startup_pitch',0,1833,2112,'en',0,'Yes we have 40k users, $500k GMV, and onboarded 1000+ brands.\r\n\r\nWe are the first crypto rewards app that Binance worked with.'),('startup_pitch',0,1837,2116,'en',0,'Within 2 months, we managed to acquire more than 180k users and followers.'),('startup_pitch',0,1838,2117,'en',0,'Amazing, dedicated community of developers, strategic and hardcore gamers. With over 14,000 discord members, we had PHD Mathematicians reach out and present 4 academic papers to help in the design of a new logarithmic resource release schedule and loot mechanics to help with the further efforts of create a stable economy across the ecosystem of upcoming games and dapps. '),('startup_pitch',0,1857,2136,'en',0,'Since we have not launched the product yet, we haven\'t got any traction, but gamers with whom we have interacted regarding this idea seem pretty interested to use this product once it is ready.'),('startup_pitch',0,1872,2152,'en',0,'Our major traction are the developers looking to work on our projects after hear our pitch '),('startup_pitch',0,1874,2154,'en',0,'We are currently working with 2 companies on integrating BlockDog to their lending products. '),('startup_pitch',0,1896,2176,'en',0,'3000+ onboarded via Freeda Wallet, but the conversion rate wasn\'t so great. We had over 70K downloads for the app, but many found crypto difficult to grasp. We will improve on this aspect through the introduction of Money NFTs. '),('startup_pitch',0,1901,2181,'en',0,'We have sold over 9 Eth in subscriptions. '),('startup_pitch',0,1902,2182,'en',0,'- Working with a community of 142+ game developers\r\n- Already used in 30+ games'),('startup_pitch',0,1925,2205,'en',0,'1k waiting list, and pre-order for 200k virtual pre-paid cards'),('startup_pitch',0,1960,2241,'en',0,'A/B test product successful '),('startup_pitch',0,1981,2266,'en',0,'There are no early user since we are still developing the product, however we are inside an incubator right now and have an average of 400 people in every social media channe;'),('startup_pitch',0,1989,2274,'en',0,'Currently undergoing a pilot with 24 businesses to validate the insights we are delivering and develop case studies. Further 70 businesses within pipeline, including a number of major fashion brands.\r\n\r\nActively developing \"social proof\" and public exposure through Twitter and collaborations with other projects. Social media presence has grown over 500% in the last 4 months.\r\n\r\nOngoing \"Thought Leadership\" programme on LinkedIn and Medium, very much focused on driving exposure and developing client pipeline.'),('startup_pitch',0,2012,2297,'en',0,'Users can be evaluated on-chain: https://www.footprint.network/@MintWorld/MintWorld - currently 800+'),('startup_pitch',0,2030,2315,'en',0,'We are releasing the private-alpha of the app on Nov 1 with 10 artists and 300 of their fans on-boarded.\r\n\r\nThe goal is to create a controlled experiment to understand how to increase:\r\n- Engagement and retention\r\n- Positive staking behavior'),('startup_pitch',0,2031,2316,'en',0,'Traction: \r\nJanuary 2022 - Raised pre-seed funding of $561k USD (lead investor Protocol Labs) \r\nFebruary 2022 - Sold out 2500 NFTs for $580k revenue \r\nMarch 2022 - released MVP to market and built early community and customer base (9k Discord 12k Twitter)\r\nMay 2022 - Grew team to 12 people \r\nJune 2022 - Signed partnership with Nreal consumer AR glasses \r\nJuly 2022 - Signed partnership with Abbey Road Studios and Universal Music \r\nAugust 2022 - Successfully pitched global brands and artists at Universal Music on a XONE activation in Q1 2023. \r\nSeptember 2022 - Secured 3 global artists for launch. \r\nOctober 2022 - selection of 2 global artists and creative build. '),('startup_pitch',0,2074,2360,'en',0,'None as of now'),('startup_pitch',0,2080,2366,'en',0,'Traction \r\n- Strategic Partner & $250K backing from Immutable X\r\n- Active membership of IPwe IP pool, LOI with Emote and Remaster \r\n- Confirmed partnerships with 11 NFT brands, VALACLAVA (worked with Gucci, DIOR, etc) (> 750K combined community members)\r\n- Pending partnerships with 20 NFT brands with over 8.75M combined community members, 3 marketing agencies, and 7 talent management agencies (overseeing creators >30M combined community) ready to bulk-onboard 820 influencers to our platform. \r\n-In talks with Patron (tequila brand) and the Government of El Salvador about building a digital embassy and other digital experiences on our platform.\r\n-Locked in: KuCoin, future fast track into Binance, Coinbase, Crypto.com. Pending: Gate.io, other Tier 1 launchpads \r\n-Will be speaking at NFT.London'),('startup_pitch',0,2120,2406,'en',0,'We just completed development of our product and are now looking to onboard customers that we will implement our solution with. Have 4 prospects that are expected to convert. ');
/*!40000 ALTER TABLE `bdta_node__field_traction` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_update_category`
--

DROP TABLE IF EXISTS `bdta_node__field_update_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_update_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_update_category_target_id` (`field_update_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_update_category.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_update_category`
--

LOCK TABLES `bdta_node__field_update_category` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_update_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_update_category` VALUES ('startup_updates',0,406,494,'en',0,92),('startup_updates',0,433,521,'en',0,119),('startup_updates',0,459,547,'en',0,119),('startup_updates',0,481,570,'en',0,92),('startup_updates',0,481,570,'en',1,119),('startup_updates',0,481,570,'en',2,120),('startup_updates',0,486,575,'en',0,119),('startup_updates',0,486,575,'en',1,120),('startup_updates',0,487,576,'en',0,119),('startup_updates',0,499,588,'en',0,119),('startup_updates',0,507,601,'en',0,119),('startup_updates',0,519,613,'en',0,92),('startup_updates',0,519,613,'en',1,119),('startup_updates',0,519,613,'en',2,124),('startup_updates',0,522,616,'en',0,92),('startup_updates',0,522,616,'en',1,121),('startup_updates',0,522,616,'en',2,120),('startup_updates',0,529,623,'en',0,92),('startup_updates',0,529,623,'en',1,121),('startup_updates',0,529,623,'en',2,119),('startup_updates',0,535,629,'en',0,92),('startup_updates',0,538,632,'en',0,92),('startup_updates',0,538,632,'en',1,121),('startup_updates',0,552,648,'en',0,119),('startup_updates',0,552,648,'en',1,120),('startup_updates',0,565,663,'en',0,119),('startup_updates',0,566,664,'en',0,92),('startup_updates',0,566,664,'en',1,121),('startup_updates',0,568,666,'en',0,120),('startup_updates',0,571,669,'en',0,119),('startup_updates',0,572,670,'en',0,119),('startup_updates',0,573,671,'en',0,120),('startup_updates',0,574,672,'en',0,120),('startup_updates',0,575,673,'en',0,120),('startup_updates',0,576,674,'en',0,120),('startup_updates',0,577,675,'en',0,119),('startup_updates',0,578,676,'en',0,92),('startup_updates',0,578,676,'en',1,121),('startup_updates',0,578,676,'en',2,119),('startup_updates',0,578,676,'en',3,120),('startup_updates',0,632,730,'en',0,119),('startup_updates',0,636,734,'en',0,92),('startup_updates',0,636,734,'en',1,119),('startup_updates',0,639,737,'en',0,119),('startup_updates',0,639,737,'en',1,120),('startup_updates',0,654,755,'en',0,92),('startup_updates',0,654,755,'en',1,121),('startup_updates',0,654,755,'en',2,123),('startup_updates',0,654,755,'en',3,119),('startup_updates',0,654,755,'en',4,124),('startup_updates',0,654,755,'en',5,120),('startup_updates',0,654,755,'en',6,122),('startup_updates',0,698,801,'en',0,92),('startup_updates',0,698,801,'en',1,121),('startup_updates',0,698,801,'en',2,123),('startup_updates',0,698,801,'en',3,119),('startup_updates',0,698,801,'en',4,124),('startup_updates',0,700,804,'en',0,92),('startup_updates',0,700,804,'en',1,121),('startup_updates',0,700,804,'en',2,119),('startup_updates',0,700,804,'en',3,120),('startup_updates',0,732,836,'en',0,119),('startup_updates',0,732,836,'en',1,120),('startup_updates',0,741,848,'en',0,119),('startup_updates',0,763,870,'en',0,119),('startup_updates',0,765,872,'en',0,92),('startup_updates',0,765,872,'en',1,119),('startup_updates',0,765,872,'en',2,120),('startup_updates',0,766,873,'en',0,119),('startup_updates',0,798,905,'en',0,121),('startup_updates',0,798,905,'en',1,123),('startup_updates',0,798,905,'en',2,119),('startup_updates',0,798,905,'en',3,124),('startup_updates',0,798,905,'en',4,120),('startup_updates',0,802,910,'en',0,92),('startup_updates',0,822,930,'en',0,119),('startup_updates',0,823,931,'en',0,121),('startup_updates',0,824,932,'en',0,120),('startup_updates',0,832,942,'en',0,123),('startup_updates',0,832,942,'en',1,119),('startup_updates',0,832,942,'en',2,120),('startup_updates',0,836,946,'en',0,121),('startup_updates',0,836,946,'en',1,119),('startup_updates',0,836,946,'en',2,120),('startup_updates',0,845,955,'en',0,119),('startup_updates',0,846,956,'en',0,119),('startup_updates',0,847,957,'en',0,119),('startup_updates',0,863,973,'en',0,119),('startup_updates',0,863,973,'en',1,122),('startup_updates',0,869,980,'en',0,92),('startup_updates',0,869,980,'en',1,119),('startup_updates',0,869,980,'en',2,124),('startup_updates',0,869,980,'en',3,120),('startup_updates',0,888,1000,'en',0,121),('startup_updates',0,888,1000,'en',1,119),('startup_updates',0,888,1000,'en',2,124),('startup_updates',0,889,1001,'en',0,121),('startup_updates',0,889,1001,'en',1,119),('startup_updates',0,889,1001,'en',2,120),('startup_updates',0,890,1002,'en',0,124),('startup_updates',0,891,1003,'en',0,119),('startup_updates',0,892,1004,'en',0,120),('startup_updates',0,893,1005,'en',0,120),('startup_updates',0,894,1006,'en',0,119),('startup_updates',0,895,1007,'en',0,119),('startup_updates',0,896,1008,'en',0,121),('startup_updates',0,897,1009,'en',0,122),('startup_updates',0,898,1010,'en',0,124),('startup_updates',0,898,1010,'en',1,122),('startup_updates',0,899,1011,'en',0,120),('startup_updates',0,900,1012,'en',0,120),('startup_updates',0,901,1013,'en',0,122),('startup_updates',0,904,1016,'en',0,119),('startup_updates',0,905,1017,'en',0,124),('startup_updates',0,906,1018,'en',0,122),('startup_updates',0,909,1021,'en',0,92),('startup_updates',0,909,1021,'en',1,119),('startup_updates',0,910,1022,'en',0,119),('startup_updates',0,913,1025,'en',0,119),('startup_updates',0,913,1025,'en',1,120),('startup_updates',0,914,1026,'en',0,119),('startup_updates',0,923,1035,'en',0,119),('startup_updates',0,924,1036,'en',0,120),('startup_updates',0,925,1037,'en',0,119),('startup_updates',0,927,1039,'en',0,92),('startup_updates',0,930,1042,'en',0,119),('startup_updates',0,931,1043,'en',0,119),('startup_updates',0,932,1044,'en',0,119),('startup_updates',0,944,1056,'en',0,119),('startup_updates',0,950,1062,'en',0,119),('startup_updates',0,954,1066,'en',0,92),('startup_updates',0,954,1066,'en',1,119),('startup_updates',0,956,1068,'en',0,122),('startup_updates',0,957,1069,'en',0,119),('startup_updates',0,957,1069,'en',1,120),('startup_updates',0,959,1071,'en',0,92),('startup_updates',0,959,1071,'en',1,119),('startup_updates',0,959,1071,'en',2,120),('startup_updates',0,962,1074,'en',0,119),('startup_updates',0,963,1075,'en',0,92),('startup_updates',0,968,1080,'en',0,92),('startup_updates',0,968,1080,'en',1,119),('startup_updates',0,968,1080,'en',2,120),('startup_updates',0,969,1081,'en',0,119),('startup_updates',0,970,1082,'en',0,124),('startup_updates',0,970,1082,'en',1,120),('startup_updates',0,976,1088,'en',0,119),('startup_updates',0,977,1089,'en',0,119),('startup_updates',0,978,1090,'en',0,120),('startup_updates',0,980,1092,'en',0,119),('startup_updates',0,981,1093,'en',0,119),('startup_updates',0,989,1101,'en',0,92),('startup_updates',0,989,1101,'en',1,119),('startup_updates',0,993,1105,'en',0,119),('startup_updates',0,1001,1114,'en',0,92),('startup_updates',0,1004,1118,'en',0,120),('startup_updates',0,1005,1119,'en',0,119),('startup_updates',0,1013,1127,'en',0,119),('startup_updates',0,1018,1132,'en',0,119),('startup_updates',0,1031,1145,'en',0,92),('startup_updates',0,1031,1145,'en',1,121),('startup_updates',0,1036,1150,'en',0,119),('startup_updates',0,1040,1154,'en',0,119),('startup_updates',0,1043,1157,'en',0,119),('startup_updates',0,1044,1158,'en',0,120),('startup_updates',0,1045,1159,'en',0,119),('startup_updates',0,1046,1160,'en',0,119),('startup_updates',0,1048,1162,'en',0,119),('startup_updates',0,1050,1164,'en',0,92),('startup_updates',0,1052,1166,'en',0,92),('startup_updates',0,1053,1167,'en',0,119),('startup_updates',0,1054,1168,'en',0,92),('startup_updates',0,1054,1168,'en',1,119),('startup_updates',0,1054,1168,'en',2,120),('startup_updates',0,1060,1175,'en',0,119),('startup_updates',0,1062,1177,'en',0,92),('startup_updates',0,1062,1177,'en',1,119),('startup_updates',0,1063,1178,'en',0,123),('startup_updates',0,1063,1178,'en',1,120),('startup_updates',0,1064,1179,'en',0,119),('startup_updates',0,1065,1180,'en',0,92),('startup_updates',0,1066,1181,'en',0,92),('startup_updates',0,1072,1188,'en',0,398),('startup_updates',0,1073,1189,'en',0,119),('startup_updates',0,1077,1197,'en',0,119),('startup_updates',0,1077,1197,'en',1,120),('startup_updates',0,1077,1197,'en',2,398),('startup_updates',0,1079,1199,'en',0,120),('startup_updates',0,1080,1200,'en',0,92),('startup_updates',0,1080,1200,'en',1,119),('startup_updates',0,1080,1200,'en',2,120),('startup_updates',0,1081,1201,'en',0,119),('startup_updates',0,1082,1202,'en',0,119),('startup_updates',0,1082,1202,'en',1,120),('startup_updates',0,1102,1242,'en',0,119),('startup_updates',0,1102,1242,'en',1,120),('startup_updates',0,1103,1243,'en',0,119),('startup_updates',0,1103,1243,'en',1,120),('startup_updates',0,1104,1244,'en',0,119),('startup_updates',0,1105,1245,'en',0,92),('startup_updates',0,1105,1245,'en',1,121),('startup_updates',0,1105,1245,'en',2,119),('startup_updates',0,1105,1245,'en',3,120),('startup_updates',0,1105,1245,'en',4,122),('startup_updates',0,1109,1249,'en',0,119),('startup_updates',0,1110,1250,'en',0,119),('startup_updates',0,1116,1256,'en',0,121),('startup_updates',0,1116,1256,'en',1,119),('startup_updates',0,1116,1256,'en',2,120),('startup_updates',0,1118,1259,'en',0,119),('startup_updates',0,1119,1260,'en',0,92),('startup_updates',0,1119,1260,'en',1,121),('startup_updates',0,1123,1265,'en',0,119),('startup_updates',0,1125,1269,'en',0,92),('startup_updates',0,1130,1278,'en',0,119),('startup_updates',0,1141,1320,'en',0,119),('startup_updates',0,1141,1320,'en',1,120),('startup_updates',0,1142,1321,'en',0,119),('startup_updates',0,1143,1322,'en',0,119),('startup_updates',0,1143,1322,'en',1,120),('startup_updates',0,1144,1323,'en',0,119),('startup_updates',0,1145,1324,'en',0,92),('startup_updates',0,1147,1326,'en',0,121),('startup_updates',0,1147,1326,'en',1,119),('startup_updates',0,1147,1326,'en',2,120),('startup_updates',0,1149,1328,'en',0,119),('startup_updates',0,1150,1329,'en',0,119),('startup_updates',0,1150,1329,'en',1,120),('startup_updates',0,1151,1330,'en',0,121),('startup_updates',0,1151,1330,'en',1,119),('startup_updates',0,1155,1339,'en',0,92),('startup_updates',0,1155,1339,'en',1,121),('startup_updates',0,1172,1366,'en',0,92),('startup_updates',0,1172,1366,'en',1,119),('startup_updates',0,1173,1367,'en',0,120),('startup_updates',0,1176,1370,'en',0,119),('startup_updates',0,1176,1370,'en',1,120),('startup_updates',0,1178,1372,'en',0,120),('startup_updates',0,1188,1383,'en',0,119),('startup_updates',0,1188,1383,'en',1,120),('startup_updates',0,1189,1384,'en',0,119),('startup_updates',0,1190,1385,'en',0,398),('startup_updates',0,1191,1386,'en',0,119),('startup_updates',0,1196,1391,'en',0,121),('startup_updates',0,1197,1392,'en',0,119),('startup_updates',0,1198,1393,'en',0,120),('startup_updates',0,1199,1394,'en',0,122),('startup_updates',0,1200,1395,'en',0,119),('startup_updates',0,1210,1408,'en',0,119),('startup_updates',0,1211,1409,'en',0,119),('startup_updates',0,1211,1409,'en',1,120),('startup_updates',0,1212,1410,'en',0,119),('startup_updates',0,1213,1411,'en',0,119),('startup_updates',0,1215,1414,'en',0,119),('startup_updates',0,1216,1415,'en',0,119),('startup_updates',0,1217,1419,'en',0,119),('startup_updates',0,1218,1420,'en',0,119),('startup_updates',0,1219,1422,'en',0,119),('startup_updates',0,1224,1445,'en',0,119),('startup_updates',0,1224,1445,'en',1,120),('startup_updates',0,1227,1464,'en',0,119),('startup_updates',0,1227,1464,'en',1,120),('startup_updates',0,1229,1466,'en',0,119),('startup_updates',0,1231,1468,'en',0,121),('startup_updates',0,1231,1468,'en',1,119),('startup_updates',0,1231,1468,'en',2,120),('startup_updates',0,1233,1470,'en',0,121),('startup_updates',0,1233,1470,'en',1,120),('startup_updates',0,1233,1470,'en',2,398),('startup_updates',0,1236,1473,'en',0,119),('startup_updates',0,1238,1475,'en',0,92),('startup_updates',0,1238,1475,'en',1,119),('startup_updates',0,1238,1475,'en',2,120),('startup_updates',0,1240,1478,'en',0,119),('startup_updates',0,1245,1483,'en',0,120),('startup_updates',0,1254,1492,'en',0,398),('startup_updates',0,1261,1499,'en',0,119),('startup_updates',0,1262,1500,'en',0,119),('startup_updates',0,1263,1502,'en',0,119),('startup_updates',0,1266,1506,'en',0,123),('startup_updates',0,1266,1506,'en',1,120),('startup_updates',0,1268,1508,'en',0,119),('startup_updates',0,1269,1509,'en',0,119),('startup_updates',0,1272,1512,'en',0,120),('startup_updates',0,1279,1525,'en',0,92),('startup_updates',0,1279,1525,'en',1,119),('startup_updates',0,1279,1525,'en',2,120),('startup_updates',0,1279,1525,'en',3,398),('startup_updates',0,1282,1528,'en',0,92),('startup_updates',0,1283,1529,'en',0,120),('startup_updates',0,1298,1544,'en',0,119),('startup_updates',0,1298,1544,'en',1,120),('startup_updates',0,1299,1545,'en',0,92),('startup_updates',0,1300,1546,'en',0,398),('startup_updates',0,1307,1553,'en',0,119),('startup_updates',0,1307,1553,'en',1,120),('startup_updates',0,1311,1557,'en',0,119),('startup_updates',0,1311,1557,'en',1,120),('startup_updates',0,1311,1557,'en',2,398),('startup_updates',0,1315,1561,'en',0,119),('startup_updates',0,1315,1561,'en',1,120),('startup_updates',0,1318,1564,'en',0,119),('startup_updates',0,1319,1565,'en',0,92),('startup_updates',0,1319,1565,'en',1,119),('startup_updates',0,1319,1565,'en',2,120),('startup_updates',0,1321,1567,'en',0,92),('startup_updates',0,1321,1567,'en',1,119),('startup_updates',0,1321,1567,'en',2,120),('startup_updates',0,1325,1571,'en',0,119),('startup_updates',0,1325,1571,'en',1,120),('startup_updates',0,1326,1572,'en',0,119),('startup_updates',0,1365,1611,'en',0,119),('startup_updates',0,1370,1616,'en',0,119),('startup_updates',0,1371,1617,'en',0,119),('startup_updates',0,1371,1617,'en',1,120),('startup_updates',0,1378,1624,'en',0,120),('startup_updates',0,1379,1625,'en',0,119),('startup_updates',0,1380,1626,'en',0,119),('startup_updates',0,1380,1626,'en',1,120),('startup_updates',0,1381,1627,'en',0,119),('startup_updates',0,1381,1627,'en',1,120),('startup_updates',0,1382,1628,'en',0,92),('startup_updates',0,1382,1628,'en',1,119),('startup_updates',0,1382,1628,'en',2,120),('startup_updates',0,1383,1629,'en',0,92),('startup_updates',0,1383,1629,'en',1,121),('startup_updates',0,1383,1629,'en',2,119),('startup_updates',0,1383,1629,'en',3,120),('startup_updates',0,1384,1630,'en',0,120),('startup_updates',0,1385,1631,'en',0,92),('startup_updates',0,1385,1631,'en',1,119),('startup_updates',0,1385,1631,'en',2,120),('startup_updates',0,1386,1632,'en',0,119),('startup_updates',0,1386,1632,'en',1,120),('startup_updates',0,1388,1634,'en',0,92),('startup_updates',0,1388,1634,'en',1,119),('startup_updates',0,1388,1634,'en',2,120),('startup_updates',0,1395,1641,'en',0,119),('startup_updates',0,1395,1641,'en',1,120),('startup_updates',0,1397,1643,'en',0,92),('startup_updates',0,1405,1651,'en',0,92),('startup_updates',0,1405,1651,'en',1,120),('startup_updates',0,1406,1652,'en',0,121),('startup_updates',0,1407,1653,'en',0,92),('startup_updates',0,1410,1656,'en',0,119),('startup_updates',0,1411,1657,'en',0,120),('startup_updates',0,1412,1658,'en',0,92),('startup_updates',0,1412,1658,'en',1,119),('startup_updates',0,1412,1658,'en',2,398),('startup_updates',0,1414,1660,'en',0,119),('startup_updates',0,1414,1660,'en',1,120),('startup_updates',0,1414,1660,'en',2,398),('startup_updates',0,1415,1661,'en',0,119),('startup_updates',0,1417,1663,'en',0,119),('startup_updates',0,1417,1663,'en',1,120),('startup_updates',0,1422,1668,'en',0,119),('startup_updates',0,1422,1668,'en',1,120),('startup_updates',0,1424,1670,'en',0,119),('startup_updates',0,1424,1670,'en',1,120),('startup_updates',0,1424,1670,'en',2,398),('startup_updates',0,1430,1676,'en',0,119),('startup_updates',0,1431,1677,'en',0,119),('startup_updates',0,1432,1678,'en',0,119),('startup_updates',0,1432,1678,'en',1,120),('startup_updates',0,1433,1679,'en',0,123),('startup_updates',0,1433,1679,'en',1,119),('startup_updates',0,1433,1679,'en',2,120),('startup_updates',0,1434,1680,'en',0,119),('startup_updates',0,1435,1681,'en',0,120),('startup_updates',0,1436,1682,'en',0,120),('startup_updates',0,1437,1683,'en',0,121),('startup_updates',0,1438,1684,'en',0,120),('startup_updates',0,1445,1695,'en',0,92),('startup_updates',0,1445,1695,'en',1,121),('startup_updates',0,1445,1695,'en',2,120),('startup_updates',0,1459,1709,'en',0,119),('startup_updates',0,1459,1709,'en',1,120),('startup_updates',0,1459,1709,'en',2,398),('startup_updates',0,1460,1710,'en',0,121),('startup_updates',0,1460,1710,'en',1,119),('startup_updates',0,1460,1710,'en',2,120),('startup_updates',0,1462,1716,'en',0,119),('startup_updates',0,1462,1716,'en',1,120),('startup_updates',0,1492,1746,'en',0,92),('startup_updates',0,1492,1746,'en',1,121),('startup_updates',0,1492,1746,'en',2,119),('startup_updates',0,1492,1746,'en',3,120),('startup_updates',0,1518,1772,'en',0,119),('startup_updates',0,1518,1772,'en',1,120),('startup_updates',0,1518,1772,'en',2,398),('startup_updates',0,1519,1773,'en',0,119),('startup_updates',0,1519,1773,'en',1,120),('startup_updates',0,1519,1773,'en',2,398),('startup_updates',0,1520,1774,'en',0,121),('startup_updates',0,1520,1774,'en',1,119),('startup_updates',0,1520,1774,'en',2,398),('startup_updates',0,1523,1777,'en',0,119),('startup_updates',0,1524,1778,'en',0,119),('startup_updates',0,1525,1779,'en',0,120),('startup_updates',0,1527,1781,'en',0,119),('startup_updates',0,1527,1781,'en',1,120),('startup_updates',0,1533,1789,'en',0,92),('startup_updates',0,1534,1790,'en',0,120),('startup_updates',0,1535,1791,'en',0,120),('startup_updates',0,1536,1792,'en',0,120),('startup_updates',0,1538,1795,'en',0,119),('startup_updates',0,1539,1796,'en',0,119),('startup_updates',0,1547,1804,'en',0,92),('startup_updates',0,1551,1808,'en',0,119),('startup_updates',0,1551,1808,'en',1,120),('startup_updates',0,1552,1809,'en',0,119),('startup_updates',0,1552,1809,'en',1,120),('startup_updates',0,1556,1813,'en',0,92),('startup_updates',0,1557,1814,'en',0,92),('startup_updates',0,1558,1815,'en',0,92),('startup_updates',0,1560,1817,'en',0,120),('startup_updates',0,1561,1818,'en',0,92),('startup_updates',0,1562,1819,'en',0,92),('startup_updates',0,1563,1820,'en',0,120),('startup_updates',0,1564,1821,'en',0,119),('startup_updates',0,1565,1822,'en',0,121),('startup_updates',0,1566,1823,'en',0,121),('startup_updates',0,1567,1824,'en',0,122),('startup_updates',0,1568,1825,'en',0,92),('startup_updates',0,1572,1829,'en',0,119),('startup_updates',0,1573,1830,'en',0,92),('startup_updates',0,1573,1830,'en',1,123),('startup_updates',0,1573,1830,'en',2,119),('startup_updates',0,1573,1830,'en',3,398),('startup_updates',0,1574,1831,'en',0,92),('startup_updates',0,1574,1831,'en',1,119),('startup_updates',0,1574,1831,'en',2,120),('startup_updates',0,1576,1833,'en',0,92),('startup_updates',0,1576,1833,'en',1,119),('startup_updates',0,1598,1859,'en',0,120),('startup_updates',0,1599,1860,'en',0,92),('startup_updates',0,1600,1861,'en',0,121),('startup_updates',0,1601,1862,'en',0,121),('startup_updates',0,1602,1863,'en',0,92),('startup_updates',0,1602,1863,'en',1,121),('startup_updates',0,1602,1863,'en',2,123),('startup_updates',0,1603,1864,'en',0,123),('startup_updates',0,1604,1865,'en',0,122),('startup_updates',0,1605,1866,'en',0,121),('startup_updates',0,1605,1866,'en',1,122),('startup_updates',0,1605,1866,'en',2,398),('startup_updates',0,1606,1867,'en',0,122),('startup_updates',0,1607,1868,'en',0,398),('startup_updates',0,1612,1873,'en',0,120),('startup_updates',0,1613,1874,'en',0,121),('startup_updates',0,1622,1892,'en',0,119),('startup_updates',0,1624,1895,'en',0,119),('startup_updates',0,1627,1898,'en',0,119),('startup_updates',0,1627,1898,'en',1,120),('startup_updates',0,1629,1900,'en',0,123),('startup_updates',0,1632,1904,'en',0,92),('startup_updates',0,1632,1904,'en',1,121),('startup_updates',0,1632,1904,'en',2,119),('startup_updates',0,1632,1904,'en',3,120),('startup_updates',0,1636,1908,'en',0,92),('startup_updates',0,1636,1908,'en',1,119),('startup_updates',0,1636,1908,'en',2,120),('startup_updates',0,1637,1909,'en',0,119),('startup_updates',0,1639,1911,'en',0,119),('startup_updates',0,1683,1948,'en',0,92),('startup_updates',0,1683,1948,'en',1,121),('startup_updates',0,1683,1948,'en',2,120),('startup_updates',0,1684,1949,'en',0,119),('startup_updates',0,1688,1953,'en',0,92),('startup_updates',0,1688,1953,'en',1,121),('startup_updates',0,1688,1953,'en',2,119),('startup_updates',0,1688,1953,'en',3,120),('startup_updates',0,1690,1955,'en',0,121),('startup_updates',0,1704,1969,'en',0,119),('startup_updates',0,1709,1974,'en',0,119),('startup_updates',0,1719,1984,'en',0,119),('startup_updates',0,1720,1985,'en',0,119),('startup_updates',0,1721,1986,'en',0,119),('startup_updates',0,1722,1987,'en',0,119),('startup_updates',0,1723,1988,'en',0,121),('startup_updates',0,1724,1989,'en',0,119),('startup_updates',0,1725,1990,'en',0,119),('startup_updates',0,1726,1991,'en',0,92),('startup_updates',0,1731,1996,'en',0,119),('startup_updates',0,1731,1996,'en',1,120),('startup_updates',0,1731,1996,'en',2,398),('startup_updates',0,1736,2016,'en',0,119),('startup_updates',0,1738,2018,'en',0,119),('startup_updates',0,1742,2022,'en',0,119),('startup_updates',0,1746,2026,'en',0,121),('startup_updates',0,1750,2030,'en',0,119),('startup_updates',0,1751,2031,'en',0,119),('startup_updates',0,1752,2032,'en',0,119),('startup_updates',0,1759,2036,'en',0,119),('startup_updates',0,1759,2036,'en',1,120),('startup_updates',0,1767,2044,'en',0,119),('startup_updates',0,1767,2044,'en',1,120),('startup_updates',0,1768,2045,'en',0,120),('startup_updates',0,1769,2046,'en',0,123),('startup_updates',0,1770,2047,'en',0,119),('startup_updates',0,1772,2049,'en',0,123),('startup_updates',0,1783,2060,'en',0,119),('startup_updates',0,1783,2060,'en',1,398),('startup_updates',0,1784,2061,'en',0,120),('startup_updates',0,1785,2062,'en',0,119),('startup_updates',0,1786,2063,'en',0,123),('startup_updates',0,1787,2064,'en',0,119),('startup_updates',0,1788,2065,'en',0,119),('startup_updates',0,1790,2067,'en',0,92),('startup_updates',0,1791,2068,'en',0,119),('startup_updates',0,1792,2069,'en',0,120),('startup_updates',0,1794,2071,'en',0,119),('startup_updates',0,1796,2073,'en',0,119),('startup_updates',0,1796,2073,'en',1,398),('startup_updates',0,1807,2084,'en',0,119),('startup_updates',0,1807,2084,'en',1,120),('startup_updates',0,1809,2086,'en',0,119),('startup_updates',0,1813,2090,'en',0,119),('startup_updates',0,1824,2101,'en',0,123),('startup_updates',0,1825,2102,'en',0,92),('startup_updates',0,1832,2110,'en',0,119),('startup_updates',0,1839,2118,'en',0,119),('startup_updates',0,1840,2119,'en',0,119),('startup_updates',0,1841,2120,'en',0,119),('startup_updates',0,1842,2121,'en',0,119),('startup_updates',0,1843,2122,'en',0,92),('startup_updates',0,1843,2122,'en',1,119),('startup_updates',0,1843,2122,'en',2,120),('startup_updates',0,1843,2122,'en',3,398),('startup_updates',0,1844,2123,'en',0,119),('startup_updates',0,1844,2123,'en',1,120),('startup_updates',0,1844,2123,'en',2,398),('startup_updates',0,1846,2125,'en',0,123),('startup_updates',0,1849,2128,'en',0,119),('startup_updates',0,1850,2129,'en',0,119),('startup_updates',0,1851,2130,'en',0,120),('startup_updates',0,1852,2131,'en',0,120),('startup_updates',0,1853,2132,'en',0,119),('startup_updates',0,1854,2133,'en',0,119),('startup_updates',0,1856,2135,'en',0,119),('startup_updates',0,1859,2138,'en',0,121),('startup_updates',0,1859,2138,'en',1,119),('startup_updates',0,1859,2138,'en',2,120),('startup_updates',0,1859,2138,'en',3,122),('startup_updates',0,1859,2138,'en',4,398),('startup_updates',0,1864,2144,'en',0,121),('startup_updates',0,1865,2145,'en',0,119),('startup_updates',0,1875,2155,'en',0,119),('startup_updates',0,1877,2157,'en',0,119),('startup_updates',0,1877,2157,'en',1,120),('startup_updates',0,1878,2158,'en',0,119),('startup_updates',0,1879,2159,'en',0,119),('startup_updates',0,1880,2160,'en',0,120),('startup_updates',0,1883,2163,'en',0,119),('startup_updates',0,1891,2171,'en',0,119),('startup_updates',0,1891,2171,'en',1,120),('startup_updates',0,1892,2172,'en',0,119),('startup_updates',0,1893,2173,'en',0,119),('startup_updates',0,1895,2175,'en',0,119),('startup_updates',0,1897,2177,'en',0,119),('startup_updates',0,1898,2178,'en',0,119),('startup_updates',0,1899,2179,'en',0,119),('startup_updates',0,1908,2188,'en',0,119),('startup_updates',0,1909,2189,'en',0,119),('startup_updates',0,1910,2190,'en',0,119),('startup_updates',0,1911,2191,'en',0,119),('startup_updates',0,1912,2192,'en',0,119),('startup_updates',0,1913,2193,'en',0,119),('startup_updates',0,1914,2194,'en',0,119),('startup_updates',0,1915,2195,'en',0,119),('startup_updates',0,1916,2196,'en',0,119),('startup_updates',0,1917,2197,'en',0,119),('startup_updates',0,1921,2201,'en',0,119),('startup_updates',0,1922,2202,'en',0,119),('startup_updates',0,1923,2203,'en',0,121),('startup_updates',0,1923,2203,'en',1,119),('startup_updates',0,1926,2206,'en',0,119),('startup_updates',0,1926,2206,'en',1,122),('startup_updates',0,1931,2211,'en',0,119),('startup_updates',0,1931,2211,'en',1,120),('startup_updates',0,1933,2213,'en',0,119),('startup_updates',0,1933,2213,'en',1,120),('startup_updates',0,1934,2214,'en',0,119),('startup_updates',0,1935,2215,'en',0,119),('startup_updates',0,1936,2216,'en',0,92),('startup_updates',0,1936,2216,'en',1,121),('startup_updates',0,1938,2218,'en',0,119),('startup_updates',0,1938,2218,'en',1,120),('startup_updates',0,1941,2221,'en',0,119),('startup_updates',0,1941,2221,'en',1,398),('startup_updates',0,1942,2222,'en',0,119),('startup_updates',0,1944,2224,'en',0,119),('startup_updates',0,1946,2226,'en',0,92),('startup_updates',0,1946,2226,'en',1,119),('startup_updates',0,1946,2226,'en',2,120),('startup_updates',0,1947,2227,'en',0,92),('startup_updates',0,1947,2227,'en',1,119),('startup_updates',0,1947,2227,'en',2,120),('startup_updates',0,1949,2229,'en',0,92),('startup_updates',0,1950,2230,'en',0,119),('startup_updates',0,1950,2230,'en',1,120),('startup_updates',0,1950,2230,'en',2,398),('startup_updates',0,1952,2232,'en',0,119),('startup_updates',0,1952,2232,'en',1,120),('startup_updates',0,1955,2235,'en',0,92),('startup_updates',0,1955,2235,'en',1,119),('startup_updates',0,1955,2235,'en',2,120),('startup_updates',0,1966,2247,'en',0,119),('startup_updates',0,1966,2247,'en',1,120),('startup_updates',0,1966,2247,'en',2,398),('startup_updates',0,1969,2250,'en',0,119),('startup_updates',0,1973,2254,'en',0,120),('startup_updates',0,1979,2263,'en',0,119),('startup_updates',0,1982,2267,'en',0,121),('startup_updates',0,1985,2270,'en',0,120),('startup_updates',0,1987,2272,'en',0,121),('startup_updates',0,1988,2273,'en',0,121),('startup_updates',0,1988,2273,'en',1,119),('startup_updates',0,1988,2273,'en',2,122),('startup_updates',0,1988,2273,'en',3,398),('startup_updates',0,1990,2275,'en',0,119),('startup_updates',0,1992,2277,'en',0,92),('startup_updates',0,1993,2278,'en',0,92),('startup_updates',0,1998,2283,'en',0,119),('startup_updates',0,1999,2284,'en',0,121),('startup_updates',0,2000,2285,'en',0,92),('startup_updates',0,2001,2286,'en',0,119),('startup_updates',0,2002,2287,'en',0,92),('startup_updates',0,2003,2288,'en',0,92),('startup_updates',0,2004,2289,'en',0,121),('startup_updates',0,2005,2290,'en',0,92),('startup_updates',0,2006,2291,'en',0,121),('startup_updates',0,2007,2292,'en',0,121),('startup_updates',0,2008,2293,'en',0,121),('startup_updates',0,2009,2294,'en',0,120),('startup_updates',0,2010,2295,'en',0,121),('startup_updates',0,2011,2296,'en',0,119),('startup_updates',0,2014,2299,'en',0,119),('startup_updates',0,2014,2299,'en',1,120),('startup_updates',0,2020,2305,'en',0,92),('startup_updates',0,2021,2306,'en',0,121),('startup_updates',0,2021,2306,'en',1,119),('startup_updates',0,2025,2310,'en',0,120),('startup_updates',0,2026,2311,'en',0,119),('startup_updates',0,2026,2311,'en',1,120),('startup_updates',0,2029,2314,'en',0,119),('startup_updates',0,2032,2317,'en',0,121),('startup_updates',0,2033,2318,'en',0,92),('startup_updates',0,2034,2319,'en',0,92),('startup_updates',0,2035,2320,'en',0,119),('startup_updates',0,2035,2320,'en',1,120),('startup_updates',0,2035,2320,'en',2,398),('startup_updates',0,2041,2327,'en',0,92),('startup_updates',0,2041,2327,'en',1,119),('startup_updates',0,2041,2327,'en',2,398),('startup_updates',0,2042,2328,'en',0,92),('startup_updates',0,2042,2328,'en',1,121),('startup_updates',0,2042,2328,'en',2,119),('startup_updates',0,2042,2328,'en',3,120),('startup_updates',0,2043,2329,'en',0,92),('startup_updates',0,2043,2329,'en',1,121),('startup_updates',0,2043,2329,'en',2,119),('startup_updates',0,2044,2330,'en',0,119),('startup_updates',0,2048,2334,'en',0,398),('startup_updates',0,2049,2335,'en',0,119),('startup_updates',0,2050,2336,'en',0,123),('startup_updates',0,2051,2337,'en',0,119),('startup_updates',0,2051,2337,'en',1,120),('startup_updates',0,2052,2338,'en',0,120),('startup_updates',0,2056,2342,'en',0,119),('startup_updates',0,2057,2343,'en',0,119),('startup_updates',0,2057,2343,'en',1,120),('startup_updates',0,2058,2344,'en',0,121),('startup_updates',0,2058,2344,'en',1,119),('startup_updates',0,2058,2344,'en',2,120),('startup_updates',0,2059,2345,'en',0,119),('startup_updates',0,2059,2345,'en',1,120),('startup_updates',0,2060,2346,'en',0,119),('startup_updates',0,2060,2346,'en',1,122),('startup_updates',0,2061,2347,'en',0,121),('startup_updates',0,2061,2347,'en',1,119),('startup_updates',0,2062,2348,'en',0,120),('startup_updates',0,2065,2351,'en',0,92),('startup_updates',0,2065,2351,'en',1,119),('startup_updates',0,2065,2351,'en',2,120),('startup_updates',0,2065,2351,'en',3,398),('startup_updates',0,2066,2352,'en',0,119),('startup_updates',0,2067,2353,'en',0,119),('startup_updates',0,2073,2359,'en',0,92),('startup_updates',0,2075,2361,'en',0,119),('startup_updates',0,2075,2361,'en',1,398),('startup_updates',0,2078,2364,'en',0,119),('startup_updates',0,2079,2365,'en',0,120),('startup_updates',0,2086,2372,'en',0,119),('startup_updates',0,2086,2372,'en',1,120),('startup_updates',0,2088,2374,'en',0,92),('startup_updates',0,2088,2374,'en',1,119),('startup_updates',0,2095,2381,'en',0,121),('startup_updates',0,2098,2384,'en',0,119),('startup_updates',0,2099,2385,'en',0,119),('startup_updates',0,2100,2386,'en',0,119),('startup_updates',0,2101,2387,'en',0,92),('startup_updates',0,2101,2387,'en',1,119),('startup_updates',0,2103,2389,'en',0,120),('startup_updates',0,2104,2390,'en',0,119),('startup_updates',0,2104,2390,'en',1,120),('startup_updates',0,2110,2396,'en',0,120),('startup_updates',0,2111,2397,'en',0,119),('startup_updates',0,2112,2398,'en',0,122),('startup_updates',0,2117,2403,'en',0,120),('startup_updates',0,2119,2405,'en',0,119),('startup_updates',0,2123,2409,'en',0,119),('startup_updates',0,2123,2409,'en',1,120),('startup_updates',0,2124,2410,'en',0,119),('startup_updates',0,2127,2413,'en',0,119),('startup_updates',0,2128,2414,'en',0,119),('startup_updates',0,2129,2415,'en',0,398),('startup_updates',0,2130,2416,'en',0,123),('startup_updates',0,2130,2416,'en',1,119),('startup_updates',0,2130,2416,'en',2,398),('startup_updates',0,2133,2419,'en',0,120);
/*!40000 ALTER TABLE `bdta_node__field_update_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_update_morale`
--

DROP TABLE IF EXISTS `bdta_node__field_update_morale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_update_morale` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_morale_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_update_morale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_update_morale`
--

LOCK TABLES `bdta_node__field_update_morale` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_update_morale` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_update_morale` VALUES ('startup_updates',0,519,613,'en',0,10),('startup_updates',0,522,616,'en',0,8),('startup_updates',0,529,623,'en',0,10),('startup_updates',0,535,629,'en',0,10),('startup_updates',0,538,632,'en',0,10),('startup_updates',0,552,648,'en',0,8),('startup_updates',0,565,663,'en',0,8),('startup_updates',0,566,664,'en',0,10),('startup_updates',0,568,666,'en',0,7),('startup_updates',0,571,669,'en',0,9),('startup_updates',0,577,675,'en',0,7),('startup_updates',0,578,676,'en',0,9),('startup_updates',0,632,730,'en',0,8),('startup_updates',0,636,734,'en',0,9),('startup_updates',0,639,737,'en',0,7),('startup_updates',0,654,755,'en',0,9),('startup_updates',0,698,801,'en',0,7),('startup_updates',0,700,804,'en',0,8),('startup_updates',0,763,870,'en',0,10),('startup_updates',0,765,872,'en',0,8),('startup_updates',0,766,873,'en',0,9),('startup_updates',0,798,905,'en',0,7),('startup_updates',0,802,910,'en',0,8),('startup_updates',0,823,931,'en',0,10),('startup_updates',0,832,942,'en',0,8),('startup_updates',0,841,951,'en',0,10),('startup_updates',0,845,955,'en',0,10),('startup_updates',0,846,956,'en',0,10),('startup_updates',0,847,957,'en',0,9),('startup_updates',0,863,973,'en',0,6),('startup_updates',0,869,980,'en',0,8),('startup_updates',0,888,1000,'en',0,5),('startup_updates',0,889,1001,'en',0,8),('startup_updates',0,890,1002,'en',0,10),('startup_updates',0,891,1003,'en',0,8),('startup_updates',0,892,1004,'en',0,10),('startup_updates',0,898,1010,'en',0,10),('startup_updates',0,899,1011,'en',0,10),('startup_updates',0,900,1012,'en',0,10),('startup_updates',0,901,1013,'en',0,10),('startup_updates',0,904,1016,'en',0,7),('startup_updates',0,905,1017,'en',0,10),('startup_updates',0,906,1018,'en',0,10),('startup_updates',0,909,1021,'en',0,9),('startup_updates',0,910,1022,'en',0,8),('startup_updates',0,911,1023,'en',0,10),('startup_updates',0,913,1025,'en',0,8),('startup_updates',0,914,1026,'en',0,8),('startup_updates',0,916,1028,'en',0,10),('startup_updates',0,920,1032,'en',0,4),('startup_updates',0,921,1033,'en',0,6),('startup_updates',0,922,1034,'en',0,8),('startup_updates',0,923,1035,'en',0,8),('startup_updates',0,924,1036,'en',0,8),('startup_updates',0,925,1037,'en',0,8),('startup_updates',0,926,1038,'en',0,6),('startup_updates',0,929,1041,'en',0,10),('startup_updates',0,930,1042,'en',0,8),('startup_updates',0,931,1043,'en',0,8),('startup_updates',0,932,1044,'en',0,9),('startup_updates',0,944,1056,'en',0,10),('startup_updates',0,950,1062,'en',0,10),('startup_updates',0,954,1066,'en',0,8),('startup_updates',0,956,1068,'en',0,10),('startup_updates',0,957,1069,'en',0,8),('startup_updates',0,959,1071,'en',0,9),('startup_updates',0,962,1074,'en',0,8),('startup_updates',0,963,1075,'en',0,10),('startup_updates',0,968,1080,'en',0,10),('startup_updates',0,969,1081,'en',0,6),('startup_updates',0,970,1082,'en',0,9),('startup_updates',0,976,1088,'en',0,9),('startup_updates',0,977,1089,'en',0,7),('startup_updates',0,978,1090,'en',0,10),('startup_updates',0,980,1092,'en',0,7),('startup_updates',0,981,1093,'en',0,10),('startup_updates',0,982,1094,'en',0,8),('startup_updates',0,989,1101,'en',0,8),('startup_updates',0,993,1105,'en',0,9),('startup_updates',0,1001,1114,'en',0,10),('startup_updates',0,1004,1118,'en',0,10),('startup_updates',0,1013,1127,'en',0,10),('startup_updates',0,1018,1132,'en',0,10),('startup_updates',0,1031,1145,'en',0,10),('startup_updates',0,1034,1148,'en',0,9),('startup_updates',0,1036,1150,'en',0,10),('startup_updates',0,1040,1154,'en',0,10),('startup_updates',0,1043,1157,'en',0,4),('startup_updates',0,1044,1158,'en',0,4),('startup_updates',0,1045,1159,'en',0,4),('startup_updates',0,1046,1160,'en',0,4),('startup_updates',0,1048,1162,'en',0,6),('startup_updates',0,1050,1164,'en',0,1),('startup_updates',0,1052,1166,'en',0,1),('startup_updates',0,1053,1167,'en',0,9),('startup_updates',0,1054,1168,'en',0,8),('startup_updates',0,1062,1177,'en',0,10),('startup_updates',0,1063,1178,'en',0,1),('startup_updates',0,1064,1179,'en',0,1),('startup_updates',0,1065,1180,'en',0,1),('startup_updates',0,1066,1181,'en',0,10),('startup_updates',0,1072,1188,'en',0,10),('startup_updates',0,1073,1189,'en',0,10),('startup_updates',0,1077,1197,'en',0,10),('startup_updates',0,1079,1199,'en',0,10),('startup_updates',0,1080,1200,'en',0,10),('startup_updates',0,1081,1201,'en',0,8),('startup_updates',0,1082,1202,'en',0,10),('startup_updates',0,1102,1242,'en',0,10),('startup_updates',0,1103,1243,'en',0,8),('startup_updates',0,1104,1244,'en',0,9),('startup_updates',0,1105,1245,'en',0,10),('startup_updates',0,1109,1249,'en',0,7),('startup_updates',0,1110,1250,'en',0,10),('startup_updates',0,1118,1259,'en',0,10),('startup_updates',0,1119,1260,'en',0,10),('startup_updates',0,1121,1263,'en',0,10),('startup_updates',0,1125,1269,'en',0,10),('startup_updates',0,1127,1273,'en',0,10),('startup_updates',0,1130,1278,'en',0,10),('startup_updates',0,1141,1320,'en',0,8),('startup_updates',0,1142,1321,'en',0,8),('startup_updates',0,1143,1322,'en',0,10),('startup_updates',0,1144,1323,'en',0,8),('startup_updates',0,1147,1326,'en',0,10),('startup_updates',0,1149,1328,'en',0,10),('startup_updates',0,1150,1329,'en',0,10),('startup_updates',0,1151,1330,'en',0,8),('startup_updates',0,1155,1339,'en',0,10),('startup_updates',0,1172,1366,'en',0,7),('startup_updates',0,1173,1367,'en',0,6),('startup_updates',0,1176,1370,'en',0,10),('startup_updates',0,1178,1372,'en',0,10),('startup_updates',0,1188,1383,'en',0,7),('startup_updates',0,1189,1384,'en',0,8),('startup_updates',0,1190,1385,'en',0,7),('startup_updates',0,1191,1386,'en',0,10),('startup_updates',0,1196,1391,'en',0,10),('startup_updates',0,1197,1392,'en',0,10),('startup_updates',0,1198,1393,'en',0,10),('startup_updates',0,1199,1394,'en',0,10),('startup_updates',0,1200,1395,'en',0,8),('startup_updates',0,1210,1408,'en',0,9),('startup_updates',0,1211,1409,'en',0,7),('startup_updates',0,1212,1410,'en',0,7),('startup_updates',0,1213,1411,'en',0,9),('startup_updates',0,1215,1414,'en',0,10),('startup_updates',0,1216,1415,'en',0,10),('startup_updates',0,1217,1419,'en',0,7),('startup_updates',0,1218,1420,'en',0,10),('startup_updates',0,1219,1422,'en',0,10),('startup_updates',0,1220,1429,'en',0,9),('startup_updates',0,1224,1445,'en',0,8),('startup_updates',0,1227,1464,'en',0,10),('startup_updates',0,1229,1466,'en',0,9),('startup_updates',0,1231,1468,'en',0,8),('startup_updates',0,1233,1470,'en',0,9),('startup_updates',0,1236,1473,'en',0,4),('startup_updates',0,1237,1474,'en',0,9),('startup_updates',0,1238,1475,'en',0,7),('startup_updates',0,1240,1478,'en',0,10),('startup_updates',0,1245,1483,'en',0,8),('startup_updates',0,1254,1492,'en',0,10),('startup_updates',0,1261,1499,'en',0,10),('startup_updates',0,1262,1500,'en',0,10),('startup_updates',0,1263,1502,'en',0,9),('startup_updates',0,1266,1506,'en',0,10),('startup_updates',0,1267,1507,'en',0,8),('startup_updates',0,1268,1508,'en',0,9),('startup_updates',0,1269,1509,'en',0,10),('startup_updates',0,1272,1512,'en',0,10),('startup_updates',0,1279,1525,'en',0,9),('startup_updates',0,1282,1528,'en',0,1),('startup_updates',0,1298,1544,'en',0,8),('startup_updates',0,1300,1546,'en',0,8),('startup_updates',0,1307,1553,'en',0,6),('startup_updates',0,1311,1557,'en',0,10),('startup_updates',0,1315,1561,'en',0,10),('startup_updates',0,1318,1564,'en',0,10),('startup_updates',0,1319,1565,'en',0,10),('startup_updates',0,1321,1567,'en',0,7),('startup_updates',0,1325,1571,'en',0,10),('startup_updates',0,1326,1572,'en',0,8),('startup_updates',0,1365,1611,'en',0,10),('startup_updates',0,1370,1616,'en',0,7),('startup_updates',0,1371,1617,'en',0,9),('startup_updates',0,1378,1624,'en',0,5),('startup_updates',0,1379,1625,'en',0,10),('startup_updates',0,1380,1626,'en',0,9),('startup_updates',0,1381,1627,'en',0,9),('startup_updates',0,1382,1628,'en',0,10),('startup_updates',0,1383,1629,'en',0,10),('startup_updates',0,1384,1630,'en',0,10),('startup_updates',0,1386,1632,'en',0,10),('startup_updates',0,1388,1634,'en',0,10),('startup_updates',0,1395,1641,'en',0,8),('startup_updates',0,1397,1643,'en',0,10),('startup_updates',0,1405,1651,'en',0,9),('startup_updates',0,1407,1653,'en',0,5),('startup_updates',0,1408,1654,'en',0,9),('startup_updates',0,1409,1655,'en',0,9),('startup_updates',0,1410,1656,'en',0,7),('startup_updates',0,1411,1657,'en',0,9),('startup_updates',0,1414,1660,'en',0,10),('startup_updates',0,1415,1661,'en',0,10),('startup_updates',0,1417,1663,'en',0,8),('startup_updates',0,1419,1665,'en',0,8),('startup_updates',0,1422,1668,'en',0,8),('startup_updates',0,1424,1670,'en',0,9),('startup_updates',0,1430,1676,'en',0,10),('startup_updates',0,1431,1677,'en',0,7),('startup_updates',0,1432,1678,'en',0,6),('startup_updates',0,1433,1679,'en',0,9),('startup_updates',0,1434,1680,'en',0,8),('startup_updates',0,1435,1681,'en',0,8),('startup_updates',0,1436,1682,'en',0,8),('startup_updates',0,1438,1684,'en',0,8),('startup_updates',0,1441,1691,'en',0,10),('startup_updates',0,1443,1693,'en',0,10),('startup_updates',0,1444,1694,'en',0,10),('startup_updates',0,1445,1695,'en',0,10),('startup_updates',0,1460,1710,'en',0,10),('startup_updates',0,1462,1716,'en',0,10),('startup_updates',0,1492,1746,'en',0,6),('startup_updates',0,1518,1772,'en',0,10),('startup_updates',0,1519,1773,'en',0,10),('startup_updates',0,1520,1774,'en',0,5),('startup_updates',0,1523,1777,'en',0,9),('startup_updates',0,1524,1778,'en',0,9),('startup_updates',0,1525,1779,'en',0,8),('startup_updates',0,1527,1781,'en',0,10),('startup_updates',0,1533,1789,'en',0,1),('startup_updates',0,1538,1795,'en',0,8),('startup_updates',0,1539,1796,'en',0,8),('startup_updates',0,1547,1804,'en',0,1),('startup_updates',0,1551,1808,'en',0,8),('startup_updates',0,1552,1809,'en',0,7),('startup_updates',0,1555,1812,'en',0,7),('startup_updates',0,1556,1813,'en',0,1),('startup_updates',0,1557,1814,'en',0,2),('startup_updates',0,1558,1815,'en',0,2),('startup_updates',0,1560,1817,'en',0,1),('startup_updates',0,1561,1818,'en',0,1),('startup_updates',0,1562,1819,'en',0,1),('startup_updates',0,1563,1820,'en',0,1),('startup_updates',0,1564,1821,'en',0,1),('startup_updates',0,1566,1823,'en',0,1),('startup_updates',0,1567,1824,'en',0,1),('startup_updates',0,1568,1825,'en',0,10),('startup_updates',0,1572,1829,'en',0,9),('startup_updates',0,1573,1830,'en',0,10),('startup_updates',0,1574,1831,'en',0,9),('startup_updates',0,1576,1833,'en',0,7),('startup_updates',0,1598,1859,'en',0,2),('startup_updates',0,1599,1860,'en',0,1),('startup_updates',0,1600,1861,'en',0,2),('startup_updates',0,1601,1862,'en',0,1),('startup_updates',0,1602,1863,'en',0,10),('startup_updates',0,1603,1864,'en',0,3),('startup_updates',0,1604,1865,'en',0,1),('startup_updates',0,1606,1867,'en',0,2),('startup_updates',0,1607,1868,'en',0,1),('startup_updates',0,1612,1873,'en',0,10),('startup_updates',0,1613,1874,'en',0,8),('startup_updates',0,1622,1892,'en',0,10),('startup_updates',0,1624,1895,'en',0,9),('startup_updates',0,1627,1898,'en',0,8),('startup_updates',0,1629,1900,'en',0,9),('startup_updates',0,1632,1904,'en',0,10),('startup_updates',0,1636,1908,'en',0,10),('startup_updates',0,1637,1909,'en',0,7),('startup_updates',0,1638,1910,'en',0,7),('startup_updates',0,1639,1911,'en',0,10),('startup_updates',0,1683,1948,'en',0,10),('startup_updates',0,1684,1949,'en',0,10),('startup_updates',0,1688,1953,'en',0,8),('startup_updates',0,1689,1954,'en',0,3),('startup_updates',0,1690,1955,'en',0,7),('startup_updates',0,1694,1959,'en',0,10),('startup_updates',0,1704,1969,'en',0,10),('startup_updates',0,1709,1974,'en',0,9),('startup_updates',0,1719,1984,'en',0,9),('startup_updates',0,1720,1985,'en',0,8),('startup_updates',0,1721,1986,'en',0,7),('startup_updates',0,1722,1987,'en',0,8),('startup_updates',0,1723,1988,'en',0,6),('startup_updates',0,1725,1990,'en',0,10),('startup_updates',0,1726,1991,'en',0,10),('startup_updates',0,1731,1996,'en',0,8),('startup_updates',0,1736,2016,'en',0,9),('startup_updates',0,1742,2022,'en',0,8),('startup_updates',0,1746,2026,'en',0,2),('startup_updates',0,1759,2036,'en',0,7),('startup_updates',0,1766,2043,'en',0,10),('startup_updates',0,1767,2044,'en',0,9),('startup_updates',0,1769,2046,'en',0,9),('startup_updates',0,1770,2047,'en',0,10),('startup_updates',0,1772,2049,'en',0,10),('startup_updates',0,1783,2060,'en',0,9),('startup_updates',0,1784,2061,'en',0,9),('startup_updates',0,1785,2062,'en',0,10),('startup_updates',0,1786,2063,'en',0,10),('startup_updates',0,1787,2064,'en',0,10),('startup_updates',0,1788,2065,'en',0,7),('startup_updates',0,1790,2067,'en',0,10),('startup_updates',0,1791,2068,'en',0,10),('startup_updates',0,1794,2071,'en',0,8),('startup_updates',0,1796,2073,'en',0,9),('startup_updates',0,1799,2076,'en',0,8),('startup_updates',0,1807,2084,'en',0,10),('startup_updates',0,1809,2086,'en',0,7),('startup_updates',0,1813,2090,'en',0,7),('startup_updates',0,1822,2099,'en',0,6),('startup_updates',0,1823,2100,'en',0,6),('startup_updates',0,1824,2101,'en',0,10),('startup_updates',0,1825,2102,'en',0,10),('startup_updates',0,1832,2110,'en',0,10),('startup_updates',0,1839,2118,'en',0,10),('startup_updates',0,1840,2119,'en',0,9),('startup_updates',0,1841,2120,'en',0,9),('startup_updates',0,1842,2121,'en',0,7),('startup_updates',0,1843,2122,'en',0,9),('startup_updates',0,1845,2124,'en',0,10),('startup_updates',0,1846,2125,'en',0,10),('startup_updates',0,1848,2127,'en',0,10),('startup_updates',0,1850,2129,'en',0,7),('startup_updates',0,1851,2130,'en',0,10),('startup_updates',0,1852,2131,'en',0,10),('startup_updates',0,1853,2132,'en',0,8),('startup_updates',0,1856,2135,'en',0,7),('startup_updates',0,1859,2138,'en',0,9),('startup_updates',0,1864,2144,'en',0,10),('startup_updates',0,1865,2145,'en',0,9),('startup_updates',0,1873,2153,'en',0,8),('startup_updates',0,1875,2155,'en',0,10),('startup_updates',0,1877,2157,'en',0,8),('startup_updates',0,1878,2158,'en',0,10),('startup_updates',0,1879,2159,'en',0,8),('startup_updates',0,1880,2160,'en',0,8),('startup_updates',0,1883,2163,'en',0,10),('startup_updates',0,1892,2172,'en',0,6),('startup_updates',0,1893,2173,'en',0,9),('startup_updates',0,1895,2175,'en',0,8),('startup_updates',0,1897,2177,'en',0,9),('startup_updates',0,1908,2188,'en',0,9),('startup_updates',0,1910,2190,'en',0,9),('startup_updates',0,1911,2191,'en',0,9),('startup_updates',0,1912,2192,'en',0,9),('startup_updates',0,1913,2193,'en',0,9),('startup_updates',0,1914,2194,'en',0,9),('startup_updates',0,1915,2195,'en',0,9),('startup_updates',0,1916,2196,'en',0,9),('startup_updates',0,1917,2197,'en',0,9),('startup_updates',0,1922,2202,'en',0,9),('startup_updates',0,1923,2203,'en',0,5),('startup_updates',0,1924,2204,'en',0,9),('startup_updates',0,1926,2206,'en',0,6),('startup_updates',0,1931,2211,'en',0,10),('startup_updates',0,1933,2213,'en',0,9),('startup_updates',0,1934,2214,'en',0,10),('startup_updates',0,1935,2215,'en',0,10),('startup_updates',0,1936,2216,'en',0,10),('startup_updates',0,1937,2217,'en',0,10),('startup_updates',0,1938,2218,'en',0,8),('startup_updates',0,1941,2221,'en',0,9),('startup_updates',0,1942,2222,'en',0,9),('startup_updates',0,1944,2224,'en',0,6),('startup_updates',0,1946,2226,'en',0,10),('startup_updates',0,1947,2227,'en',0,10),('startup_updates',0,1949,2229,'en',0,8),('startup_updates',0,1950,2230,'en',0,7),('startup_updates',0,1952,2232,'en',0,8),('startup_updates',0,1955,2235,'en',0,10),('startup_updates',0,1966,2247,'en',0,10),('startup_updates',0,1968,2249,'en',0,8),('startup_updates',0,1969,2250,'en',0,8),('startup_updates',0,1975,2259,'en',0,7),('startup_updates',0,1979,2263,'en',0,10),('startup_updates',0,1982,2267,'en',0,10),('startup_updates',0,1984,2269,'en',0,9),('startup_updates',0,1985,2270,'en',0,7),('startup_updates',0,1987,2272,'en',0,10),('startup_updates',0,1988,2273,'en',0,6),('startup_updates',0,1990,2275,'en',0,6),('startup_updates',0,1992,2277,'en',0,2),('startup_updates',0,1993,2278,'en',0,6),('startup_updates',0,1997,2282,'en',0,8),('startup_updates',0,1998,2283,'en',0,10),('startup_updates',0,2000,2285,'en',0,10),('startup_updates',0,2001,2286,'en',0,5),('startup_updates',0,2002,2287,'en',0,10),('startup_updates',0,2003,2288,'en',0,10),('startup_updates',0,2004,2289,'en',0,10),('startup_updates',0,2005,2290,'en',0,10),('startup_updates',0,2006,2291,'en',0,9),('startup_updates',0,2007,2292,'en',0,10),('startup_updates',0,2008,2293,'en',0,10),('startup_updates',0,2009,2294,'en',0,10),('startup_updates',0,2010,2295,'en',0,10),('startup_updates',0,2011,2296,'en',0,9),('startup_updates',0,2014,2299,'en',0,9),('startup_updates',0,2020,2305,'en',0,10),('startup_updates',0,2021,2306,'en',0,9),('startup_updates',0,2025,2310,'en',0,10),('startup_updates',0,2026,2311,'en',0,10),('startup_updates',0,2029,2314,'en',0,8),('startup_updates',0,2032,2317,'en',0,10),('startup_updates',0,2033,2318,'en',0,10),('startup_updates',0,2034,2319,'en',0,10),('startup_updates',0,2035,2320,'en',0,8),('startup_updates',0,2039,2325,'en',0,5),('startup_updates',0,2041,2327,'en',0,10),('startup_updates',0,2042,2328,'en',0,9),('startup_updates',0,2043,2329,'en',0,10),('startup_updates',0,2048,2334,'en',0,10),('startup_updates',0,2049,2335,'en',0,10),('startup_updates',0,2051,2337,'en',0,8),('startup_updates',0,2052,2338,'en',0,10),('startup_updates',0,2054,2340,'en',0,8),('startup_updates',0,2057,2343,'en',0,8),('startup_updates',0,2058,2344,'en',0,9),('startup_updates',0,2059,2345,'en',0,10),('startup_updates',0,2061,2347,'en',0,10),('startup_updates',0,2065,2351,'en',0,10),('startup_updates',0,2069,2355,'en',0,10),('startup_updates',0,2070,2356,'en',0,10),('startup_updates',0,2075,2361,'en',0,5),('startup_updates',0,2078,2364,'en',0,10),('startup_updates',0,2089,2375,'en',0,6),('startup_updates',0,2095,2381,'en',0,10),('startup_updates',0,2098,2384,'en',0,10),('startup_updates',0,2099,2385,'en',0,9),('startup_updates',0,2101,2387,'en',0,9),('startup_updates',0,2102,2388,'en',0,10),('startup_updates',0,2103,2389,'en',0,10),('startup_updates',0,2104,2390,'en',0,10),('startup_updates',0,2105,2391,'en',0,9),('startup_updates',0,2110,2396,'en',0,8),('startup_updates',0,2112,2398,'en',0,8),('startup_updates',0,2113,2399,'en',0,10),('startup_updates',0,2117,2403,'en',0,10),('startup_updates',0,2119,2405,'en',0,10),('startup_updates',0,2123,2409,'en',0,4),('startup_updates',0,2124,2410,'en',0,6),('startup_updates',0,2129,2415,'en',0,8),('startup_updates',0,2130,2416,'en',0,10);
/*!40000 ALTER TABLE `bdta_node__field_update_morale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_count`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_count`
--

LOCK TABLES `bdta_node__field_updates_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_count` VALUES ('startup_pitch',0,67,100,'en',0,4),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,87,126,'en',0,6),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,124,195,'en',0,12),('startup_pitch',0,170,255,'en',0,6),('startup_pitch',0,172,257,'en',0,10),('startup_pitch',0,252,340,'en',0,2),('startup_pitch',0,321,409,'en',0,11),('startup_pitch',0,326,414,'en',0,3),('startup_pitch',0,380,468,'en',0,3),('startup_pitch',0,387,475,'en',0,2),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,435,523,'en',0,9),('startup_pitch',0,456,544,'en',0,2),('startup_pitch',0,469,557,'en',0,3),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,510,604,'en',0,11),('startup_pitch',0,564,662,'en',0,13),('startup_pitch',0,594,692,'en',0,8),('startup_pitch',0,598,696,'en',0,2),('startup_pitch',0,602,700,'en',0,13),('startup_pitch',0,663,765,'en',0,2),('startup_pitch',0,701,805,'en',0,8),('startup_pitch',0,712,816,'en',0,2),('startup_pitch',0,722,826,'en',0,4),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,739,846,'en',0,6),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,751,858,'en',0,9),('startup_pitch',0,764,871,'en',0,5),('startup_pitch',0,769,876,'en',0,4),('startup_pitch',0,791,898,'en',0,1),('startup_pitch',0,795,902,'en',0,2),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,816,924,'en',0,4),('startup_pitch',0,819,927,'en',0,33),('startup_pitch',0,821,929,'en',0,8),('startup_pitch',0,849,959,'en',0,3),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,861,971,'en',0,3),('startup_pitch',0,867,977,'en',0,2),('startup_pitch',0,874,985,'en',0,5),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,886,998,'en',0,12),('startup_pitch',0,919,1031,'en',0,3),('startup_pitch',0,943,1055,'en',0,4),('startup_pitch',0,949,1061,'en',0,5),('startup_pitch',0,951,1063,'en',0,8),('startup_pitch',0,955,1067,'en',0,8),('startup_pitch',0,967,1079,'en',0,4),('startup_pitch',0,979,1091,'en',0,3),('startup_pitch',0,983,1095,'en',0,10),('startup_pitch',0,994,1106,'en',0,3),('startup_pitch',0,996,1108,'en',0,3),('startup_pitch',0,1010,1124,'en',0,5),('startup_pitch',0,1016,1130,'en',0,5),('startup_pitch',0,1033,1147,'en',0,4),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1049,1163,'en',0,2),('startup_pitch',0,1124,1268,'en',0,1),('startup_pitch',0,1136,1309,'en',0,2),('startup_pitch',0,1156,1340,'en',0,8),('startup_pitch',0,1161,1351,'en',0,2),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1203,1398,'en',0,3),('startup_pitch',0,1204,1399,'en',0,12),('startup_pitch',0,1205,1401,'en',0,1),('startup_pitch',0,1235,1472,'en',0,1),('startup_pitch',0,1239,1476,'en',0,2),('startup_pitch',0,1241,1479,'en',0,1),('startup_pitch',0,1244,1482,'en',0,6),('startup_pitch',0,1248,1486,'en',0,4),('startup_pitch',0,1265,1505,'en',0,2),('startup_pitch',0,1276,1516,'en',0,12),('startup_pitch',0,1278,1518,'en',0,2),('startup_pitch',0,1320,1566,'en',0,4),('startup_pitch',0,1362,1608,'en',0,5),('startup_pitch',0,1377,1623,'en',0,2),('startup_pitch',0,1387,1633,'en',0,2),('startup_pitch',0,1393,1639,'en',0,3),('startup_pitch',0,1413,1659,'en',0,2),('startup_pitch',0,1454,1704,'en',0,4),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1594,1855,'en',0,7),('startup_pitch',0,1610,1871,'en',0,2),('startup_pitch',0,1621,1891,'en',0,4),('startup_pitch',0,1630,1901,'en',0,1),('startup_pitch',0,1631,1902,'en',0,3),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1692,1957,'en',0,15),('startup_pitch',0,1693,1958,'en',0,3),('startup_pitch',0,1696,1961,'en',0,2),('startup_pitch',0,1735,2015,'en',0,2),('startup_pitch',0,1739,2019,'en',0,1),('startup_pitch',0,1760,2037,'en',0,2),('startup_pitch',0,1789,2066,'en',0,2),('startup_pitch',0,1795,2072,'en',0,3),('startup_pitch',0,1814,2091,'en',0,1),('startup_pitch',0,1817,2094,'en',0,3),('startup_pitch',0,1820,2097,'en',0,4),('startup_pitch',0,1828,2105,'en',0,2),('startup_pitch',0,1847,2126,'en',0,3),('startup_pitch',0,1857,2136,'en',0,12),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1882,2162,'en',0,4),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1981,2266,'en',0,10),('startup_pitch',0,1989,2274,'en',0,2),('startup_pitch',0,2087,2373,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_updates_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_fundraising_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_fundraising_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_fundraising_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_fundraising_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_fundraising_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_fundraising_only`
--

LOCK TABLES `bdta_node__field_updates_fundraising_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_fundraising_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_fundraising_only` VALUES ('startup_updates',0,522,616,'en',0,'- Closed $50K in funding'),('startup_updates',0,538,632,'en',0,'- updated investors'),('startup_updates',0,566,664,'en',0,'akla csancsa'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund: Very Serious Ventures ($25K)\r\n- Closed 2 angels ($20K total) including the Founder of Branch.gg which is a potential customer for us (they recently raised $15m seed)\r\n- Offered Advisory Board position at Web3 Ventures (will accept)'),('startup_updates',0,636,734,'en',0,'$1.5M fund raise going strong ?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Reached out to some VC\'s to raise funds for the expansion to Dubai.\r\nTill now got response from Kalaari Capital. Let\'s see how it goes.\r\nRest no response yet.'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Introductions have started with some of the biggest web3 VCs'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,765,872,'en',0,'1. In Final Discussions with 2 Major Investors from Singapore to act as lead investor.\r\n2. Attended World Blockchain Summit in Singapore, lots of potential discussions with Founders and Investors.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,869,980,'en',0,'Antler came into the play. 1 initial meeting done. They\'re interested. Will mostly have a call next week.\r\nLater figured that I had a connect to Nithin, who lead\'s Antler India. Now approaching him for fast-tracking the process.\r\n\r\nKG from Alchemy group showed interest, have a meeting with him next week.'),('startup_updates',0,896,1008,'en',0,'Looking forward to sharing the '),('startup_updates',0,909,1021,'en',0,'- Selected in 3-month accelerator (12 of 70+) by the web3-focused fund - Scale Together\r\n\r\n- Received positive feedback on mock pitches\r\n\r\n- Collated a list of 1,300+ VCs. Planning to reach out as soon as we have 5 influencers on board'),('startup_updates',0,914,1026,'en',0,'This'),('startup_updates',0,927,1039,'en',0,'Want to raise 1M at 6M evaluation.'),('startup_updates',0,954,1066,'en',0,'One VC has now promised a TS next week. Let\'s see.\r\nContinued pitches.'),('startup_updates',0,959,1071,'en',0,'Antler 2 calls done this week. 2 more would be in-line in the coming 2 weeks. Overall Positive response.\r\nAlchemy group and Guardianink responded with positive interest, 1 call done with each.\r\nKalaari unresponsive.'),('startup_updates',0,968,1080,'en',0,'- $10k wire landed in the bank from Dayton Mills, founder of Branch.gg, a potential metaverse customer'),('startup_updates',0,989,1101,'en',0,'1) Got the commitment of 300K from the family house and angel investors'),('startup_updates',0,1001,1114,'en',0,'Because Of Our Idea And Reaction We Got An Offer From An Angel Investor For 1 Million Dollar Valuation.'),('startup_updates',0,1031,1145,'en',0,'We Are Offering 1 CR For 7% '),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1054,1168,'en',0,'Antler out of the picture\r\nAlchemy group still interested.\r\nExpecting to get around 4-5 introductions this week.\r\n'),('startup_updates',0,1080,1200,'en',0,'1. Got accelerator opportunity '),('startup_updates',0,1145,1324,'en',0,'We are super excited to share that we have been selected in Web3Conf Pitching competition that is scheduled for 14th Aug. '),('startup_updates',0,1172,1366,'en',0,'We are currently working on fundraising content that includes a whitepaper and pitch deck. We were going to apply for SGCIndia Demo Day but we missed the deadline because of the content not being ready. So this week we are focusing on making the content ready for fundraising.'),('startup_updates',0,1238,1475,'en',0,'As said earlier, some conversations are open, but not very positive. \r\nWe\'ll try again at a later stage, or might not even require external funds if we do the next 3-4 months right.'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1279,1525,'en',0,'We are in talks with Web3Bharat for incubation and supporting us for fundraising. Though no clear agreement is reached till now. We are also applying in multiple accelerator programs for support.'),('startup_updates',0,1282,1528,'en',0,'$1.75M committed'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1319,1565,'en',0,'Demo\'ed at unfold 2022 by coindcx\r\npreparing for sino global capital demo day'),('startup_updates',0,1321,1567,'en',0,'- $13K landed in bank from committed angel'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1382,1628,'en',0,'1. Created the first draft of a professional pitch deck'),('startup_updates',0,1383,1629,'en',0,'1. Joined BUIDLTogether bootcamp \r\n2. Joined GSF Web3 academy'),('startup_updates',0,1385,1631,'en',0,'We are halfway through our seed raise at the moment, with significant interest from several Web2 & Web3 VCs, strategic investors and angels. We\'re aiming to close the round out in the next 2 weeks.'),('startup_updates',0,1388,1634,'en',0,'1. First discussion with 2 early stage VCs'),('startup_updates',0,1405,1651,'en',0,'ABC'),('startup_updates',0,1407,1653,'en',0,'fdfwew'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'We\'ve stopped fundraising, We\'ll see it at a later stage, for the next 6-8 months we\'ll bootstrap this'),('startup_updates',0,1533,1789,'en',0,'test'),('startup_updates',0,1547,1804,'en',0,'test'),('startup_updates',0,1556,1813,'en',0,'test'),('startup_updates',0,1557,1814,'en',0,'test'),('startup_updates',0,1558,1815,'en',0,'t'),('startup_updates',0,1561,1818,'en',0,'test23'),('startup_updates',0,1562,1819,'en',0,'test23'),('startup_updates',0,1573,1830,'en',0,'We are still looking to fundraise.'),('startup_updates',0,1574,1831,'en',0,'- Worked extensively on improving our narrative, pitch, and market research with Foundership.\r\n\r\n- We\'ve started VC interactions, and it\'s expected to increase this week onwards; pitched to 2 VCs this week; awaiting response.'),('startup_updates',0,1576,1833,'en',0,'Have had 3-4 calls with HNIs in our network, and connected with Mumbai Angels to take talks forward. '),('startup_updates',0,1599,1860,'en',0,'test fundraising updates'),('startup_updates',0,1600,1861,'en',0,'Add Update\r\n'),('startup_updates',0,1632,1904,'en',0,'Talking with several trading firms and investors.'),('startup_updates',0,1636,1908,'en',0,'For our seed raise, we\'re getting significant interest from several Web2 & Web3 VCs, strategic investors and angels. \r\n\r\n-Demo\'ed at UNFOLD 2022 by CoinDCX'),('startup_updates',0,1688,1953,'en',0,'- Caught up with Plug & Play Tech Center, one of our potential investors. Shield will be one of three startups being featured at their monthly crypto event at the end of the month'),('startup_updates',0,1726,1991,'en',0,'OOKC Ventures discovery call\r\nDocument submission for due diligence '),('startup_updates',0,1843,2122,'en',0,'Got a few angel investor commitments, and we are in the middle of preparing a list of gaming funds that can add value in our coming round'),('startup_updates',0,1946,2226,'en',0,'The team, project \r\nIs ready to start their fundraising events '),('startup_updates',0,1949,2229,'en',0,'Two days back I had interaction call with Coin DCX. They are interested in my idea and looking forward to our MVP.'),('startup_updates',0,1955,2235,'en',0,'We spoke with 70+ VCs this week and became good friends with \r\n\r\n- Long Hash Ventures\r\n- QCP capital\r\n- Fenbushi Capital\r\n- Crypto.com \r\n- NGC ventures to name a few and the discussions were going very well. \r\n\r\nWe have 2 Investors who would like to co-invest and actively looking for a Lead Investor in the coming weeks.'),('startup_updates',0,2000,2285,'en',0,'the amount to be raised is $500,000\r\nit\'s including IDO fundraising'),('startup_updates',0,2002,2287,'en',0,'https://inc42.com/buzz/blockchain-startup-autify-raises-funding-to-build-products-for-ecommerce-sector/'),('startup_updates',0,2003,2288,'en',0,'https://twitter.com/autifynetwork/status/1527512253758550016?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2005,2290,'en',0,'https://twitter.com/autifynetwork/status/1567516201168867330?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2041,2327,'en',0,'- We built a strong relationship with the Hedera Foundation. I\'m a strong believer in their technology and currently building our token using their token service. We are also expecting a generous grant from them this month.'),('startup_updates',0,2043,2329,'en',0,'We got a verbal commitment from Untamed Ventures, a VC led by Anas Assara, for part of our pre-seed round!'),('startup_updates',0,2065,2351,'en',0,'We are making great progress and getting lot of traction from multiple VCs across the globe on what we were building. \r\n\r\nWe had detailed calls with Paradigm, Spartan capital, A & T, Binance, GSR (Market Maker). \r\n\r\nSpartan and A&T has been super bullish on zk rollups and what we were building and have stared their DD (Git hub access etc). \r\n\r\nWe have 4 investors who would like to co-invest at the moment and looking to have one lead investor as soon as possible to expedite the process. '),('startup_updates',0,2073,2359,'en',0,'Current investment amount 20,000 in USDT.'),('startup_updates',0,2088,2374,'en',0,'Raising'),('startup_updates',0,2101,2387,'en',0,'Multiple one to one meetings with Investors of the Dubai Ecosystem, hopeful to convert some of them in to potential partnerships');
/*!40000 ALTER TABLE `bdta_node__field_updates_fundraising_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_mentoring_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_mentoring_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_mentoring_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_mentoring_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_mentoring_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_mentoring_only`
--

LOCK TABLES `bdta_node__field_updates_mentoring_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_mentoring_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_mentoring_only` VALUES ('startup_updates',0,522,616,'en',0,'- Brought on Cybersecurity Consultant from Microsoft as an angel investor and advisor'),('startup_updates',0,566,664,'en',0,'ac a las'),('startup_updates',0,578,676,'en',0,'- Met with the MD of Quantstamp for product feedback, he\'s interested in potential partnership\r\n- Met with Head of Product at Google Security for product feedback'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Ajeet Khurana with his firm - Reflexical, might get onboarded as an advisor which was an unexpected but a welcome turn. Still in Talks'),('startup_updates',0,700,804,'en',0,'- Introduced to Founder of Halborn, one of the top cryptosecurity companies'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Annkur Agarwal, Gave his value-able 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to UAE.\r\n'),('startup_updates',0,823,931,'en',0,'Added Seiya from DAOlaunch as our partners'),('startup_updates',0,888,1000,'en',0,'Got feedback and direction from an elite leader in web3 -\r\nGabriel Anderson - Managing Director, Tachyon Accelerator (ConsenSys )'),('startup_updates',0,889,1001,'en',0,'Spoke with 5-10 other web3 founders this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience'),('startup_updates',0,896,1008,'en',0,'a candid discussion at Nasscom DeepTech Confluence with Dexter Capitals for focussing on the essentials of fundraising in web3'),('startup_updates',0,1031,1145,'en',0,'We Are Getting A Chance To Get Mentored From The Biggest Startup Minds Of India.'),('startup_updates',0,1116,1256,'en',0,'- Helpful call with Raghu and Pareen to explore deployment of our technology as a contract/protocol'),('startup_updates',0,1147,1326,'en',0,'Annkur Agarwal gave his valuable time and suggested a few things we could do to double down on word of mouth.\r\n'),('startup_updates',0,1151,1330,'en',0,'Have onboarded \"Ashish Sood\", Product manager at PolyTrade as our product advisor. He is an Ex-Founder at BarUncle and Ex-Product owner at PayU.'),('startup_updates',0,1231,1468,'en',0,'We had a One-on-One mentoring session from Pareen. And here is the TLDR; version of it \r\n1. Walked through the pitch \r\n2. Got feedback around reducing the complexity of the product, removing the web3, private DAO layers \r\n3. Starting Pilots, making products that don\'t scale \r\n4. Spending more time with customers and Users \r\n\r\nWe also got selected for 0xcamp from Foundership so getting onboared on the ship, its hip, lets #BIP. ?'),('startup_updates',0,1233,1470,'en',0,'- Had a great session with Rachit from Accel who helped me understand the venture maths and identify the right funds for our project\r\n\r\n- Spoke with Eric Bahn from Hustle Fund. Chat majorly explored about Fragments, their entry to SEA, and how they can set up an SPV on-chain with us. '),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1383,1629,'en',0,'1. Masterclasses on product building, community building, Tokenomics, Web3 tech stack, legal, fundraise as part of the GSF Web3 academy'),('startup_updates',0,1406,1652,'en',0,'ANC'),('startup_updates',0,1460,1710,'en',0,'We have Onboarded Mr. Saurabh Shankar to mentor us with GTM strategy and help us find the Product Market Fit. Saurabh is the Founder of Epoch capital and a well-known strategist in the space.'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'Great help in discussions from Foundership + Ajeet Khurana and Vijay From Bitscrunch might be our coach for 3 weeks'),('startup_updates',0,1520,1774,'en',0,'We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes'),('startup_updates',0,1600,1861,'en',0,'Add Mentoring\r\n'),('startup_updates',0,1601,1862,'en',0,'mentoring 2'),('startup_updates',0,1605,1866,'en',0,'testtesttest'),('startup_updates',0,1632,1904,'en',0,'Spoke with several market maker and custodians this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience\r\n'),('startup_updates',0,1688,1953,'en',0,'- Met Rob Behnke, CEO of Halborn, a leading smart contract auditing company (raised $90m in July), for feedback on our overall direction. Scheduled follow-up for next week to continue the conversation\r\n- Met Haseeb Awan, CEO of Efani, a mobile security company. Many of our potential customers are also his customers, so he has offered to make intros'),('startup_updates',0,1723,1988,'en',0,'Received mentoring session from early angel investor'),('startup_updates',0,1859,2138,'en',0,'- 2nd meeting with Halborn CEO Rob Behnke - asked to be advisor - wants to think about it and meet again in 2 weeks'),('startup_updates',0,1864,2144,'en',0,'Hearing many awesome speakers, investors, buidlers from the industry was exciting & helpful.\r\nGot some really good advice from Pareen during his keynote on collecting user feedback.'),('startup_updates',0,1923,2203,'en',0,'- I could finally connect with a marketing & Tech consultant to one of the sports franchises in cricket. Had a useful discussion with him and have decided to show some input on the product and connect again and see if we could further work together.'),('startup_updates',0,1982,2267,'en',0,'1. marketing strategy\r\n2. KOL & influencer reach\r\n3. prepare for VC funding\r\n4. prepare material for AMA'),('startup_updates',0,2004,2289,'en',0,'https://www.loop.markets/project-spotlight-autify/'),('startup_updates',0,2006,2291,'en',0,'https://twitter.com/autifynetwork/status/1551783314209394688?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2007,2292,'en',0,'https://twitter.com/autifynetwork/status/1550334146731356161?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2008,2293,'en',0,'https://www.financialexpress.com/digital-currency/the-india-blockchain-accelerator-shortlists-14-early-stage-startups-for-its-mentorship-and-financing-program/2519343/'),('startup_updates',0,2021,2306,'en',0,'Vijay from Bitscrunch and Venkat from supergaming and Ankesh were of big help as a sounding board across a lot of things '),('startup_updates',0,2043,2329,'en',0,'We met with Jeevan Maathur, our technical advisor. He was away on vacation and just returned so we ramped him up on the changes that we\'ve made since we last talked. We\'ve integrated The Graph into our demo and made some more frontend changes. He will meet with us every sprint planning and sprint review meeting from now on. '),('startup_updates',0,2058,2344,'en',0,'Started talking to senior advisors, and got some help shaping up the vision and strategy'),('startup_updates',0,2095,2381,'en',0,'Our incubator team are looking the best strategy for fundraising in bear market. right now we are more into tractions by AMA in various channel instead straight into airdrop campaign');
/*!40000 ALTER TABLE `bdta_node__field_updates_mentoring_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_pivot_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_pivot_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_pivot_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_pivot_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_pivot_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_pivot_only`
--

LOCK TABLES `bdta_node__field_updates_pivot_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_pivot_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_pivot_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'We have stopped onboarding Indian users. Most of them want to start with $100-200 which is not a feasible amount for us. Processing whether to take these or not.\r\nPlanning how to get users from UAE and other crypto friendly countries'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'In the last week, we had stopped Indian efforts. This week, we setup a automation suite for email and linkedin to reach out to people in Gulf.'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1433,1679,'en',0,'We have decided to differentiate communities into token-gated and global communities. The UI and entries will be changed according to the category.'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1573,1830,'en',0,'I don\'t know if this comes under pivot, but we have put Simplr Collection v2 on hold as we develop the new product, Schmint. Schmint is focused on the collector\'s side. We plan to launch it on 3rd October 2022'),('startup_updates',0,1603,1864,'en',0,'Pivot'),('startup_updates',0,1629,1900,'en',0,'I have met someone two days back who might be considered as my startup CTO and he is highly experienced Blockchain Developer and could help to launch MVP.'),('startup_updates',0,1769,2046,'en',0,'Nalnda is proud to announce its partnership with Sequence Wallet, a non-custodial wallet offered by Horizon Blockchain Games. Nalnda will integrate Sequence wallet into its marketplace for a smooth user experience for non-crypto native users. Read full coverage at : https://nalndamktplace.medium.com/partnership-announcement-with-sequence-wallet-38c9db6342e9'),('startup_updates',0,1772,2049,'en',0,'Pro NFT League -> becomes Fanatic \r\n\r\nTAGLINE - Vowels of the content creation industry\r\n\r\nA - Accelerate the growth of content creation industry \r\nE - Earn through trading nfts of budding content creators 24*7\r\nI - Interact, learn & grow with a community having similar interests\r\nO - Own a part of your favorite creator’s success, failures, highs and lows\r\nU - Unveil new surprises, gifts, meetups, special messages from content creators!\r\n\r\nBasically, becoming the bridge between fans and content creators. '),('startup_updates',0,1786,2063,'en',0,'We are switching the main interaction of the app from unplug2earn to watch2earn. This pivot is more in line with our brand and audience. It is also much easier to explain to VCs.'),('startup_updates',0,1824,2101,'en',0,'Today, I can confirm that I have found my Co-founder who will join as CTO and he is a experienced Software and Blockchain Developer.'),('startup_updates',0,1846,2125,'en',0,'- Paymaster Services for Smart Contract Wallet wasn\'t a strong enough need right now for dapps, and we felt that Bundling cross-chain transactions is something that can be useful to dev and make a better experience for the end user.'),('startup_updates',0,2050,2336,'en',0,'My CTO who joined recently on equity basis just left with no specific reason.'),('startup_updates',0,2130,2416,'en',0,'- With our new technical implementation, our business model has changed from B2B2C to B2C. It is a pivot at the product level.\r\n- Using the same technical infrastructure, it is easier for us to achieve loans for NFTs');
/*!40000 ALTER TABLE `bdta_node__field_updates_pivot_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_product_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_product_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_product_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_product_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_product_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_product_only`
--

LOCK TABLES `bdta_node__field_updates_product_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_product_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_product_only` VALUES ('startup_updates',0,565,663,'en',0,'Referral module almost complete,\r\nPortfolio view almost complete\r\nNew exchange 80% done - Alpaca\r\nKuCoin and Kraken Started.'),('startup_updates',0,572,670,'en',0,'1. Investment Club Template is Live\r\n2. Users can create their Own DAOs & join others as members through an invite link.\r\n3. Deposit funds & get club tokens that represent their membership\r\n4. Raise survey proposals'),('startup_updates',0,577,675,'en',0,'1. Expanding the Token vesting feature for multiple wallet address use case\r\n2. Started work on initial wire frame for our escrow application\r\n\r\n'),('startup_updates',0,578,676,'en',0,'- Product API endpoint live at https://getshield.xyz/'),('startup_updates',0,632,730,'en',0,'? Landing page redesigned\r\n? Revised pitch deck - more data-backed and revised narrative\r\n? PoC development almost complete; minor debug on-going '),('startup_updates',0,636,734,'en',0,'Pursuit of building an awesome gameplay ⚔️\r\n\r\n1. We are playtesting every game design decision before rejecting or accepting it, saving us a tonne of time and resources going ahead\r\n2. In a bid of making the game super fun + easy to play, we had finalized three different card gameplays, and by playtesting (around 15 people played the versions continuously for three days) we have successfully killed off one of the 3 gameplays\r\nThe goal is to finalize amongst the other 2, so we can do the closed beta launch by end of July as planned\r\n3. A very configurable custom play test application is ready and being used by everyone in the team. It’ll help us with internal validation now and in the future.'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Alpaca team requested to not use API key and secret for integration and to go with Oauth flow, then they would help with customer acquisition. Thus implementing that.\r\nMight take little more than a week, depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase'),('startup_updates',0,700,804,'en',0,'- Aggregated 50,000+ smart contracts from private dataset to train our detection model'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Decided flow for the dynamic NFT reward\r\n2. Made SPL token support live'),('startup_updates',0,741,848,'en',0,'The first stage has been launched, now we are working on a voting system for LP & GT holders on the website, in the coming weeks we plan to launch DAO on our website.'),('startup_updates',0,763,870,'en',0,'1. Livestream now supports adding custom Banners & Links with description.\r\n2. Community chatroom is now available for beta testers. \r\n3. MintFlick product design team has started working on the V2 design of the platform which bring in a better user experience & cleaner UI. '),('startup_updates',0,765,872,'en',0,'1. Completed and tested vesting contract on rinkeby test network.\r\n2. Updated testing going on the funding proposals smart contracts.'),('startup_updates',0,766,873,'en',0,'- UI is developed for the marketplace and pop-ups are done. Collection UI is pending along with data fetching\r\n- Listing contract is done for EVM compatible contract\r\n- Mint mechanism is worked on for the Solana contract and integration is ongoing \r\n\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Kraken and KUCoin are still facing some issues, thus we\'re still testing them.\r\nThe website is now live with the flow where user can signup, submit api keys and his account is live.\r\nAlong with the same, we give basic analytics of profit/loss trade history in a dashboard of sypto.xyz'),('startup_updates',0,822,930,'en',0,'We have successfully completed our MVP with community building features'),('startup_updates',0,847,957,'en',0,'- Completed Membership mint NFT for EVM compatible chain but yet to work on front-end integration\r\n- Component UI is completed and data fetching is a work in progress\r\n- Rust code migration to Anchor completed'),('startup_updates',0,863,973,'en',0,'1. Started build in public document https://bip.so/@research3\r\n2. Started WhitePaper Draft - https://bip.so/@research3/Whitepaper-idNZF\r\n3. Launched landing page https://research3.xyz/ '),('startup_updates',0,869,980,'en',0,'Razorpay shut us down. All this weeks work of making a seamless payment integration fell apart.\r\nZeus work started on Binance Test-Net and FTX futures, this might take long, but once this is live. We would truly have an amazing strategy. The backtesting of zeus strategy has yielded some crazy results'),('startup_updates',0,888,1000,'en',0,'1. Completed first draft of whitepaper \r\n2. Started working on tokenomics model \r\n3. Setup Discord community \r\n4. Explored Discovery engine prototype\r\n'),('startup_updates',0,889,1001,'en',0,'Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites'),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting'),('startup_updates',0,895,1007,'en',0,'Wize now provides a single click switch from testnet to maintnet for minting NFT tokens.'),('startup_updates',0,904,1016,'en',0,'1. Modifying the concept of funding proposals to private and public rounds, to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of CR Square Eco system.\r\n\r\n2. Finalised on the Wire Frame and UI, next week the team is going to work on the front end and back end integration.'),('startup_updates',0,909,1021,'en',0,'- Managed to connect with 8 experts/Influencers with 15k+ followers. (approaching influencers daily)\r\n\r\n- Revised MVP to speed up user onboarding and community building. Front-end revision complete. Smart-contract revision and integration in progress.\r\n\r\n- Working on launching a platform where influencers can start interacting with their followers at the earliest. Trading implementation was slower and more resource intensive.\r\n\r\n- Simultaneously, we are also building the copy trading feature\r\n\r\n'),('startup_updates',0,930,1042,'en',0,'- Mint method integration is done for the Solana contract\r\n- Token ID is solved and started looking into dynamic data handling on the front-end\r\n'),('startup_updates',0,931,1043,'en',0,'We are community focused product, building according to the needs to our consumers. We are currently streamlining our discord.'),('startup_updates',0,950,1062,'en',0,'Daakia apart from english also supports vernacular scripts. So now folks can have email ids in devanagri, arabic, persian russian, japanese etc. \r\n\r\nWe saved the juiciest bit for the last. We also support Emoticons. So you can now have an email that looks like  this ?@❤️.??'),('startup_updates',0,954,1066,'en',0,'We started building. The litepaper design is now going into building'),('startup_updates',0,957,1069,'en',0,'1. Completed the tokenomics model \r\n2. Improvement to the website \r\n3. Did problem statement validation and fact gathering \r\n4. Updated whitepaper with the facts \r\n5. Setup-ed DeWork for core work and Initial tasks, delegating it to community members. \r\n6. In talk on collaboration with DeSci Labs '),('startup_updates',0,959,1071,'en',0,'Some bugs were identified in the portfolio which were hampering data updation, fixing them this week.\r\nFTX.US integration completed\r\nZEUS strategy first version completed, Now working on making it robust.'),('startup_updates',0,968,1080,'en',0,'- Anti-phishing API landing page live at getshield.xyz/anti-phishing\r\n- Building transaction simulation capability to widen our threat detection'),('startup_updates',0,969,1081,'en',0,'- UI updated for the product ( not live yet )\r\n- Product design for Token management UI'),('startup_updates',0,980,1092,'en',0,'https://tezosquilt.on.fleek.co/'),('startup_updates',0,981,1093,'en',0,'1. https://assetmantle.notion.site/MyriadFlow-3702b3c853784aaab14411e502c5927b\r\n2. Completed:\r\n - Flow ID authentication\r\n - Custodial wallet, transfer, get wallet\r\n - Two separate modules (Sign Auth and Custodial)\r\n - Support for any chain following cosmos standards\r\n - Support for custom status codes'),('startup_updates',0,989,1101,'en',0,'1) Complex combat system is done \r\n2) multiplayer onboarding with their own nft avatar is done\r\n3) marketplace backend is done\r\n4) Hired react developer \r\n5) Hired environmental artist'),('startup_updates',0,993,1105,'en',0,'Devs have fixed some minor issues resulting in a faster feed loading.\r\nV2 will now support more wallets like Brave, Metamask, Sequence, WalletConnect & Torus.\r\nHired a new content writer intern this week to work with Illustrators for Social Media buildUp. '),('startup_updates',0,1005,1119,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor'),('startup_updates',0,1013,1127,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor\r\nTested out Integration of Spheron'),('startup_updates',0,1018,1132,'en',0,'1. Selecting tech stack. We will use netlify to serve our web app because it supports CDN and is fast. three.js library for WebGL support. Solana for NFT and Polygon ID for profile creation.\r\n2. We are shifting DNS from GoDaddy to Cloudflare.\r\n3. Creating our Telegram, Medium, and Twitter where we will keep posting our updates.'),('startup_updates',0,1036,1150,'en',0,'- Smart contract deployed\r\n- IPFS Linked for decentralized storage\r\n- MVP development (Front-end & Back-end) in-progress'),('startup_updates',0,1040,1154,'en',0,'1. We did configure our domain in Cloudflare.\r\n2. Setup CI/CD for our project. GitHub is taking care of CI, and Netlify build is taking care of the CD part.\r\n3. Built the basic Website.\r\n4. Learning three.js to create basic metaverse.'),('startup_updates',0,1053,1167,'en',0,'- Reworked on Product requirement documentation to create better UI/UX\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling\r\n- Added revenue sharing component and halfway through use-based expiry\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.'),('startup_updates',0,1054,1168,'en',0,'Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.\r\n\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.\r\n\r\nAdded Support For FTX US.\r\nDashboard (Portfolio reporting page ) Fixes.'),('startup_updates',0,1060,1175,'en',0,'We did A/B testing and customer interview around the product.\r\nWe have changed things a bit.\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.'),('startup_updates',0,1073,1189,'en',0,'Created new designs for webapp\r\nUpdate new screens on mobile app\r\nAdded new smart contracts\r\n'),('startup_updates',0,1077,1197,'en',0,'1. Playable gameplay version one is now ready for both iOS and Android\r\n2. Version one of our game economics x Tokenomics, that is based on the principle of Tegronomics is now ready '),('startup_updates',0,1080,1200,'en',0,'1. Prototype for OS is now out \r\n2. Got private alpha Desci Node \r\n3. Tokenomic model is out \r\n4. First Draft of whitepaper is complete and ready for public review \r\n5. Added Join waitlist section\r\n6. Added Goals and project section in the website \r\n7. Improved landing page and images '),('startup_updates',0,1081,1201,'en',0,'1) Marketplace Frontend development started \r\n2) Whitepaper is in progress \r\n3) Main website UI/UX is in progress \r\n4) Deployed combat mvp game on IPFS(Pinning with filecoin). Latency is similar to aws.\r\n5) Hired character artist \r\n\r\n'),('startup_updates',0,1082,1202,'en',0,'Successful integration of Aiverse with Lighthouse.'),('startup_updates',0,1109,1249,'en',0,'Our CTO has been down with health issues for the past one week, hence delay in planned timeline of product developement. Hopeful to catch up this plan week.'),('startup_updates',0,1110,1250,'en',0,'Added SIP Feature.\r\n'),('startup_updates',0,1116,1256,'en',0,'- Our first integration (with Sunrise.wtf) leveraging transaction simulation is functional. Still ironing out some customer-specific bugs, but we\'re 80-90% there'),('startup_updates',0,1123,1265,'en',0,'- Completed version 2 development for Solana; SDK creation is in progress\r\n- Membership contract deployment on polygon test net in progress\r\n- Dynamic data fetching and UI flows for lender is done; borrower is in progress'),('startup_updates',0,1130,1278,'en',0,'We are invite-only right now, we are building our early super fans by giving the best possible experience'),('startup_updates',0,1141,1320,'en',0,'1. Starting to draft a product milestone and KPI plan \r\n2. Evaluating potential DAO tools '),('startup_updates',0,1142,1321,'en',0,'We incorporated restricted access to NFT content stored on IPFS using another NFT. This is a big win for us since not many project it experimenting with it currently. NFT2.0 has plethora of use cases not just in our eBook ecosystem but also in overall NFT ecosystem. '),('startup_updates',0,1143,1322,'en',0,'We have launched our testnet for our community on 1st of July. We are excited to see flawless working of our product so far.'),('startup_updates',0,1144,1323,'en',0,'We have successfully integrated Decay Algorithm. This is an important feat for us since it will help us differentiate b/w new eBook and old eBook and pave the path for secondary market for eBooks.'),('startup_updates',0,1147,1326,'en',0,'A new update is pushed to athena strategy which increases it\'s performance by 2x and reduces risk by 40%'),('startup_updates',0,1150,1329,'en',0,'1. The team is more than half way through for the REST to GraphQL upgrade of the systems. This will not only make the platform easily scalable and faster, it will also allow us to easily give API access to our partners to request live event data from the platform.\r\n\r\n2. We’re adding new integrations to Subsocial as shown here. This will enable projects to create events with more interesting actions.\r\n\r\n3. We also integrated IOTEX and BNB chains, so projects on the two ecosystems can now use AirLyft for token distribution.'),('startup_updates',0,1151,1330,'en',0,'Users can add all the wallets they won and display their NFTs in their profile without having to reveal their wallet addresses.'),('startup_updates',0,1172,1366,'en',0,'Simplr Collection:\r\nSimplr Collection V2 development is going strong. According to the estimations made last week, we will be able to launch Simplr Collection V2 by mid-October 2022.\r\nNew features added to Simplr Collection:\r\n1. Mint page which can be hosted on the user\'s domain.\r\n2. More control over smart contract parameters post-launch\r\n3. New improved user flows\r\n4. Royalties Splitter\r\n5. Preventing bots from minting.\r\n\r\nSimplr Tickets:\r\nCurrently, we are doing research on Simplr Tickets and conducting user interviews to understand the needs of the industry. The product aims not to replace current infrastructure but to be a complementary tool to existing infrastructure. Last week we brainstormed around the potential architecture of Simplr Tickets and scheduled calls with industry experts.'),('startup_updates',0,1176,1370,'en',0,'Launch of new website with multiple new features\r\n- Multiplayer release parties\r\n- Avatar customisation\r\n-Marketplace (with fiat onramp globally, including in India with UPI)'),('startup_updates',0,1188,1383,'en',0,'Some feature releases:\r\n- Add & remove as many wallets as they want and view all their NFTs in one place. \r\n- Users can cast their NFTs to smart TVs\r\n- Android app live in beta for users to carry their NFTs wherever they go'),('startup_updates',0,1189,1384,'en',0,'- List of current features:\r\n    - Crypto content creators can - create profiles, post content, take crypto payments and run monthly memberships\r\n    - Users can join exclusive communities\r\n    - Hosted on decentralized servers (IPFS)\r\n    - All user data is stored in a decentralized manner with IPFS.\r\n    - Live on Polygon Testnet\r\n- Website: [https://trikl.xyz/](https://trikl.xyz/) (ensure visiting via https) or [https://trikl-v1-32eoyf.spheron.app/](https://trikl-v1-32eoyf.spheron.app/)\r\n- Live Product Demo: [https://youtu.be/aZwYzpvrx1I](https://youtu.be/aZwYzpvrx1I)'),('startup_updates',0,1191,1386,'en',0,'Made 3 major bug fixes'),('startup_updates',0,1210,1408,'en',0,'- Platforms: Android, Windows\r\n- Features: Movie streaming from Youtube, Single player'),('startup_updates',0,1211,1409,'en',0,'Platform supports: Webgl, Android\r\n'),('startup_updates',0,1212,1410,'en',0,'Shipped Multiplayer system for \"Flixverse\", the metaverse for Omniflix.\r\n'),('startup_updates',0,1213,1411,'en',0,'A unity library gets the wallet address, shows balance in the wallet, and supports 30+ L1 chains in the cosmos ecosystem.'),('startup_updates',0,1215,1414,'en',0,'Platforms: wegl\r\nFeatures: Multiplayer, NFT marketplace, Community Building.'),('startup_updates',0,1216,1415,'en',0,'Built Unity- Keplr wallet integration library to perform wallet interaction and functions.\r\nSupports 25+ mainnet L1 chains in cosmos.\r\nGets wallet addresses in unity backend.\r\nWorking to integrate ICS 20, ICS 721 transaction modules\r\n'),('startup_updates',0,1217,1419,'en',0,'Shipping this infra for Flixverse working on scalability up to 50 CCU, where more than 50 users can join the metaverse at the same time.'),('startup_updates',0,1218,1420,'en',0,'checks for NFT in the Keplr wallet and sends the user into rooms or allows users into buildings.'),('startup_updates',0,1219,1422,'en',0,'allows NFT creators and NFT holders to chat in the token gated rooms.'),('startup_updates',0,1227,1464,'en',0,'1. We are almost towards our end of graphql implementation at AirLyft. Each of our integrations are being migrated without any issues and is in process of testing. \r\n\r\n2. The integration of web 3 social network for projects to create a task on their campaign is now fully tested and is up for usage in production. \r\n\r\n3. Trivial issues captured and tickets created on github for actioning. A total of 7 issues has been resolved out of 10 reported. \r\n\r\n4. Enhanced further from security perspective of token distribution methodologies in AirLyft. \r\n\r\n5. Buidling email functionality to target users on email marketing and send the subscribers timely update on events or campaigns being hosted at AirLyft. \r\n\r\n6. Designed a full proof landing page keeping user retention in mind and prepared timelines for its completion. \r\n\r\n7. Currently figuring out a way to handle telegram API issues with regards to verification. '),('startup_updates',0,1229,1466,'en',0,'- Started working on script tests and publishing as an SDK\r\n- Blocker at react but HTML is done for all pages\r\n- New UX/UI is designed and Figma is shared with the dev\r\n- Deployed membership contract on Polygon but facing issues with TokenID'),('startup_updates',0,1231,1468,'en',0,'1. Added product pitch video on the project page. https://research3.xyz/project\r\n2. Completed Project page \r\n3. Introducing CRM system for better interaction with potential customer and Users \r\n4. Added Vision '),('startup_updates',0,1236,1473,'en',0,'1. Reintegrated individual json fetch capabilities for the GeoNFT mapping platform.\r\n2. Identified and rectified library compatibility issues. \r\n3. Identified, map loading and map asset management bugs and rectified from source.'),('startup_updates',0,1238,1475,'en',0,'Zeus our new long short strategy is finally finished and now we\'ll be adding some accounts to that.\r\nWe have stopped adding new exchanges and now will only add a new exchange if we close a mutually beneficial partnership with the exchange first.\r\nThe focus now is making zeus available on all exchanges that we currently support and onboarding users to zeus who were in waitlist.\r\nSome fixes and improvements in the user flows while onboarding users are in progress. along with it, a lot of improvements in the current website in terms of performance and speed.'),('startup_updates',0,1240,1478,'en',0,'We finished our product demo for our bridgeless bridge\r\n\r\nWe tested it on BSC (testnet) to Polygon (testnet), we were able to swap USDT from BSC to Polygon in under 40s of tx confirmation on BSC\r\n\r\nOn average it took 20s-40s for bridging funds and we are expecting it to increase slightly when we add DEX in between trades for enabling any token to any token'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1261,1499,'en',0,'NFT production: done\r\nSmart contract: done \r\nFP&A + Legal: done \r\n'),('startup_updates',0,1262,1500,'en',0,'- We have published our product thesis on medium.\r\nhttps://medium.com/syndr/syndr-product-thesis-how-can-defi-derivatives-win-e95c715b4a82\r\n\r\n- We have published our technical docs \r\nhttps://docs.syndr.com/syndr-overview/welcome'),('startup_updates',0,1263,1502,'en',0,'- For a better user onboarding experience, we have partnered with Socket.\r\n- Collaboration with Pyth to get low latency price feeds.'),('startup_updates',0,1269,1509,'en',0,'- ID App finished\r\n- ID SDK major changes incoming (support for eth json rpc)\r\n- We will open up our waitlist on tuesday (tomorrow) and start shilling our product like its no tomorrow'),('startup_updates',0,1279,1525,'en',0,'We are doing research on building a paywall plugin to utilise Simplr Collection contracts as access-control tokens and badges.'),('startup_updates',0,1298,1544,'en',0,'Completed the Investor withdrawal module'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1307,1553,'en',0,'- Integrated with [web3.storage](http://web3.storage) to store images and profile data on IPFS\r\n- Update UX - paid and public feeds, twitter feed, better descriptions, and ability to switch between testnet and mainnet.'),('startup_updates',0,1311,1557,'en',0,'1. We\'re testing and optimising APIs our app needs\r\n2. Game server is ready. It\'s being tested thoroughly and problems are being addressed.\r\n3. More stable - we made it robust while we continue private tests and validation sessions\r\n4. Analytics - The playtest itself records several parameters users test it out'),('startup_updates',0,1315,1561,'en',0,'- Completed Wallet demo for FetcchX ID\r\n- Buidling an exciting tool for syncing database with decentralized storage solution like IPFS/Arweave (open sourcing soon)'),('startup_updates',0,1318,1564,'en',0,'Website - \r\nLatest version released on - https://zklabs.xyz\r\nDashboard - \r\nSent our updated dashboard to few customers for review\r\nMarketting - \r\nCreated our twitter profile, sharing regular updated about how DevSecOps can help developers move fast and why it is needed in the first place.'),('startup_updates',0,1319,1565,'en',0,'tech team focused on making systems resilient past week'),('startup_updates',0,1321,1567,'en',0,'- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)'),('startup_updates',0,1325,1571,'en',0,'Finalized R&D on initial data products to be delivered through the service.'),('startup_updates',0,1326,1572,'en',0,'- DAO Discovery page\r\n- DAO profiles containing Summary, Financials, Community and Proposals of DAO\r\n- Enriched data of 50+ DAOs'),('startup_updates',0,1365,1611,'en',0,'1. Updated the Dashboard\r\n2. Shared the updated Dashboard with the first few Beta users'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1371,1617,'en',0,'- Built Mobile App for ID\r\n- Same chain & Cross chain transaction are working'),('startup_updates',0,1379,1625,'en',0,'1. Debugging error in scripting for Solana contract \r\n2. Debugging while deploying contract on polygon testnet\r\n3. HTML and CSS for the new marketplace landing are completed'),('startup_updates',0,1380,1626,'en',0,'1. Market research on global DeFi landscape, competitive landscape\r\n2. Use case definition - target customer segment, operating model definition\r\n3. 2 developers onboarded - 1 front end and 1 back end'),('startup_updates',0,1381,1627,'en',0,'1. Tech stack finalization\r\n2.  Identification of potential partners for 3rd party tech integrations for KYC/AML/CFT\r\n3. UI/UX requirements detailing '),('startup_updates',0,1382,1628,'en',0,'1. Legal counsel opinion on potential structure\r\n2 Published first article on Medium - Topic \"Building DeFi-CeFi rails for bridging the MSME credit gap\"\r\n3. UI/UX designer onboarded\r\n4. Tech development sprint structure defined '),('startup_updates',0,1383,1629,'en',0,'1. Sprint 1 + 2 - Senior pool investor deposit module + Investor KYC completion\r\n2. Sprint 3 + 4 - Borrower profile creation + request creation modules\r\n3. UI/UX - prototype completion '),('startup_updates',0,1385,1631,'en',0,'We shipped our beta version 2 weeks ago, and have been launching one song a week. There are 3 songs live on the platform- check them out now, and buy your metaverse music NFTs (including with fiat:)). Get notified on upcoming drops on the site- we\'ll send you a text or email 15 minutes before the release party launches. '),('startup_updates',0,1386,1632,'en',0,'1. Junior pool investor deposit completion\r\n2. Borrower drawdown completion\r\n3. Borrower repayment completion\r\n4. Underwriter approval completion'),('startup_updates',0,1388,1634,'en',0,'1. Making Dapp screens responsive\r\n2. Improving validations across the Dapp flow'),('startup_updates',0,1414,1660,'en',0,'1. The bot army v1 is ready ?. To prepare for distributing the alpha version over the air, we now have bots whom the testers can play against. Once we deploy this over the next couple of weeks, we wont have to worry about in-person testing and matchmaking\r\n2. To make the \'building - testing - rebuilding - shipping\' cycle easier, faster and more efficient, we are writing a \'testing suite\' - which is multiple internal tools like debuggers, state listeners, bug panels etc. This will help us finding issues in the code, reproducing them and fixing them. This will also help during initial scaling post launch\r\n3. We wrote unit tests to maintain several of our APIs and to get assurance that they won\'t crack under pressure.'),('startup_updates',0,1415,1661,'en',0,'https://t.me/ego_paysenger_en/231\r\n\r\nAndroid: 1.058.26\r\nImproved:\r\n?  Search by followers;\r\n?  Request screen design;\r\n?  Social network icons;\r\n?  Various sections of the app.\r\n\r\nFixed:\r\n? Fixed bugs when uploading videos;\r\n? Fixed bugs when updating information and adding a profile photo;\r\n? Fixed bugs when creating new requests;\r\n? And other minor bugs.\r\n\r\nAfter this update, you can:\r\n? Refresh content by swiping down\r\n? Share posts\r\n? Instantly receive notifications inside the app\r\n? Leave likes and view the list of likes under content.\r\n\r\nWe have also added caching and the ability to block users who threaten the security of the community.\r\n'),('startup_updates',0,1417,1663,'en',0,'? Worked on bugs and further improvements on the Dapp.\r\n? Integrated with IPFS to upload the image along with the profile info.'),('startup_updates',0,1422,1668,'en',0,'To give a better experience to Users, we have updated the design of our website with better UI/UX.\r\nTo enable user to pay the NFTs in any cryptocurrencies, we are integrating our Product with 0x API for swapping cryptocurrencies with Zero commissions.\r\nThe logo of our company is completed.'),('startup_updates',0,1424,1670,'en',0,'1. started to build a community on telegram (https://t.me/+p6gJvUN7rr8xM2Zl)\r\n\r\n2. Setting up token gated discord for our NFT holders. \r\n\r\n3. Our NFT Collection has been traded with 60x OSMO, 26x ATOM on Omniflix marketplace.\r\n\r\n4. All the holders get the utility of: \r\ni. ? Gated Discord Chat - access to exclusive community\r\nii. ? WL & Airdrops\r\niii. ? Giveaways\r\niv. ? Beta testing access to experimental metaverse features and builds.\r\nv. ??️ Creator collaboration airdrops\r\nand more.\r\n\r\n5. Planning to do a second load test with our NatureX NFT holders.\r\n\r\n6. This week we are integrating the Auctions module inside the Flixverse.\r\n\r\n7. Planning to ship Token gated Chat V2. '),('startup_updates',0,1430,1676,'en',0,'- NFT membership EVM contract deployed on polygon \r\n- Typescript is handled for SDK creation\r\n- Stuck with the anchor issue for the Solana V2 contract and have been brainstorming with other engineers to debug\r\n'),('startup_updates',0,1431,1677,'en',0,'This week was mostly spent in research and product development for our Web3 Solution. Post launch and audit of Web3 solution we would start the development of our Enterprise Solution for companies across the globe over private and public blockchains.'),('startup_updates',0,1432,1678,'en',0,'Explore page was built that allows users on the platform find others based on the algorithm that predicts the users you most likely know by analyzing On-chain data like holdings and transactions. Still the algorithm needs to be updated to show relevant users.'),('startup_updates',0,1433,1679,'en',0,'Updates to the explore page and profile page. Users can choose between multiple NFTs they own to select a PFP or choose the dynamic PFP option. \r\n\r\nIn explore, users can be sorted based on the size of the collectibles, followers count and alphabets.'),('startup_updates',0,1459,1709,'en',0,'- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API'),('startup_updates',0,1460,1710,'en',0,'The token-gated community creation and assigning roles is built with initially supporting NFT communities from all the EVM chains. Next step is to support Solana communities as well.'),('startup_updates',0,1462,1716,'en',0,'We would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team is more than half way through for the REST to GraphQL upgrade of the systems. This will not only make the platform easily scalable and faster, it will also allow us to easily give API access to our partners to request live event data from the platform.\r\n\r\nWe also integrated multiple chains, so projects on these ecosystems can now use AirLyft for token distribution.\r\n\r\nThe team is also working on a great scalable platform upgrade to support multi-fold traffic increase\r\n\r\nThe team would be releasing important contract addresses for transparency.\r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders.\r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc.\r\n\r\nRead in detail here -> https://blog.kyte.one/moving-towards-a-more-decentralized-kte-4ed3de4578d0'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'Big Improvements in website UI and portfolio page.\r\nDEX integration in full flow, as we completed Buy module in a week.\r\nTargetting Sell Module this week.'),('startup_updates',0,1518,1772,'en',0,'1. Shipped video specific features to Lighthouse\r\n2. Scaled system for caching and performance\r\n3. UI updates on Files Dapp (https://files.lighthouse.storage)\r\n4. Solana Contracts initial version done. Now started testing'),('startup_updates',0,1519,1773,'en',0,'1. Shipped video specific features to Lighthouse\r\n2. Scaled system for caching and performance\r\n3. UI updates on Files Dapp (https://files.lighthouse.storage)\r\n4. Solana Contracts initial version done. Now started testing'),('startup_updates',0,1520,1774,'en',0,'1. We’ve structured and implemented 3D physics. A lot of value-tweaking will happen over the remaining month\r\n2. We are testing the unit tests we wrote last week\r\n3. We’re building test and debug tooling to do a thorough test of our game engine’s stability. This will be built in phases'),('startup_updates',0,1523,1777,'en',0,'- 128 DAOs listed on platform\r\n- Working on Proposal and Financial section of DAOs\r\n- Updates on Community section under DAO profile'),('startup_updates',0,1524,1778,'en',0,'- Token gating of platform\r\n- Loader on Financials, Proposals and Community tabs \r\n- Financials tab : \r\n      1. Add API for time-series and get AUM. \r\n      2. Plot AUMs on any UI element of your choice with 4 buttons : 1D, 1W, 1M, 6M\r\n'),('startup_updates',0,1527,1781,'en',0,'1. Product - finished light theme for DApp, automated approvals for investors and borrowers'),('startup_updates',0,1538,1795,'en',0,'- Improving the user onboarding experience\r\n- Adding a new \"Gallery\" feature which was most requested from early access program\r\n- Adding a new \"auto-hide spam NFTs\" to help users with a large number of NFTs manage them better'),('startup_updates',0,1539,1796,'en',0,'- Improving the user onboarding experience\r\n- Adding a new \"Gallery\" feature which was most requested from early access program\r\n- Adding a new \"auto-hide spam NFTs\" to help users with a large number of NFTs manage them better'),('startup_updates',0,1551,1808,'en',0,'Launched our new game, Whack-a-Tate, which is a simple, casual game based on the popular arcade game Whack-a-Mole, but themed on the now infamous Andrew Tate.\r\n\r\n1. Details about the game:\r\n•Built using Unity 2021.3\r\n•Used 2D sprites and spritemasks to create the mole in out action \r\n•Animation events used for better sync of code and animation\r\n•Highly modular and editable code with multiple input variables to tweak game settings\r\n•Fine tuned game difficulty to increase player fun and replay value\r\n•Vibrations added for haptic feedback and increasing immersion\r\n•Combos added to promote careful and deliberate gameplay\r\n\r\n2. This game also has an on-chain referral system, where a user can earn 1 MATIC for getting 5 friends to play the P2E version of the game'),('startup_updates',0,1552,1809,'en',0,'Whack-a-Tate (https://whackatate.xyz)\r\n1. Added PWA download option and began beta testing it for whackatate.xyz, and instructions for iOS users \r\n2. Added notification system to alert users if and when new tournaments are created, rewards are available, etc. Currently in beta testing.\r\n3. Began working on PvP mode for both games\r\n4. Began work on upgradable smart contracts (built but not implemented)\r\n5. Fine-tuned the game to take care of some minor bugs that were breaking streaks\r\n6. Added promotional banners, to direct users to https://flappymusk.xyz and the Product Hunt page\r\n\r\nFlappy Musk (https://flappymusk.xyz)\r\n1. Added promotional banners, to direct users to https://whackatate.xyz and the Product Hunt page'),('startup_updates',0,1564,1821,'en',0,'wer'),('startup_updates',0,1573,1830,'en',0,'Simplr Collection V2:\r\nWe are running ahead of time by 4 days.\r\nWe had to cut some scope due to time constraints.\r\nWe are now focusing on necessary features and removing good-to-have-like quick test flow.\r\nThe design of the Admin Dashboard needs to be done again due, as the new designs would have delayed our launch by at least a month\r\nThe development of Simplr Collection V2 is now on hold due to the urgent needs of the new product, Schmint.\r\nSchmint:\r\nLast week we did research on the product, like technical feasibility.\r\nWe talked to the community (around 15 collectors) to understand the needs.\r\nOnce the architecture and requirements were ready, we put everything on hold and started working on this.\r\nWe cannot disclose more information about this right now. But you can check out - https://schmint.simplrhq.com\r\nWe plan to launch this product on 3rd October 2022, with more details about the product releasing next week.'),('startup_updates',0,1574,1831,'en',0,'Started programming trikl-V2 per user suggestions - adding specific features for newsletter category, improving UI/UX, making it more user-friendly and mobile responsive.'),('startup_updates',0,1576,1833,'en',0,'Assets being created and mapped to AR/VR apps to bridge the gap between metaverse and reality.'),('startup_updates',0,1622,1892,'en',0,'Announcing our new product ?\r\n\r\nWe at Elite #NFT have a vision to Take #NFTs mainstream and make it accessible to everyone.\r\n\r\nWe have been working on our vision for quite sometime and are developing something awesome\r\n\r\nIntroducing Liqy,\r\nLiqy enables you to buy and sell NFTs using Fiat currency through #UPI, Credit and Debit Card.\r\n\r\nIt is a browser extension which will later be launched as an app.\r\n\r\nYou will have to do normal web2 login using phone and email, connect your UPI and then connect your #web3 wallet.\r\n\r\nEverything will be onchain and you will hold the keys because we believe in core principles of web3 and will try not to compromise them as much as we can. Buyers and sellers will not transact in any #crypto asset\r\n\r\nWe have the #tech part already sorted and are now working with lawyers to get a green signal to operate in #India.\r\n\r\nFeel free to drop you questions, opinions and feedbacks.'),('startup_updates',0,1624,1895,'en',0,'As we support multiple wallets and multiple chains, users can add all the wallets they own to wrap them around an identity. In order to weed out bad actors trying to add wallets they don\'t own, we have added few middle layers combining the auth token and wallet signatures.'),('startup_updates',0,1627,1898,'en',0,'- Web3Auth wallet integration\r\n- Created a service to automatically backup all activity every 24 hours.'),('startup_updates',0,1632,1904,'en',0,'Tech team focused on building the robust risk engine.'),('startup_updates',0,1636,1908,'en',0,'A powerful version of the portfolio margining engine visualizer was created by our tech team.\r\n\r\nWe\'d love for anyone interested to test and share feedback at: https://zkmrgn.goerli.syndr.com/'),('startup_updates',0,1684,1949,'en',0,'Well, I have been promoting LIQY this week, and here\'s the story of why I thought Creating a product like this is very essential for the #Web3 Space.\r\n\r\n\r\n\r\nSo a few months back there was a huge flood in Assam and My friends raised around 4,00,000 INR for flood relief by selling their #NFTs. \r\n\r\n\r\n\r\nBut as the transaction involved #cryptocurrencies and NGOs in India are not allowed to accept #crypto as Donations, my friends had to convert the raised amount into INR which was a taxable event. They literally had to pay 1,25,000 INR in Taxes. Which I think is Absurd.\r\n\r\n\r\n\r\nImagine that #money going for flood relief it would have helped the locals a lot. but Nonetheless, this issue was big enough to trigger me to think about a solution for this.\r\n\r\n\r\n\r\nThe Problem was, Yes NFTs are changing lives of #NFT #artist but in the end, Artist needs #FIAT to survive, Along with that getting into Crypto is a very tedious process as you need to do various steps like converting your #INR to USDT, Buying the currency needed, Transfering to metamask to buy NFT.\r\n\r\n\r\n\r\nIf you observe closely the cycle starts with the collector Converting INR to Crypto and ends with Artist converting Crypto to INR. If this is the case why not just trade an NFT in exchange for INR?\r\n\r\n\r\n\r\nSo hence I came up with an outstanding Idea that helped you leverage the penetration of #UPI along with the transparency of the #blockchain. The thing is that you can just swap the UPI Component with Credit and Debit cards and you get an international product that will be useful in various different markets.\r\n\r\n\r\n\r\nWith LIQY we are merging web ecosystem with the future web3 ecosystem\r\n\r\n\r\n\r\nPeace✌️'),('startup_updates',0,1688,1953,'en',0,'- Brought on first full-time engineer (full stack). This has significantly improved our development speed\r\n- Debugged and improved speed/scalability of scanner product (scan.getshield.xyz) + implemented google analytics to track usage\r\n- Added documentation for our AML API (wallet scanning) at docs.getshield.xyz'),('startup_updates',0,1704,1969,'en',0,'1) Explored cross-chain renting/lending of NFT assets  \r\n3) Deployed renting/lending smart contract on avalanche \r\n4) Marketplace MVP is ready \r\n'),('startup_updates',0,1709,1974,'en',0,'We have started the work on the MVP, assets in 2D ready and now starting work on 3D assets + Game development'),('startup_updates',0,1719,1984,'en',0,'- Problem with innit is solved and version 2 development has progressed\r\n'),('startup_updates',0,1720,1985,'en',0,'Genesis land mapping draft 1 finalised\r\nMoving ahead with 3 Event spaces'),('startup_updates',0,1721,1986,'en',0,'University & Game Arena design completed'),('startup_updates',0,1722,1987,'en',0,'Low Poly Space Development Completed\r\nLow Poly Character Design Completed'),('startup_updates',0,1724,1989,'en',0,'Low Poly University Development\r\nLow Poly Gaming Arena Development'),('startup_updates',0,1731,1996,'en',0,'1. We continue to improve 3D physics inside the game engine, and some new UX animations were written into the game to make it more intuitive for testers\r\n\r\n2. The revamp of our server logic is being tested, and will soon replace the current server we’re using to test\r\n\r\n3. Manually matching two players was a huge bottleneck for onboarding a higher number of testers, so as explained in the last weekly update, we now have a bot that can play our game against real players. It’s a very dumb bot at the moment.'),('startup_updates',0,1736,2016,'en',0,'- storage \r\n- first to market \r\n- analyzing the business model \r\n($29.99/yr with innovative allocations) \r\n'),('startup_updates',0,1742,2022,'en',0,'We have initially completed the new feature of the product - \"Battle Royale\" game mode. This is one of the remarkable milestones, I firmly believe that with this feature, we will attract a large number of users to the product.'),('startup_updates',0,1751,2031,'en',0,'- transactions validation with an unique capabilities \r\n- low cost, programming, high speed, security \r\n- permissionless Layer 1  designed from the blockchain roots'),('startup_updates',0,1759,2036,'en',0,'Shut down Wazirx as the TDS deductions were messing up the strategy\r\nKraken Integration, FTX US Integration ,UI Improvements on the landing page Why Sypto, Invest in Crypto Slider, FAQ, Register for Zues Section, Added new section - Customer Reviews to increase trust'),('startup_updates',0,1767,2044,'en',0,'1. Initiated discussions for Security Audits of protocol\r\n2. UI enhancements (light theme, responsive design) of the product\r\n3. LoI signed with Arcana to explore gasless transactions and socialauth'),('startup_updates',0,1770,2047,'en',0,'Nalnda has integrated Graph Protocol to its marketplace. This is a major step towards data engineering in publishing industry. Nalnda will sell these data (only related to reading pattern, books, behaviour, etc. Nalnda will not store any private data) to Publishers for their consumption. Publishers will use these data to define better storyline, character creation for novels, optimize story length, chapter length that will maximize the read-time of the reader on our platform.'),('startup_updates',0,1783,2060,'en',0,'We are so excited about our new product Schmint. It is collector-facing and will help collectors in minting. We are also excited because after searching a lot, we haven\'t come across any competitors. Schmint is so promising that it can help us capitalize on Simplr Collection\'s Competitors.\r\nThe only thing that I can share is that Just Schmint it!\r\n#justSchmintIt'),('startup_updates',0,1785,2062,'en',0,'Working on a unified announcements feed to improve the UX on the platform.'),('startup_updates',0,1787,2064,'en',0,'- focus on the next billion losses \r\n- buidl the best crypto cold wallet \r\n- storage designs'),('startup_updates',0,1788,2065,'en',0,'The major part of the frontend is done. The backend development has commenced. We will receive the API keys in a few days'),('startup_updates',0,1794,2071,'en',0,'1️⃣ Mention user profile suggestions when you type @ in the post and comment.\r\n2️⃣ Multiline support in the comment.\r\n3️⃣ The top 3 skills are featured on your profile.\r\n4️⃣ Now you can add GitHub and LinkedIn links to your profile.\r\n5️⃣ Now, the videos are in a paused state in the feed.\r\n6️⃣ Added filter for spam prevention.\r\n7️⃣ Added new report type \'SPAM\'.\r\n8️⃣ Video load improvement.\r\n9️⃣ Bug fixes and performance improvements.'),('startup_updates',0,1796,2073,'en',0,'- Buy & Sell functionality added to V1 Solana contract \r\n- Listing UI is completed \r\n- Started working on Pop-up UI for user actions '),('startup_updates',0,1807,2084,'en',0,'1. Completed the initial development of the AIREX Gateway for creators to launch NFT collections without writing a single line of code\r\n2. Initial design ready for integrating the Subscriptions NFT with MyriadFlow platform'),('startup_updates',0,1842,2121,'en',0,'Fixed web socket Disconnect()\r\n2. Working on pitch deck.\r\n\r\n'),('startup_updates',0,1843,2122,'en',0,'1. One area where we need to improve the game drastically is in \'representation\' of the output of every action a player does. For the same, we are testing new 3D and 2D effects that can be added to the game\r\n\r\n2. The bot that we developed last week got a bit smarter this week and has been winning 30% of the games ?'),('startup_updates',0,1844,2123,'en',0,'1. Added navigation menu for token gated rooms in flixverse for demonstration at cosmoverse event on 25th.\r\n2. Planning for a 2nd load test on flixverse and soft launch next month.\r\n3. Improving Purple metaverse infra.\r\n4.  Working on a 3D metaverse called UNIVRS (pronounce it as the universe).\r\n i. Tried to spin RTFKT CloneX 3D files into a 3D model of the NFT. Where users can use the NFT as the playable character/ avatar.\r\n ii. Here\'s the game product demo video of the Team Death Match (TDM) game played as NFT avatar: https://drive.google.com/file/d/1CDdODUn-HO-KIep1-6LhQr1fQHkpFx6k/view?usp=sharing\r\niii. Adding Multiple chain wallets in order to make it make the world interoperable with chains. \r\n iv. Trying to automate the 3D model to 3D character/ NFT avatar so that any RTFKT CloneX holder can join the game with their 3D files. (PS: this feature will be revolutionary as the metaverse allows the use of any NFT project to allow their users/holders to use their NFTs in-game. We\'ll be the place to provide the utility that NFT projects promised as \' Metaverse Ready \'.)\r\n v. working on building the TDM match game with Clonex as an MVP before launching the metaverse to build traction and community.\r\n5. Putting efforts to open source unity -  cosmos wallet integration plugin and MMORPG code.'),('startup_updates',0,1850,2129,'en',0,'Started working closely with the biconomy team to deploy our paymaster service for their smart contract wallet. '),('startup_updates',0,1854,2133,'en',0,'- 1000 + discord members\r\n- Leaderboard of DAO wrt Financial & community growth\r\n- Filters in community page'),('startup_updates',0,1859,2138,'en',0,'- Scanner Spanish version live and in testing w/ Spanish speaking users\r\n- Implemented Random Search and How it Works explainer pop-up'),('startup_updates',0,1865,2145,'en',0,'v2 now has an updated Livestreaming Dashboard much easier to use, with a straightened-up UI with all details easy to modify & update.'),('startup_updates',0,1875,2155,'en',0,'Anti-Phishing is enabled on the platform which ensures a user is clicking on the real link posted by a real admin in any community.'),('startup_updates',0,1877,2157,'en',0,'UI/ UX is updated to give a better experience to the user.  The front end coding is in progress.'),('startup_updates',0,1878,2158,'en',0,'We have our website ready to be deployed.\r\nWe also have UI UX ready and will start working on the backend this week \r\nWe also had a chat with lawyers and advisors to have a legal structure and compliance so that we respect the law\r\nWe are also working on our introduction video which will be completed by next week\r\nOverall we are making progress'),('startup_updates',0,1891,2171,'en',0,'Feature addition:\r\n    - New dashboard with user-friendly UI/UX\r\n    - Notion-like editor\r\n    - Continuous improvements of our Dapp, basis feedbacks is going on.\r\n\r\n- Litepaper in progress'),('startup_updates',0,1892,2172,'en',0,'-Changed the liquidation mechanism across our protocols \r\n-Integrated QR code payments mechanism \r\n-setup our discord server to create a community and scheduled content for our social media handles for the first two weeks of October.\r\n-Fixed Some Frontend Bugs'),('startup_updates',0,1895,2175,'en',0,'Phone and email verification pages are done\r\nKYC page is almost done'),('startup_updates',0,1921,2201,'en',0,'Added feature of dynamic royalty that allows authors to maximize profit from used eBook sale. '),('startup_updates',0,1922,2202,'en',0,'1. Completed Preliminary UX Audit of our alpha version of CR Square Guardian, going live next week.'),('startup_updates',0,1923,2203,'en',0,'- The website is live. \r\n- Currently working on the whitepaper.'),('startup_updates',0,1926,2206,'en',0,'Token deployment of ERC20, ERC721, ERC1155 are completed. '),('startup_updates',0,1931,2211,'en',0,'Now, whenever you open the product, it doesn\'t immediately ask you for a wallet connection. It gives you the product tutorial with some dummy data and then walls out those features that require a wallet connection to work.'),('startup_updates',0,1933,2213,'en',0,'1. Identify NFT functionality in the product\r\n2. Error handling for various scenarios and appropriate  messages in the dapp\r\n3. Initiated discussion for a pilot with a web3 startup for integrating legal agreement execution'),('startup_updates',0,1938,2218,'en',0,'We have fixed a couple of major UI issues where users might get confused with the information provided.\r\nSuch as Minimum and Maximum rent durations.\r\nDeployed Infy on Kava chain.\r\n'),('startup_updates',0,1941,2221,'en',0,'- On-chain publication demo app is live and shared with customer \r\n- Escrowless rental contract is done for new NFT mint and figuring out freezing authority updation for all existing NFT \r\n- No significant update on front-end since our freelance dev had exams during the week'),('startup_updates',0,1942,2222,'en',0,'Schmint is almost ready to launch. Though we will be pushing the alpha launch date to 10th October, due to our new GTM strategy and a small delay we faced in terms of development. In our new GTM strategy, we are focusing on educating users on the new product, and terminologies and making them aware. Also, this would help us in gathering projects to be listed on schmint.'),('startup_updates',0,1950,2230,'en',0,'One of the biggest feedback we have been getting from our testers is that they are unable to decide which character to play when (and why) - unless they read all the stats of each character - which is a hard thing to do during an active game.\r\n\r\nIf you think about it - in most games, you don\'t see stats of the character while playing, and you make your decisions based on the character body build, looks etc.\r\n\r\nSolving for this - we have revamped character designs, which now make it significantly easier for players to know their characteristics, and to decide which character to play in any given situation. Please reach out to check out the new character art! '),('startup_updates',0,1955,2235,'en',0,'We solved major challenges in product - Order persistence. \r\n\r\nOrder Persistence has been a critical issue and we were able to resolve the issue by testing multiple transactions. This is a great achievement so far.'),('startup_updates',0,1966,2247,'en',0,'- Pushed big new feature to Shield scanner tool - you can now simulate any smart contract without connecting wallet nor spending any ETH and without downloading an extension\r\n- Redesigned landing page to be more appealing and more consistent with current framing'),('startup_updates',0,1979,2263,'en',0,'We are working on Introduction Video Stor is done animations are in the process\r\nWe are also creating a demo now which won\'t be on chain but will give a gist of our product\r\nBeing a multichain solution we have started connecting with contacts in Polygon, Solana, and Near to name a few\r\nThe structuring of the company is what we are discussing now with our lawyers\r\nWe started working on the backend but due to the cash crunch, we were not able to move forward and hence had to push the timeline on the same.'),('startup_updates',0,1990,2275,'en',0,'Tezos Walkthrough (I) - https://www.loom.com/share/8b774c0ed48f47e9b214755550648568\r\n\r\nRecorded Pitch (II) - https://pitch.com/public/97a0f67d-63cc-4261-bfbc-03b6f572b84f'),('startup_updates',0,2014,2299,'en',0,'1. Build the Term Loan repayment SmartContract in addition to Bullet Loan\r\n2. Integrated with Skynet for decentralized file storage'),('startup_updates',0,2021,2306,'en',0,'Added DYDX on the landing page, launched DYDX.\r\nInternal pages improvement.\r\nWe benchmarked our Athena strategy against CTO Larsson, and came out on top. which we will be using as marketing for the week.'),('startup_updates',0,2026,2311,'en',0,'- First unity package is in its testing phase \r\n- Marketplace SDK work started '),('startup_updates',0,2035,2320,'en',0,'- Launched NFT badges support'),('startup_updates',0,2043,2329,'en',0,'We finished up integration with The Graph protocol and creation of a subgraph. Our stack is now ethers, TypeScript, React/Next, Chakra UI, The Graph, Foundry (with Solidity unit tests), and Hardhat (for additional deployment flexibility).'),('startup_updates',0,2049,2335,'en',0,'Smart Contract Wallet R&D\r\nUI Fixes\r\n'),('startup_updates',0,2051,2337,'en',0,'1. Load testing revealed bugs in our code that were promptly fixed, we are working to ensure robustness of final deployment\r\n\r\n2. New features from our game design updates were added to the backend\r\n\r\n3. Identity Provider for employees hosted but not yet integrated with our services\r\n\r\n4. We’re testing gestures on the game UI for easier user experience'),('startup_updates',0,2056,2342,'en',0,'Poinswap website is still in progress, before it was no connection to the blockchain at all. No connect wallet, no tokens, no smart contract, no nothing. Today it\'s officially able to connect wallet. The team also prepare to finish the smart contract for the marketing campaign Pre-IDO'),('startup_updates',0,2057,2343,'en',0,'Proof-of-skill/attendance/commendations NFT showcase on profile pages is in development. \r\nOrbis integraion in progress. \r\nPerks section is outlined, initial list of partners providing perks is being drafted. \r\n\r\n--- \r\n\r\nSign-in UX improved. '),('startup_updates',0,2058,2344,'en',0,'1. Launched notifications for https://flappymusk.xyz and https://whackatate.xyz\r\n2. Fixed some bugs to make both the live games work better on iPhones\r\n3. Spent time brainstorming and coming up with a vision and strategy for the greater project, that ties all the games together and ideally is the start of the funnel to onboard millions of people into Web3. We decided to call it play3.club\r\n4. Completed work on upgradeable smart contracts, that can go live with the next game launch\r\n5. Created PRDs, designs and mockups for the play3.club app'),('startup_updates',0,2059,2345,'en',0,'1. Worked on the pitch deck for Play3 Club, and began thinking about go-to-market strategy\r\n2. Ideated and came up with 10 new game ideas\r\n3. Started work on our third game\r\n4. Continued work on PvP mode\r\n5. Ideated and came up with ideas and a plan to build the most simple non-custodial wallet experience possible, integrated into the Play3 app\r\n3. Fixed a small issue with the images attached to our website links'),('startup_updates',0,2060,2346,'en',0,'1. Started building MVP for the third game. This one is going to be significantly higher quality than the last 2, so we\'re testing out some mechanics before we make a decision and start working on the assets\r\n2. Continued work on PvP mode\r\n3. Spent more time thinking about strategy and vision, and what we want our product to look like going forward (see pitch deck for specifics)\r\n4. Started rebuilding Flappy Musk and Whack-a-Tate, to reduce game sizes, and make them more compatible on iPhones and older Android devices\r\n5. Brainstormed and came up with ideas for how we plan to onboard people into Web3 beyond our games, and hashed out some promising plans for our Explore page\r\n6. Deep dived into research for wallet building \r\n7. Spent time talking to some power users about what they\'d done with the MATIC they earned from playing Flappy Musk and Whack-a-Tate\r\n8. Built the https://play3.club website'),('startup_updates',0,2065,2351,'en',0,'We are building Dexchange for Institutions and we have developed APIs and Web Sockets for Institutions to connect with our platform seamlessly. \r\n\r\nWe are working on tweaking on our Order Match making engine for the needs of Institutional users and will be onboarding Front end and Backend developer to expand the platform to be a more robust one'),('startup_updates',0,2086,2372,'en',0,'1. Opportunity section with micro-bounties accessible to everyone on the platform, this will help improve visibility of all our partners who will have bounties with us, since it will be exposed to audience of multiple chains, protocols, tools\r\n2. Creating Product Ecosystem on Truts'),('startup_updates',0,2098,2384,'en',0,'Front end updated with a complete revamp to \r\n1. the app landing page\r\n2. Dashboards \r\n3. Added a side bar for easier navigation\r\n\r\nFour blockchains added - Avalanche, Binance Smart Chain, Cronos, Arbitrum\r\n\r\n\r\nBottlenecks:\r\n1. Looking for a UX designer for effectively showing up blockchain and protocol data for a wallet since as the no. is increasing, we are struggling to show all data in an easy format\r\n2. Customer outreach was slower due to the BlockRocket pitch event prep and another potential big customer pitch'),('startup_updates',0,2099,2385,'en',0,'1. Quill Audits has been engaged as the smart contract auditor. We have initiated the smart contract audit process the expect the process to be completed by upcoming 2 weeks.'),('startup_updates',0,2100,2386,'en',0,'- New UI/UX: https://twitter.com/mymetafarm/status/1579819112015876096'),('startup_updates',0,2101,2387,'en',0,'We have launched our alpha version live on polygon network and have opened for signups from Startups and Investors.'),('startup_updates',0,2104,2390,'en',0,'Features such as Cross-chain Collateral and Remote Trading are now live on Beta Testnet.\r\nIt will allow users to deposit funds from whichever chains they have liquidity on, lock and concentrate them.\r\nThen users are able to trade remotely from whichever chains they prefer.\r\nFor example:\r\nUser A deposits 10k from Ethereum, 10k from Polygon, concentrates them on Sat.is. User A now has 20k as collateral. User can then choose to trade remotely from faster and cheaper network such as Arbitrum even when the collaterals are locked on Ethereum and Polygon. '),('startup_updates',0,2111,2397,'en',0,'We successfully launched Alpha Testnet on Boba Network in December 2021;\r\n\r\nArbitrum and Polygon in March 2022;\r\n\r\nzkSync 2.0 testnet in April 2022'),('startup_updates',0,2119,2405,'en',0,'Poinswap is developing Pre-IDO website which will demonstrate our alpha feature. Right now the product is on final testing and testnet is expected to compelte on late october'),('startup_updates',0,2123,2409,'en',0,'Started a wallet notification product that allows users to receive an SMS everytime they send or receive any tokens.'),('startup_updates',0,2124,2410,'en',0,'Added Twilio messaging support for SMS and whatsapp\r\nAdded Alchemy Integrations for webhooks and backend integration with AWS.'),('startup_updates',0,2127,2413,'en',0,'Frontend chart integration'),('startup_updates',0,2128,2414,'en',0,'User creation on Gate\r\nIndex analytics computations\r\nOffload the coin metadata in the front-end cache. ( To reduce the on-air cloud computations and improve API response times )'),('startup_updates',0,2130,2416,'en',0,'- UI is developed for all pages. We\'re refining CSS to achieve details as the design \r\n- Started integrating UI with smart contract\r\n- Rental contract is done; adding revenue sharing into the contract for the new SDK ');
/*!40000 ALTER TABLE `bdta_node__field_updates_product_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_questions_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_questions_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_questions_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_questions_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_questions_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_questions_only`
--

LOCK TABLES `bdta_node__field_updates_questions_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_questions_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_questions_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'I am not sure, how to acquire customers in UAE while sitting in India. I want to move there, but there are some things pending here which need to be resolved. Then will move'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'How do we acquire more customers? The people we\'ve onboarded, absolutely love this. But it\'s difficult to get that trust'),('startup_updates',0,869,980,'en',0,'No actual solution yet, to speeding up the prospecting and lead generation process of Dubai. Can someone help here?'),('startup_updates',0,888,1000,'en',0,'Question Answered - 1 \r\nHow we prove truthfulness of data -\r\nAns - https://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343'),('startup_updates',0,890,1002,'en',0,'Q) Help content writers in monetizing their content?\r\nA) Let users read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\nQ) Help creator and reader for an intuitive experience?\r\nA) Allow creators to create content swiftly and efficiently using a well-defined interface and structure.'),('startup_updates',0,898,1010,'en',0,'Application of NFTs in Education, Work Credentials, IP Protection, Shipping, Creators Economy, Retail'),('startup_updates',0,905,1017,'en',0,'Q) Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\nA) By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\nQ) Optimize and enhance the reader viewing experience\r\nA) Optimize and enhance the reader viewing experience'),('startup_updates',0,970,1082,'en',0,'- We ran into a problem on our AWS server billing and would like to get some help on AWS credits if we have a partner\r\n- We are exploring the possibility of a token for which I would like to speak with someone who can be a guiding light within the Buidl Mentor ecosystem');
/*!40000 ALTER TABLE `bdta_node__field_updates_questions_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_traction_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_traction_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_traction_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_traction_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_traction_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_traction_only`
--

LOCK TABLES `bdta_node__field_updates_traction_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_traction_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_traction_only` VALUES ('startup_updates',0,522,616,'en',0,'- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\r\n- Discussing similar integration with OpenSea, Daylight.xyz, and other crypto platforms'),('startup_updates',0,552,648,'en',0,'1. Crossed 10.5k website visitors\r\n2. Onbaorded 8 new communities\r\n3. Got 13 new reviews'),('startup_updates',0,578,676,'en',0,'- Validation for metaverse/gaming platforms as a potential customer (Branch.gg)\r\n- Met with OpenSea and Metamask to understand their current security issues and requirements for them to test our technology'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,700,804,'en',0,'- Aligned with Daylight.xyz, warmest customer, on the specific threats we will detect on their platform - goal to get them testing our API by end of next week\r\n- Spoke with two Wallet customers, better understanding their use case & integration requirements\r\n- Identified 50+ potential early customer platforms for us to target this quarter'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Website metrics for the last week: 1200+ views, 400+ new users, 2400+ interactions'),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with Bizthon 2.0 to manager their grants programme through milestones.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'A couple High profile investors reached out as they wanted ot try out sypto. They have some concerns around the legality. Need to see how this plays out.\r\nIn the automation setup, People responded with interested and not interested. The team will try to onboard the interested ones this week.'),('startup_updates',0,869,980,'en',0,'Onboarded 2 clients worth $500 each'),('startup_updates',0,889,1001,'en',0,'- Met with Art Blocks & Ledger as potential customers. Scheduled second meeting with both of them.\r\n- Aligned on pricing with Art Blocks - discussing integration logistics'),('startup_updates',0,892,1004,'en',0,'1 new partnership and look forward to working with the TPH team for greater integrations'),('startup_updates',0,893,1005,'en',0,'https://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,899,1011,'en',0,'As next steps, we share the implementation steps and execution plans over next weeks'),('startup_updates',0,900,1012,'en',0,'initial discussions are well and we are in bangalore to discuss implementation steps'),('startup_updates',0,913,1025,'en',0,'1. DAU/MAU - 4%\r\n\r\nWe are monitoring to improve this and take it above 10% in next 1-2 months'),('startup_updates',0,957,1069,'en',0,'New community members - 8\r\nIdea discussed - 3\r\nPitches done - 1'),('startup_updates',0,959,1071,'en',0,'FTX.US exchange onboarded 3 users\r\nGot revenue from profits made in the last month from users.\r\nApproached 3 UHNI for investments with sypto strategy ATHENA, might take time to close as they have too many concerns around crypto but have the intent to invest.'),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool (~$80 monthly subscription similar to well-known web3 APIs)\r\n- Currently in integration testing with two platforms: Art Blocks + Sunrise'),('startup_updates',0,970,1082,'en',0,'Twitter Traction post-launch : \r\nFollowers gained = 3500\r\nTotal impressions on tweets = 50K\r\nTotal engagements on tweet = 5000\r\nAvg engagement rate = 20%\r\n\r\nWebsite traction: \r\nWebsite clicks = 6,200+\r\nPeople opening the waitlist page = 6,000+\r\n// Waitlist signup = wallet connect + verifying twitter //\r\nSignups on the waitlist = 2,200+\r\nMaximum folks invited by a single waitlist member = 330\r\n'),('startup_updates',0,1054,1168,'en',0,'Onboarded 3 users from the US on ftx.us exchange\r\nWe would be featured on Alpaca dashboard next week.\r\n3 More accounts from India on Binance Exchange.\r\nA lot of existing users kept adding top-ups to their portfolio\r\n\r\n2 profitable positions across portfolio - ETH and ADA'),('startup_updates',0,1077,1197,'en',0,'1. We set up a billboard outside our college with a big QR and a mysterious message talking about some \'game reveal\'. A bunch of students showed up, checked out and tested the version of the the gameplay and gave us detailed feedback. General feedback: We are on the right track, but a lot of UX polishing is still required (as expected) ?️\r\n2. Started a new regime called \"10 testers per day\", where we are getting at least 10 random people to try the game and give us feedback daily.?'),('startup_updates',0,1079,1199,'en',0,'We Have Successfully Build Our 5 Platforms For Mantra-Fi'),('startup_updates',0,1080,1200,'en',0,'Community members - 31 ( +10 this week)\r\nWebsite visits - 91\r\nSignups - 0\r\nCollaboration - 1\r\nptiches done - 3\r\nidea discussed - 30+'),('startup_updates',0,1102,1242,'en',0,'- Got traction and certain following from the Web3 Conference audiences\r\n'),('startup_updates',0,1116,1256,'en',0,'- Met with 4 potential customers last week: Ledger, Revoke Cash (chrome extension similar to our first customer), Strata Protocol, and Coinswitch\r\n- Bored Ape Security DAO committed to listing Shield on their website as a recommended product for their ~300 alumni Ape holders who are deep in the web3 security ecosystem'),('startup_updates',0,1141,1320,'en',0,'1. Talked with a customer around using Research3 for CGIAR\r\n------\r\nCommunity members - 32 ( +1 this week)\r\nWebsite visits - 50\r\nSignups - 1\r\nCollaboration - 1\r\nptiches done - 2\r\nidea discussed - 30+'),('startup_updates',0,1143,1322,'en',0,'In just two days of our testnet launch we saw 3.2k people coming on our platform to test our product. We continue to received on avg. 120 visits on our website daily.'),('startup_updates',0,1147,1326,'en',0,'We onboarded 3 new clients this week.\r\nGetting featured in Alpaca, is in progress'),('startup_updates',0,1173,1367,'en',0,'Our Real Bins deployment is in the pipeline. Need to wind up the sales as quickly as possible. Since we had reached few people through marketing. Need to improve our community building activity'),('startup_updates',0,1176,1370,'en',0,'-First multiplayer release party, with 1000+ people in the room at the same time.\r\n-First monetization event- 70% of first drop sold out in 2 days.\r\n'),('startup_updates',0,1178,1372,'en',0,'Upon deploying these Bins we will be running a marketing campaign to give a maximum reach about our dapp and our company. '),('startup_updates',0,1188,1383,'en',0,'On track to hit our target for August of about 45+ users on the early access program. '),('startup_updates',0,1211,1409,'en',0,'Shipping the infra for Omniflix, a L1 chain, NFT marketplace in cosmos ecosystem.\r\n\r\nhttps://Omniflix.network (website)\r\nhttps://Omniflix.market ( NFT marketplace)'),('startup_updates',0,1224,1445,'en',0,'Finalizing cooperation with a major African space agency.'),('startup_updates',0,1227,1464,'en',0,'1. Partnered with 8+ projects on BNB Chain, Dotsama, Avalanche, IOTEX Ecosystem. \r\n\r\n2. Few campaigns launched this week by our partner such as Pangolin Exchange, Heroes Of NFT, Rubic Exchange, Alpha Gambit, Flint Money, P2E Analytics.\r\n\r\n3. Increased our Twitter engagement as part of our growth strategy by manually interacting with tweets of projects on multiple ecosystems. \r\n\r\n4. Had an excellent discussion with Web3 Foundation team and planning towards open sourcing a certificate authority and subscription module. \r\n\r\n5. Discussed with Flare Ecosystem team for a collaboration to use AirLyft and make sure that all the dapps on flare ecosystem can use the flare network to host their campaigns. \r\n\r\n6. Internally modified our marketing calendar to do much specific targeting on ecosystems. We distributed these among 3 of our members to handle project base of their respective ecosystem.\r\n\r\n7. Multiple calls with BNB Chain Ecosystem for a collaboration and will have calls with entire BNB Chain regional community for using AirLyft. \r\n\r\n8. Introduced Kyte Gala Week as a part of our community engagement process for users to complete tasks on and earn rewards. \r\n\r\n9. Had a call with Moonbeam Foundation team to take forward our grant process. \r\n\r\n10. In process of Achieving milestone 1 from grant approved by IOTEX Ecosystem. \r\n\r\n11. Joined an AMA call with Sino Global Capital organized by BuidlersTribe.'),('startup_updates',0,1231,1468,'en',0,'Community members - 37 ( +5 this week)\r\nWebsite visits - 62\r\nSignups - 4 ( +1 this week )\r\nCollaboration - 0\r\nptiches done - 1\r\nidea discussed - 5'),('startup_updates',0,1233,1470,'en',0,'- 11k+ followers on Twitter\r\n- 500k+ impressions on Twitter for the month of August\r\n- 40k+ users landed on the waitlist page\r\n- 30k+ wallets signed up on the waitlist \r\n- Saw over 14k+ users from Nigeria over the last 2 weeks on our waitlist, making it the country with the most users on our waitlist. \r\n'),('startup_updates',0,1238,1475,'en',0,'Last 2 weeks I have spent talking to all of the users who are subscribed, understanding their motivations etc.\r\nHelped me get a better clarity on what to build next'),('startup_updates',0,1245,1483,'en',0,'We\'ve been live for 3 weeks now. So far we have received 17,000+ plays on flappymusk.xyz, with 500+ play-to-earns, with zero spend on marketing. We are seeing 20-30 repeat users who come and play every single day, >50% of which are new to web3, and created their first crypto wallet only to play Flappy Musk'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1279,1525,'en',0,'We have received an inquiry from Botminds to help distribute certificates as NFTs and my focus this week it to convert it. Currently, we have to still schedule a call to gather requirements.'),('startup_updates',0,1283,1529,'en',0,'Access to 150K+ students & 1M+ alumni just with 1 group'),('startup_updates',0,1298,1544,'en',0,'Spoke with a FinTech and have an in-principle agreement to partner  '),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1307,1553,'en',0,'- Onboarded our first two creators on Testnet\r\n- Getting feedback, improving and onboarding them to mainnet\r\n- Won 2 bounties in Unfold 2022 hackathon'),('startup_updates',0,1311,1557,'en',0,'Some stats from testers feedback: \r\nhttps://drive.google.com/file/d/11vshz_1SdbxNm92-nN4Zm3J_y-AUdtb6/view?usp=sharing'),('startup_updates',0,1315,1561,'en',0,'- Partnered with the biggest bridge aggregator right now\r\n- Talks in last stage for integrating FetcchX ID in 2 wallets with collective userbase of ~2M'),('startup_updates',0,1319,1565,'en',0,'Talked to 6 users past week to integrate Lighthouse\r\nMost of them committed to use in coming weeks\r\n2 of them already started to use'),('startup_updates',0,1321,1567,'en',0,'- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Continuing to schedule more conversations especially with wallets'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1371,1617,'en',0,'- Have meeting scheduled with Li.Fi & few wallets to show them ID Demo\r\n- Got reached out by guys from solana as they were interested in what we are building'),('startup_updates',0,1378,1624,'en',0,'Community members - 29 ( 0 this week)\r\nWebsite visits - 25\r\nSignups - 6 ( +1 this week )\r\nCollaboration - 0\r\nptiches done - 0\r\nidea discussed - 2'),('startup_updates',0,1381,1627,'en',0,'1. Discussion with a potential borrower'),('startup_updates',0,1382,1628,'en',0,'1. Discussion with another potential borrower\r\n2. Website Go-Live'),('startup_updates',0,1383,1629,'en',0,'1. Social media pages creation - LinkedIn, Twitter, Medium\r\n2. Medium 2nd article published - \"Why real world asset financing is the next frontier of growth for Decentralised Finance (DeFi)\"\r\n3. Medium 3rd article published - \"A Systematic Approach To Risk Assessment In Defi Protocols (Part 1 of 2)\"'),('startup_updates',0,1385,1631,'en',0,'We\'ve signed up a bunch of marquee partnerships in the last week- including our first motion picture song, which releases on the 20th of the month (the movie releases on the 30th).\r\n\r\nWe\'ve also finalised our mobile beta version, and should be live in a month on the app stores (pending approval).'),('startup_updates',0,1386,1632,'en',0,'1. Published 4th article on Medium on A Systematic Approach To Risk Assessment In Defi Protocols (Part 2 of 2: Non-Technical risks)  - https://medium.com/@dygnify/a-systematic-approach-to-risk-assessment-in-defi-protocols-part-2-of-2-non-technical-risks-5e438eb48d1d along with a Twitter thread\r\n2. Submitted our project to Polygon Buidl It Hackathon'),('startup_updates',0,1388,1634,'en',0,'1. Discussions scheduled with 2 more potential borrowers\r\n2. Twitter space on DeFi with @scaletogether - https://twitter.com/scaletogether/status/1564225014232420353'),('startup_updates',0,1405,1651,'en',0,'ABC'),('startup_updates',0,1411,1657,'en',0,'Onboarded more than 50 creators as of August.\r\nBeen garnering interest from other famous creators & collectives who\'ve seen our link-in-bio product in action across other creator profiles.'),('startup_updates',0,1414,1660,'en',0,'1. (Fail) - Could not achieve the target of weekly testers. Solving this by starting to give out the game to testers on their device. (Until now we were getting testers to come test the game in person for security purposes)'),('startup_updates',0,1417,1663,'en',0,'? Reached out to 50+ experts in web3 and in talks with around 10 traders.\r\n? Onboarded them and created their demo profiles (total 6) on the Testnet\r\n? Waiting to hear from others as they are discussing it with their teams.'),('startup_updates',0,1422,1668,'en',0,'We have created twitter, discord and instagram account. For discord we have created channels for the users so that they can get information about out company and can interact and know the updates.\r\n'),('startup_updates',0,1424,1670,'en',0,'1. Talking to folks for doing a live stream in Flixverse of Cosmoverse event that\'s gonna happen in Medellin, Colombia from 26-28 September. \r\n\r\n2. Also working on making Flixverse and Purple infrastructure more collaborative for Hackwasm Hackthon.\r\n'),('startup_updates',0,1432,1678,'en',0,'Partnered with NFT Labs - ItsMyne, a social marketplace for sports NFTs. We will provide early access of RariKo to the users of ItsMyne.'),('startup_updates',0,1433,1679,'en',0,'Partnered with Boba network to work along with them in onboarding their communities onto the RariKo\'s platform.'),('startup_updates',0,1438,1684,'en',0,'We have completed our UI for the citizen Dapp. https://www.figma.com/file/lb3b58CQLadnVPF6hNhVo4/CCX-Citizen-App?node-id=1%3A2273'),('startup_updates',0,1459,1709,'en',0,'- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week\r\n- Conducted joint twitter space with REV3AL, a web3 security company focused on metadata (image processing technology)'),('startup_updates',0,1460,1710,'en',0,'Partnered with Intract, an on-chain marketing analytics platform that have previously raised $4.5Mn to build an easy marketing platform for Web3 companies.'),('startup_updates',0,1462,1716,'en',0,'Partnerships: Imperium Empires, Ava Dex, Rubic Exchange, Pirate Verse, CryptoverseXplorer, Mai Finance, BNB Chain, IoPay, JioFi, and few more\r\n\r\nDCG GameFi Starter kit giveaway, Flint Golden Ticket Giveaway, AVA Dex Giveaway, AVAX CUP Giveaway by heroesofnft, PangolinxAxelar Whitelist Giveaway, AlphaGambit Whitelist Giveaway, RubicxAurora Event, Kyte Movie Mania.\r\n\r\nRewards Distribution: Whitelist Spots, 20 AVAX Tokens, 50000 AVEX Tokens, 1 Limited edition financial NFT unlocking the best yields on crypto, 10000 BRBC Tokens & 1 Diamond NFT as well giving the winner the advantage of zero fees on Rubic Exchange forever.'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1518,1772,'en',0,'Onboarded 4 new projects\r\nGood activity across social media\r\nPresence in Solana Hacker House and other delhi meetups '),('startup_updates',0,1519,1773,'en',0,'Onboarded 4 new projects\r\nGood activity across social media\r\nPresence in Solana Hacker House and other delhi meetups '),('startup_updates',0,1525,1779,'en',0,'This agreement expands our existing ground station network with a top-notch facility to ingest satellite data directly for Ephemeris.'),('startup_updates',0,1527,1781,'en',0,'1. Won Filecoin bounty as part of #Unfold22\r\n2.  Discussions with one FinTech (Borrower), understood their requirement\r\n3. Published a blog and a twitter thread on \"Stablecoin as an important primitive to scale DeFi\"'),('startup_updates',0,1534,1790,'en',0,'MOU signed with 8 Service Companies, NFT Projects to use our tools to support development of their metaverse'),('startup_updates',0,1535,1791,'en',0,'MOU signed with 8 Service Companies, NFT Projects to use our tools to support development of their metaverse'),('startup_updates',0,1536,1792,'en',0,'MOU signed with 8 Service Companies, NFT Projects to use our tools to support development of their metaverse'),('startup_updates',0,1551,1808,'en',0,'Whack-a-Tate (https://whackatate.xyz)\r\n1. 82 upvotes on Product Hunt for\r\n2. Almost 1000 users on Day 1, from 34 different countries, with 0 spend on marketing\r\n3. 32 Play to Earn users on Day 1\r\n\r\nFlappy Musk (https://flappymusk.xyz)\r\n1. Consistently seeing about 300-500 DAUs, from 50+ countries\r\n2. Consistent 20-30 P2E players'),('startup_updates',0,1552,1809,'en',0,'Flappy Musk\r\n1. 40,000+ Unique plays till date\r\n2. 750+ Played to Earn\r\n\r\nWhack-a-Tate\r\n1. 2000+ Unique plays till date\r\n2. 120+ Played to Earn\r\n3. Top 10 Product Hunt Rank in Web3 '),('startup_updates',0,1560,1817,'en',0,'test2'),('startup_updates',0,1563,1820,'en',0,'test'),('startup_updates',0,1574,1831,'en',0,'- Connected with 20+ (out of 100+ approached) potential users who suggested specific features they needed.\r\n\r\n- Onboarded 2 more early users, building their profiles on Testnet and working closely to suggest improvements.'),('startup_updates',0,1598,1859,'en',0,'test 1234567890'),('startup_updates',0,1627,1898,'en',0,'Registered Users: 24\r\nSmart Contracts Added: 16\r\nFunctions decoded: 76\r\n\r\n(As of 15/09/2022)\r\n\r\nIn talks with the getlaika team to offer API\'s for integration in their product suite.'),('startup_updates',0,1632,1904,'en',0,'- Partnered with Credora (Formerly X-margin)\r\nTo test our risk management and portfolio margining code on their TEE enclave'),('startup_updates',0,1636,1908,'en',0,'Partnered with some of the community partners like The Dapp list etc. to organize AMA sessions and other community events.'),('startup_updates',0,1688,1953,'en',0,'- Formed 1st feedback focus group to help ground our product iteration. Conducted 2 feedback calls focused at high-level understanding how NFT collectors think about security/products\r\n- Met Arcana Network, a web3 privacy company. They are interested in partnering as Shield continues to flesh out our product use cases and potentially cross-pollinating in terms of mutual customers.'),('startup_updates',0,1731,1996,'en',0,'Community traction:\r\n\r\n1. To build a distribution when the game is ready, and to get new players to test the gameplay right now - we are continuing our community building push - focusing on college students\r\n\r\n2. We keep on doing smaller play test events, but the model that we use for any larger community events - We wait till we get inbound interest from sponsors, then take the money and outsource to an event management company\r\n\r\n3. Our event this week was sponsored by Lbank and Growth Heads. We got multiple inbounds from new interns, testers to test the app and members for our Discord'),('startup_updates',0,1759,2036,'en',0,'Onboarded 2 new users'),('startup_updates',0,1767,2044,'en',0,'1. Made it to top 50 projects out of 600+ submissions at Polygon\'s Buidl it 2022 Web3 Hackathon\r\n2. Also won 2nd prize in Spheron track at Build It 2022\r\n3. Discussions and alignment with 2 additional SEA based borrowers (Pipeline of 6 institutional borrowers now)'),('startup_updates',0,1768,2045,'en',0,'We launched our testnet on 1st July. In last two weeks we have got amazing response from readers who are hungry for innovation in reading and ownership for eBooks. We saw 4.2k unique visitors coming on our platform in last 14 days. Link to Google analytics - https://analytics.google.com/analytics/web/?authuser=0&pli=1#/p307924609/reports/reportinghub?params=_u..nav%3Dmaui%26_u.comparisonOption%3Ddisabled%26_u.date00%3D20220701%26_u.date01%3D20220715'),('startup_updates',0,1784,2061,'en',0,'402 /6000 nfts sold'),('startup_updates',0,1807,2084,'en',0,'On-boarded an events booking company from NY, USA to tokenize the services and tickets as NFT using our products.\r\n'),('startup_updates',0,1843,2122,'en',0,'1. We crossed 5.8K pre-registrations\r\n\r\n2. Our September goal was on-boarding 300 new play testers, to test the game and get their feedback. We ended up getting over 550 folks to play the game with a week remaining, and have got a lot of vital feedback\r\n\r\n3. We are starting a \"Game tester\" program from October, where instead of volume, we will be focusing on onboarding experienced and quality game testers'),('startup_updates',0,1844,2123,'en',0,'1. Komet wallet: in talks with Komet to help them with testing their wallet in games and metaverses we build, help them integrate, contribute with code, and integrate Cosmos chains into Komet wallet into unity through their Komet unity SDK.\r\n\r\n'),('startup_updates',0,1851,2130,'en',0,'Started a deeper conversation with Arcana Network to build a gas-less deployment of contracts on their ecosystem. Another use case also emerged for Arcana in the discussion was bundling file upload transactions to IPFS.'),('startup_updates',0,1852,2131,'en',0,'We got 250 installs in just 3 days! The response has been really great, and our next focus is to gather feedback and understand different use cases that will empower the developers. The documentation can be found here: https://docs.protonapp.io/docs/intro'),('startup_updates',0,1859,2138,'en',0,'- Crossmetaverse Avatars ($5m seed) committed to integrate our API once they launch their nft marketplace in November\r\n- Calls w/ Rev3al.io + Obvious.Wallet - they want to test and potentially integrate contract analysis & simulation\r\n- Organized & hosted big security twitter space (230 attendees, 16 guest speakers [experts, hackers, founders])\r\n- Scheduled 3 security chrome extension potential customer meetings for next week'),('startup_updates',0,1877,2157,'en',0,'We have won Sponsor (IPFS/ FIL ) pool prize in the  Polygon Buidl It Hackathon 2022.'),('startup_updates',0,1880,2160,'en',0,'45 Users\r\n23 Contracts created.\r\n102 Functions decoded.'),('startup_updates',0,1891,2171,'en',0,'Onboarded 2 additional beta testers on the platform'),('startup_updates',0,1931,2211,'en',0,'We received plans from some projects to integrate DefiOS on Devnet next week. This should onboard roughly 200-250 early users to the platform and provide us more comprehensive feedback along with some much-needed stress testing.'),('startup_updates',0,1933,2213,'en',0,'1. Additional clarity on legal structure for GTM in chosen geo\r\n2. Initiated whitepaper writing'),('startup_updates',0,1938,2218,'en',0,'Scheduled two calls for potential clients for our SDK.\r\nContinue to increase Twitter followers with tweets around NFT renting.\r\nListed on Defillama'),('startup_updates',0,1946,2226,'en',0,'Highly understanding of our philosophy. \r\nReady for mass adoption '),('startup_updates',0,1950,2230,'en',0,'1. We are building a game testers arena in our community, to focus on quality of game testers than quantity\r\n\r\n2. We were bestowed the holy blue tick, by the social media gods ?️?: (Enable remote content if you are unable to see the image)'),('startup_updates',0,1955,2235,'en',0,'As mentioned above, closed good partnerships with top Hedge Funds and we will double down in the coming days. \r\n\r\nOur focus is B2B and we intend to double down on that aspect. '),('startup_updates',0,1966,2247,'en',0,'- Met with 3 security chrome extensions (Nefture, A3gis, and Stelo). \r\n- Nefture interested in malicious contract detection + generally interested\r\n- A3gis interested in anti-phishing API\r\n- Stelo interested in malicious wallet detection API'),('startup_updates',0,1973,2254,'en',0,'https://twitter.com/plugexchange/status/1577002775975587840'),('startup_updates',0,2014,2299,'en',0,'1. Conducted a video podcast to talk about Dygnify\'s proposition \r\n2. Completed v1 of the Whitepaper\r\n3. Selected for Encode x Polygon Accelerator\r\n4. Consolidated smart contract auditor quotations'),('startup_updates',0,2025,2310,'en',0,'- Onboarded 2 indie game developers to use our sdk '),('startup_updates',0,2026,2311,'en',0,'- We had a chat with 100+ gamefi projects in token 2049, they loved our sdk and are ready to use it. \r\n'),('startup_updates',0,2035,2320,'en',0,'- Running FB ads to test CAC\r\n- Discovered a neat hack to get survey responses for free via userinterviews.com\r\n'),('startup_updates',0,2051,2337,'en',0,'Our community and marketing team is on ??? ??‍?\r\n\r\n1. After an amazing event with Lbank, GrowthHeads and then Shardeum last month, we did an awesome event with CoinSwitch yesterday, and are doing a very cool event with BuidlersTribe and DevelopersDAO today, and then another one with Shardeum next week.\r\n\r\n2. This is offering new and unseen experiences to our community - which mainly consists of college students who have never been exposed to this side of the Web3 and startup world.\r\n\r\n3. This is building a solid following for Cricinshots, and increasing the presence of Cricinshots in various colleges\r\n\r\n4. Few weeks ago Aditya and I got a chance to irl address an audience of over 7.5K, and give them an insight of what we are building and how they can join our play test program starting next month (got the pictures this week) (Enable remote content if you are unable to see the image below) '),('startup_updates',0,2052,2338,'en',0,'- Onboarded ~3 wallets to integrate Wallet ID Protocol\r\n- Onboarding various dApps to integrate Wallet ID\r\n- Preparing launch of our Mobile Wallet (have 100+ users in waitlist currently)'),('startup_updates',0,2057,2343,'en',0,'6 new projects listed on the platform making the total number of projects - 60.\r\n25 users registered making the total number of users - 342. '),('startup_updates',0,2058,2344,'en',0,'Partnered with crypto newsletter doodhwala.xyz for a comarketing campaign'),('startup_updates',0,2059,2345,'en',0,'1. Still seeing 20-30 P2E players on both Flappy Musk and Whack-a-Tate every single day\r\n2. Leaderboard is starting to get extremely competitive, and players are starting to hit scores that even our own team didn\'t during private beta testing'),('startup_updates',0,2062,2348,'en',0,'Right now we have 500 twitter followers, 450 discord followers and not yet open the telegram\r\n\r\nPre-IDO campaign will be a challenge to be the proof of concept and gain initial traction'),('startup_updates',0,2065,2351,'en',0,'GSR - one of the largest market maker got onboarded for liquidity provider and they will be coming in 3 months time after our launch. '),('startup_updates',0,2086,2372,'en',0,'1. DAU/MAU - 4.5%'),('startup_updates',0,2104,2390,'en',0,'So far we have received approximately 1,000 unique addresses interacting with our beta testnet.'),('startup_updates',0,2110,2396,'en',0,'Here are some statistics summed up regarding our Alpha Testnet:\r\n\r\nChains supported: 4\r\n\r\nTestnet users: 31,651\r\n\r\nOn-chain transactions: 185,654'),('startup_updates',0,2117,2403,'en',0,'In partnership with 5 KOL and get ready for Pre-IDO marketing'),('startup_updates',0,2133,2419,'en',0,'100+ Weekly active users for the lats month ? ');
/*!40000 ALTER TABLE `bdta_node__field_updates_traction_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_vouches_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_vouches_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_vouches_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_vouches_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_vouches_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_vouches_only`
--

LOCK TABLES `bdta_node__field_updates_vouches_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_vouches_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_vouches_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1. Idea discussed  -  10\r\n2. Pitches done - 0\r\n3. Members added - 0'),('startup_updates',0,898,1010,'en',0,'https://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,956,1068,'en',0,'We are now a part of TegroX, the very first cohort by Tegro'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1604,1865,'en',0,'test'),('startup_updates',0,1605,1866,'en',0,'test'),('startup_updates',0,1606,1867,'en',0,'ges'),('startup_updates',0,1859,2138,'en',0,'- Emmanuel our CEO was accepted into Chainforest DAO, a web3 venture dao\r\n- Our CEO and CTO accepted for all-expense paid trips to IPFS Camp 2022 in Lisbon (October 28-30)'),('startup_updates',0,1926,2206,'en',0,'Got a clear and better idea about the platform and how we need to move forward.'),('startup_updates',0,2060,2346,'en',0,'1. 50,000+ free plays on Flappy Musk and Whack-a-Tate\r\n2. 2,000+ P2E plays'),('startup_updates',0,2112,2398,'en',0,'Official announcement from zkSync team:\r\n\r\nhttps://twitter.com/zksync/status/1579500253622849536?s=20&t=JH5dYkq2rDLIo8dZkfRITw');
/*!40000 ALTER TABLE `bdta_node__field_updates_vouches_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_usual_check_size`
--

DROP TABLE IF EXISTS `bdta_node__field_usual_check_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_usual_check_size` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_usual_check_size_from` int(11) NOT NULL,
  `field_usual_check_size_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_usual_check_size.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_usual_check_size`
--

LOCK TABLES `bdta_node__field_usual_check_size` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_usual_check_size` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_usual_check_size` VALUES ('investor_profile',0,168,767,'en',0,1,22323232),('investor_profile',0,258,2011,'en',0,150000,500000),('investor_profile',0,259,2010,'en',0,400000,5000000),('investor_profile',0,275,2009,'en',0,50000,2000000),('investor_profile',0,301,2008,'en',0,250000,2000000),('investor_profile',0,302,2007,'en',0,500000,2500000),('investor_profile',0,394,2000,'en',0,1000000,3000000),('investor_profile',0,417,2006,'en',0,500000,25000000),('investor_profile',0,446,2003,'en',0,500000,5000000),('investor_profile',0,447,535,'en',0,10000,50000),('investor_profile',0,457,1999,'en',0,100000,3000000),('investor_profile',0,458,2002,'en',0,50000,250000),('investor_profile',0,541,2001,'en',0,50000,400000),('investor_profile',0,734,838,'en',0,20000,80000),('investor_profile',0,767,874,'en',0,100000,500000),('investor_profile',0,778,885,'en',0,100000,5000000),('investor_profile',0,835,945,'en',0,50000,1000000),('investor_profile',0,935,1047,'en',0,160000,160000),('investor_profile',0,958,1070,'en',0,10000,500000),('investor_profile',0,973,1085,'en',0,100,1000),('investor_profile',0,984,1096,'en',0,2,50),('investor_profile',0,1030,1144,'en',0,500000,2000000),('investor_profile',0,1038,1152,'en',0,500000,39999999),('investor_profile',0,1039,1153,'en',0,1,20000),('investor_profile',0,1129,1277,'en',0,30000,300000),('investor_profile',0,1133,1305,'en',0,100,500),('investor_profile',0,1134,1307,'en',0,250000,5000000),('investor_profile',0,1138,1311,'en',0,10000,150000),('investor_profile',0,1152,1331,'en',0,1000000,4000000),('investor_profile',0,1202,1397,'en',0,50000,100000),('investor_profile',0,1226,1463,'en',0,10000,50000),('investor_profile',0,1230,1467,'en',0,500000,3000000),('investor_profile',0,1253,1491,'en',0,5000,25000),('investor_profile',0,1306,1552,'en',0,100000,5000000),('investor_profile',0,1308,1554,'en',0,25000,250000),('investor_profile',0,1341,1587,'en',0,1000,10000),('investor_profile',0,1343,1589,'en',0,100000,750000),('investor_profile',0,1373,1619,'en',0,100000,1000000),('investor_profile',0,1416,1662,'en',0,200000,5000000),('investor_profile',0,1426,1672,'en',0,100000,200000),('investor_profile',0,1427,1673,'en',0,25000,250000),('investor_profile',0,1429,1675,'en',0,100000,1000000),('investor_profile',0,1446,1696,'en',0,5000,50000),('investor_profile',0,1476,1730,'en',0,500000,20000000),('investor_profile',0,1496,1750,'en',0,500000,2000000),('investor_profile',0,1570,1827,'en',0,1000,100000),('investor_profile',0,1776,2053,'en',0,100000,500000),('investor_profile',0,1866,2146,'en',0,250000,5000000),('investor_profile',0,1894,2174,'en',0,25000,250000),('investor_profile',0,1927,2207,'en',0,10000,50000),('investor_profile',0,1943,2223,'en',0,25000,200000),('investor_profile',0,1945,2225,'en',0,10000,25000),('investor_profile',0,1971,2252,'en',0,25000,150000),('investor_profile',0,1976,2260,'en',0,3000,15000),('investor_profile',0,1983,2268,'en',0,500000,2000000),('investor_profile',0,1991,2276,'en',0,300000,500000),('investor_profile',0,2013,2298,'en',0,100000,1000000),('investor_profile',0,2045,2331,'en',0,10000,250000),('investor_profile',0,2053,2339,'en',0,5000,20000),('investor_profile',0,2076,2362,'en',0,100,250),('investor_profile',0,2077,2363,'en',0,50,250),('investor_profile',0,2121,2407,'en',0,25000,100000),('investor_profile',0,2134,2420,'en',0,5000,25000);
/*!40000 ALTER TABLE `bdta_node__field_usual_check_size` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_validated`
--

DROP TABLE IF EXISTS `bdta_node__field_validated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_validated` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validated_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_validated.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_validated`
--

LOCK TABLES `bdta_node__field_validated` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_validated` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_validated` VALUES ('startup_pitch',0,23,71,'en',0,'Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. '),('startup_pitch',0,27,31,'en',0,'We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. '),('startup_pitch',0,28,32,'en',0,'We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.'),('startup_pitch',0,30,62,'en',0,'No. We are early in the dynamic assets market. \r\n'),('startup_pitch',0,33,63,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n'),('startup_pitch',0,41,61,'en',0,'Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. '),('startup_pitch',0,43,70,'en',0,'Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG '),('startup_pitch',0,45,73,'en',0,'Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n'),('startup_pitch',0,46,74,'en',0,'yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.'),('startup_pitch',0,48,76,'en',0,'Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists'),('startup_pitch',0,49,77,'en',0,'We are currently in that phase'),('startup_pitch',0,50,79,'en',0,'Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.'),('startup_pitch',0,51,84,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,52,81,'en',0,'We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation'),('startup_pitch',0,53,83,'en',0,'Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.'),('startup_pitch',0,55,86,'en',0,'Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"'),('startup_pitch',0,56,87,'en',0,'We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution which offers the kind of value our solution does for this particular use case'),('startup_pitch',0,58,90,'en',0,'Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. '),('startup_pitch',0,59,91,'en',0,'There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.'),('startup_pitch',0,60,92,'en',0,'Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. '),('startup_pitch',0,61,93,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey'),('startup_pitch',0,62,94,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,63,96,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,65,114,'en',0,'Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Yes, conducted interviews and market research '),('startup_pitch',0,74,109,'en',0,'We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. '),('startup_pitch',0,75,110,'en',0,'We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far'),('startup_pitch',0,78,113,'en',0,'In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.'),('startup_pitch',0,79,117,'en',0,'Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n'),('startup_pitch',0,81,118,'en',0,'Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.'),('startup_pitch',0,83,120,'en',0,'There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks '),('startup_pitch',0,85,123,'en',0,'We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14'),('startup_pitch',0,86,125,'en',0,'Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. '),('startup_pitch',0,87,126,'en',0,'Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. '),('startup_pitch',0,88,127,'en',0,'In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.'),('startup_pitch',0,89,132,'en',0,'Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers'),('startup_pitch',0,92,133,'en',0,'Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. '),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing'),('startup_pitch',0,94,180,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,95,137,'en',0,'Doing private beta tests . Reviews are great '),('startup_pitch',0,96,139,'en',0,'Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. '),('startup_pitch',0,99,142,'en',0,'The market is already at a state of maturity with 120 million fantasy users\r\n\r\n'),('startup_pitch',0,101,151,'en',0,'Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.'),('startup_pitch',0,104,157,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,105,169,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,106,158,'en',0,'Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results'),('startup_pitch',0,107,161,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,108,163,'en',0,'One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.'),('startup_pitch',0,110,167,'en',0,'Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. '),('startup_pitch',0,111,168,'en',0,'We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.'),('startup_pitch',0,113,171,'en',0,'We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.'),('startup_pitch',0,115,173,'en',0,'We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.'),('startup_pitch',0,116,174,'en',0,'Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. '),('startup_pitch',0,121,185,'en',0,'Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages'),('startup_pitch',0,122,193,'en',0,'We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.'),('startup_pitch',0,124,195,'en',0,'We are incubated by TDEFI and have raised a funding of 500K in our seed round. In addition to entering into a contract with Bizthon 2.0 to manage their 1 million dollar grant programme though our milestone based contracts. Also, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform.'),('startup_pitch',0,125,196,'en',0,'Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. '),('startup_pitch',0,129,211,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,132,205,'en',0,'we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points '),('startup_pitch',0,133,207,'en',0,'We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks'),('startup_pitch',0,135,209,'en',0,'We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,239,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,167,249,'en',0,'The fast adoption of early users with a MVP even without an app'),('startup_pitch',0,169,254,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,170,255,'en',0,'We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).'),('startup_pitch',0,172,257,'en',0,'We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. '),('startup_pitch',0,296,384,'en',0,'Research '),('startup_pitch',0,297,385,'en',0,'Desk research. Interviews with land preservation trusts and conservation non-profits.'),('startup_pitch',0,303,391,'en',0,'In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. '),('startup_pitch',0,306,394,'en',0,'I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.'),('startup_pitch',0,320,408,'en',0,'Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n'),('startup_pitch',0,321,409,'en',0,'Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.'),('startup_pitch',0,322,410,'en',0,'We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.'),('startup_pitch',0,323,411,'en',0,'Yes, interviewed 10 guilds'),('startup_pitch',0,325,413,'en',0,'Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.'),('startup_pitch',0,333,421,'en',0,'A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise'),('startup_pitch',0,369,457,'en',0,'We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.'),('startup_pitch',0,370,458,'en',0,'We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We launched survey for DAO promoters and users, we gathered intel and have incorporated their feedback into our product'),('startup_pitch',0,387,475,'en',0,'Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.'),('startup_pitch',0,388,476,'en',0,'We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. '),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, we have over 2000 partners, early adopters and a huge fashion community'),('startup_pitch',0,402,490,'en',0,'We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!'),('startup_pitch',0,416,504,'en',0,'I have, I have talked to fellow builders and founders of DApps'),('startup_pitch',0,418,506,'en',0,'Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n'),('startup_pitch',0,419,507,'en',0,'Have taken interviews with students and companies. There is a need for this problem to be solved.'),('startup_pitch',0,434,522,'en',0,'We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX '),('startup_pitch',0,435,523,'en',0,'Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them'),('startup_pitch',0,436,524,'en',0,'In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n '),('startup_pitch',0,449,537,'en',0,'• Market validation is still going on'),('startup_pitch',0,450,538,'en',0,'Blockchain gaming has been on the rise since 2021.'),('startup_pitch',0,456,544,'en',0,'Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.'),('startup_pitch',0,463,551,'en',0,'Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.'),('startup_pitch',0,469,557,'en',0,'Organising multiple pitch competition events led us to build build.so'),('startup_pitch',0,475,564,'en',0,'Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.'),('startup_pitch',0,479,568,'en',0,'Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games'),('startup_pitch',0,480,569,'en',0,'We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming '),('startup_pitch',0,485,574,'en',0,'While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.'),('startup_pitch',0,488,577,'en',0,'We have gone to market. Started earning small revenue and growing '),('startup_pitch',0,506,600,'en',0,'I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.'),('startup_pitch',0,509,603,'en',0,'We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. '),('startup_pitch',0,510,604,'en',0,'1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game. Check some insights from our closed playtests: https://wegalabs.com/docs/metrics\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.'),('startup_pitch',0,513,607,'en',0,'We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. '),('startup_pitch',0,515,609,'en',0,'Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.'),('startup_pitch',0,517,611,'en',0,'Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n'),('startup_pitch',0,521,615,'en',0,'Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.'),('startup_pitch',0,523,617,'en',0,'We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.'),('startup_pitch',0,533,627,'en',0,'Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.'),('startup_pitch',0,537,631,'en',0,'According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n'),('startup_pitch',0,547,643,'en',0,'The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.'),('startup_pitch',0,554,652,'en',0,'Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. '),('startup_pitch',0,557,655,'en',0,'Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.'),('startup_pitch',0,561,659,'en',0,'Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. '),('startup_pitch',0,564,662,'en',0,'PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc'),('startup_pitch',0,570,668,'en',0,'Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.'),('startup_pitch',0,592,690,'en',0,'Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market'),('startup_pitch',0,593,691,'en',0,'Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up'),('startup_pitch',0,594,692,'en',0,'Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.'),('startup_pitch',0,598,696,'en',0,'We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.'),('startup_pitch',0,600,698,'en',0,'Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.'),('startup_pitch',0,602,700,'en',0,'Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We didn\'t validate personally the market yet because we already know that there\'s a market to address. '),('startup_pitch',0,616,714,'en',0,'Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.'),('startup_pitch',0,640,738,'en',0,'Yes, we have taken the project in two hackathons and people loved it.'),('startup_pitch',0,651,749,'en',0,'Surveyed more than 200 artists to understand how do they make money and how much is sustainable. '),('startup_pitch',0,661,763,'en',0,'Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.'),('startup_pitch',0,663,765,'en',0,'The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. '),('startup_pitch',0,675,778,'en',0,'We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.'),('startup_pitch',0,692,795,'en',0,'Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. '),('startup_pitch',0,701,805,'en',0,'In the process'),('startup_pitch',0,702,806,'en',0,'Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.'),('startup_pitch',0,712,816,'en',0,'Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.'),('startup_pitch',0,729,833,'en',0,'We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.'),('startup_pitch',0,730,834,'en',0,'Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP'),('startup_pitch',0,739,846,'en',0,'We have validated the market, by speaking to a lot of web3 users and web2 users who want to get into web3\r\n\r\nMain pain points that we found were\r\n\r\n- Lack of good discoveribility, if i want a dApp for certain usecase, its harder to find (Web3 and Web2)\r\n- Blockchain seems complex (self custody, addresses, multiple chains) (Web3 and Web2)\r\n- Transferring crypto from CEX to wallets trigger anixety in lot of users (Web3 and Web2)\r\n\r\nWe are solving for last 2 problems, we are improving blockchain\'s UX by building a bridge and wallet id protocol\r\n\r\nLast point is where our IDs Cross Chain property would help, user can send it in form of any token (ERC20, TRC20, BEP20, SPL) and it will get converted to what user\'s ID supports, thus removing the anxiety part.'),('startup_pitch',0,743,850,'en',0,'According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.'),('startup_pitch',0,751,858,'en',0,'The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. '),('startup_pitch',0,756,863,'en',0,'Not yet.'),('startup_pitch',0,758,865,'en',0,'We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.'),('startup_pitch',0,759,866,'en',0,'Yes. More than 20K users'),('startup_pitch',0,764,871,'en',0,'Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.'),('startup_pitch',0,769,876,'en',0,'Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n'),('startup_pitch',0,780,887,'en',0,'We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. '),('startup_pitch',0,781,888,'en',0,'Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n'),('startup_pitch',0,786,893,'en',0,'User research, community building '),('startup_pitch',0,788,895,'en',0,'Yes. We\'ve around 300 paid users and 1000+ brand users '),('startup_pitch',0,790,897,'en',0,'We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G '),('startup_pitch',0,792,899,'en',0,'Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.'),('startup_pitch',0,794,901,'en',0,'Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.'),('startup_pitch',0,795,902,'en',0,'We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.'),('startup_pitch',0,805,913,'en',0,'A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs'),('startup_pitch',0,808,916,'en',0,'I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.'),('startup_pitch',0,812,920,'en',0,'Yes, survey, '),('startup_pitch',0,814,922,'en',0,'Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections'),('startup_pitch',0,816,924,'en',0,'Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.'),('startup_pitch',0,819,927,'en',0,'Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n'),('startup_pitch',0,821,929,'en',0,'Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. '),('startup_pitch',0,830,938,'en',0,'Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.'),('startup_pitch',0,843,953,'en',0,'Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.'),('startup_pitch',0,849,959,'en',0,'We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.'),('startup_pitch',0,850,960,'en',0,'According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.'),('startup_pitch',0,851,961,'en',0,'We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. '),('startup_pitch',0,855,965,'en',0,'The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.'),('startup_pitch',0,856,966,'en',0,'As these trends are surely the future of the world thus everyone needs to adopt'),('startup_pitch',0,858,968,'en',0,'no'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.'),('startup_pitch',0,861,971,'en',0,'Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.'),('startup_pitch',0,865,975,'en',0,'No, But we have tested this out on our testing group with 50-100 members'),('startup_pitch',0,867,977,'en',0,'Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders'),('startup_pitch',0,868,979,'en',0,'We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.'),('startup_pitch',0,870,981,'en',0,'Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.'),('startup_pitch',0,871,982,'en',0,'Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. '),('startup_pitch',0,872,983,'en',0,'Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint'),('startup_pitch',0,873,984,'en',0,'I am not yet validated. '),('startup_pitch',0,874,985,'en',0,'Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.'),('startup_pitch',0,875,986,'en',0,'Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.'),('startup_pitch',0,876,987,'en',0,'Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.'),('startup_pitch',0,877,988,'en',0,'Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.'),('startup_pitch',0,878,989,'en',0,'Yes. By survey we understood there is huge gap in the space.'),('startup_pitch',0,880,991,'en',0,'We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. '),('startup_pitch',0,881,992,'en',0,'We have validaed the market by aking surveys from people also by taking feedbacks from our intial users'),('startup_pitch',0,886,998,'en',0,'EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers'),('startup_pitch',0,936,1048,'en',0,'Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.'),('startup_pitch',0,942,1054,'en',0,'Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.'),('startup_pitch',0,943,1055,'en',0,'To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.'),('startup_pitch',0,955,1067,'en',0,'We haven\'t fully validated the market, but all of the users have found the product helpful.'),('startup_pitch',0,960,1072,'en',0,'Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. '),('startup_pitch',0,964,1076,'en',0,'Yeah, we got a nice response for our hackathon project. we hackathon winners. '),('startup_pitch',0,971,1083,'en',0,'Current competitor Cloudtailor has 10,000 active users per month'),('startup_pitch',0,972,1084,'en',0,'The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.'),('startup_pitch',0,974,1086,'en',0,'Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n'),('startup_pitch',0,979,1091,'en',0,'We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!'),('startup_pitch',0,983,1095,'en',0,'We have talked to 300+ NFT degens and DAO members about the problem and has received a validation from 90%+ respondents. '),('startup_pitch',0,985,1097,'en',0,'Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.'),('startup_pitch',0,986,1098,'en',0,'This is work-in-progress'),('startup_pitch',0,987,1099,'en',0,'Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. '),('startup_pitch',0,990,1102,'en',0,'Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. '),('startup_pitch',0,991,1103,'en',0,'We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. '),('startup_pitch',0,994,1106,'en',0,'We have asked our friends. They seem to like it.'),('startup_pitch',0,996,1108,'en',0,'Not as of now.'),('startup_pitch',0,1016,1130,'en',0,'Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. '),('startup_pitch',0,1021,1135,'en',0,'No'),('startup_pitch',0,1033,1147,'en',0,'We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. '),('startup_pitch',0,1035,1149,'en',0,'The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.'),('startup_pitch',0,1037,1151,'en',0,'A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis'),('startup_pitch',0,1047,1161,'en',0,'we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. '),('startup_pitch',0,1055,1169,'en',0,'Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n'),('startup_pitch',0,1061,1176,'en',0,'User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. '),('startup_pitch',0,1111,1251,'en',0,'Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023'),('startup_pitch',0,1112,1252,'en',0,'We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. '),('startup_pitch',0,1113,1253,'en',0,'(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers'),('startup_pitch',0,1117,1257,'en',0,'Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS'),('startup_pitch',0,1122,1264,'en',0,'Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.'),('startup_pitch',0,1124,1268,'en',0,'We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n'),('startup_pitch',0,1128,1276,'en',0,'We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. '),('startup_pitch',0,1135,1308,'en',0,'Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.'),('startup_pitch',0,1136,1309,'en',0,'Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n'),('startup_pitch',0,1148,1327,'en',0,'Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. '),('startup_pitch',0,1156,1340,'en',0,'No'),('startup_pitch',0,1161,1351,'en',0,'Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.'),('startup_pitch',0,1166,1357,'en',0,'Yeah, Through existing payment options'),('startup_pitch',0,1167,1358,'en',0,'Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.'),('startup_pitch',0,1180,1375,'en',0,'We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.'),('startup_pitch',0,1192,1387,'en',0,'We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n'),('startup_pitch',0,1204,1399,'en',0,'Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.'),('startup_pitch',0,1205,1401,'en',0,'We launched a test marketing campaign, gaining 50k+ users and testing our the variety of audiences from different markets.  In September, we are launching the first marketing campaign for the UK market.'),('startup_pitch',0,1207,1404,'en',0,'I got the numbers from public sources/researches'),('startup_pitch',0,1208,1405,'en',0,'Yes, we have a working product and game available on iOS and Android with a web version available as well. '),('startup_pitch',0,1221,1442,'en',0,'1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. '),('startup_pitch',0,1234,1471,'en',0,'We\'ve met with multiple security printers that want to purchase the source code directly off us but after refusing, we\'ve agreed to give them access to our minting and verification portal through APIs.\r\n\r\nWe\'\'re about to launch our product for Masters\' Union (One of India\'s top B-Schools) that will be the first B-School in India issuing NFT based verifiable digital assets as degree certificates.'),('startup_pitch',0,1239,1476,'en',0,'No we are under Product conceptualization '),('startup_pitch',0,1248,1486,'en',0,'Yes of course, a whole lot of talking with real users :)'),('startup_pitch',0,1271,1511,'en',0,'I have talked to some Industry leaders about my idea. Got their insights'),('startup_pitch',0,1276,1516,'en',0,'We are starting with Credit Funds and FinTechs in emerging markets as Borrowers on our protocol who will borrow and then lend to SMBs . We have spoken to about 15 potential Borrowers.\r\nOur hypothesis has been proved right that there is a deep demand supply mismatch in access to credit and borrowers are perpetually looking for liquidity from diversified sources, provided it can flow to them in a compliant manner at attractive terms. Stablecoin liquidity is something they would definitely like to explore.\r\nDigital asset investors have told us that they would certainly like to explore lending to real world businesses provided they get stable returns.'),('startup_pitch',0,1277,1517,'en',0,'Not yet'),('startup_pitch',0,1278,1518,'en',0,'50+ interviews with educationists (decision makers/owners of colleges) \r\n100+ focus groups with student gamers '),('startup_pitch',0,1309,1555,'en',0,'We have not yet validated the market from the retail investors side, however we have pitched this idea to multiple people who own multiple properties in Dubai and 80% were interested in the idea and 50% said they would be willing to list their property on the platform'),('startup_pitch',0,1312,1558,'en',0,'We have been carefully studying the success of Braintrust (San Jose, CA).  Their success has validated one segment of the target market-- the very top performers (i.e., the top 1%).  We have conducted our own interviews with over 200 individuals to confirm the positive demand for our \"Peer-to-Peer Validation methodology.\r\n\r\nAlthough we are in a \"Crypto Winter\" right now-- that should end by Q1 of 2023.  The very large number of Web3 projects that are ongoing has been confirmed with our work with multiple accelerators.   We were selected by the Polygon accelerator in March 2022, for example. '),('startup_pitch',0,1314,1560,'en',0,'YES. We validated the market the moment we developed and delivered on the CCC cannabis brand to its NFToker community. That\'s when we knew we had the capabilities of innovating NFTs and empowering them.'),('startup_pitch',0,1316,1562,'en',0,'Still working on validating it'),('startup_pitch',0,1324,1570,'en',0,'We have commercial contract with SONY for creation of Metaverse, doing a POC with Samsung for creation of on-demand avatars & Metasky for creation of 3D NFTs. Also, we have sold close to $1 M+ 3D models across 40 countries. We understand deeply the problems and challenges faced in the creation of 3D models. '),('startup_pitch',0,1331,1577,'en',0,'We observed after interviewing more than 500 users that most of these users are looking for a better platform that educate them, help them guide from start, connect them socially with micro communities and make their investment journey simple and fun. We’re merging the world of fantasy gaming and finance for Gen Z where they can learn and build their investment profile without any capital and risk.\r\n\r\nOur product is also live for alpha users. '),('startup_pitch',0,1339,1585,'en',0,'Not yet.\r\nBut we think it is a very big problem worth solving in India. And this would be the appropriate solution.'),('startup_pitch',0,1344,1590,'en',0,'Yes'),('startup_pitch',0,1356,1602,'en',0,'There are 1.5 mln DEX daily users'),('startup_pitch',0,1362,1608,'en',0,'Mr JD Kanani (Polygon) had recently tweeted about the lack of decoding functionality in block explorers. Also, spoke to a few established infra companies willing to integrate the product for smart contract testing and development. '),('startup_pitch',0,1372,1618,'en',0,'Yes, the monthly washtrade volume for 2021, we noticed more than $500 million in washtrading and about 3 out of 100 secondary NFT transactions are wash trades. \r\n'),('startup_pitch',0,1377,1623,'en',0,'We have validated the market by conducting in-depth analysis and speaking to avid DeFi users and developers about our product. So far, we have received incredible feedback.'),('startup_pitch',0,1389,1635,'en',0,'We have spoken to more than 100+ users ( NFT OGs, Blue Chip holders as well as NFT enthusiasts)'),('startup_pitch',0,1391,1637,'en',0,'We have launched our first Play-to-earn community for FreeFire (India). \r\n\r\nWe have an active community of 15K esports players & have launched & sold out our genesis NFTs to 300 players. NFT gating ensured the entry of quality players committed to playing & performing\r\n- All NFT holders are using their earnings to engage again & participate in pay-to-play tournaments. So they are not there just for earnings but to engage further with the platform\r\n- 30% of NFT holders buy other digital assets like booster, further validating the engagement around gamification\r\n- Gated community with more equitable earning & cool gamification ensured that our NFT holders are playing lot of tournaments & that too with great teams - exactly what they needed as underdogs to become Pros. Infact our NFT holder teams are now beating India\'s best FF teams. \r\n'),('startup_pitch',0,1413,1659,'en',0,'Not yet.'),('startup_pitch',0,1418,1664,'en',0,'We looked into other enterprises building similar products. Also ran a market validation campaign on LinkedIn.'),('startup_pitch',0,1455,1705,'en',0,'Take Play-to-Earn games like Axie Infinity or Move-to-Earn games like STEPN Official for example. Looking at the long-term development of the project, it is quite difficult to justify how they are going to sustain the constant need for new NFTs to be bought for old players to cash out. This is the problem we noticed when we first started investing in metaverse projects, looking into their economics, and reading into their whitepapers. The founder and the co-founder have collectively invested in many metaverse projects.'),('startup_pitch',0,1461,1715,'en',0,'No'),('startup_pitch',0,1488,1742,'en',0,'1. Customers interviews with the parents \r\n2. Online pols in readers pols\r\n3. Customers interviews with the authors '),('startup_pitch',0,1522,1776,'en',0,'We started with small groups on WhatsApp and Telegram and posted daily contests based on stock & crypto markets. We got a lot of interest from people and decided to build our MVP app on iOS/Android. '),('startup_pitch',0,1537,1793,'en',0,'N/A'),('startup_pitch',0,1579,1836,'en',0,'MVP released in unfold2022 hackathon, had a initial discussion with developers in community. We are working on more use cases'),('startup_pitch',0,1597,1858,'en',0,'We have been working on partnerships across different verticals. These potential partners across real estate, sport cars, and luxury apparel find this platform a great way to move into the new untapped crypto markets, while DeFi Degens have a strong inclination to move away from stable coin yields according to a survey in a web3 meet (sample size 30)'),('startup_pitch',0,1610,1871,'en',0,'We have validated the market by talking to users, music industry professionals and our network of artists and producers.'),('startup_pitch',0,1615,1876,'en',0,'Yes. We conducted surveys, user interviews and did product demos with various parties / stakeholders'),('startup_pitch',0,1621,1891,'en',0,'We have validated the market by talking to our community, there is genuine need of the product.'),('startup_pitch',0,1633,1905,'en',0,'We\'ve done validation through user interviews that we\'ve held with people in the auction industry and web3 space.'),('startup_pitch',0,1634,1906,'en',0,'$1B+ Transactions processed for our clients. \r\n#1 bot protection solution on BSC & Polygon.'),('startup_pitch',0,1635,1907,'en',0,'Launching soon'),('startup_pitch',0,1640,1912,'en',0,'Our method of validation, being creator and builder is to submit these experiences to Hackathons, to consecutively win or be a finalist with this product at such forums says a lot. These hackathons are judged by the pioneers and experimenters who know where the Web3 ecosystem is heading. The offers of grants and huge cash prizes checks a lot of boxes with us. We have also received invitations for accelerators, partnerships offers from various ventures. The confidence vested in us before the product is fully made really gives us confidence. Hence, this is Entropy’s revolutionary product.'),('startup_pitch',0,1641,1913,'en',0,'Our method of validation, being creator and builder is to submit these experiences to Hackathons, to consecutively win or be a finalist with this product at such forums says a lot. These hackathons are judged by the pioneers and experimenters who know where the Web3 ecosystem is heading. The offers of grants and huge cash prizes check a lot of boxes with us. We have also received invitations for accelerators, partnerships offers from various ventures. The confidence vested in us before the product is fully made really gives us confidence. Hence, this is Entropy’s revolutionary product.'),('startup_pitch',0,1686,1951,'en',0,'Early validation through interviews and testing with key actors in our flywheel for success. '),('startup_pitch',0,1687,1952,'en',0,'We\'ve sold $200,000 in product. We\'ve gotten great feedback that our experience is far better than GPUs and Helium\r\nHelium sold around 4M miners, Chia has $1B+ invested in equipment and Nvidia and AMD sold millions of products to miners in 2021'),('startup_pitch',0,1691,1956,'en',0,'We have launched our first white label solution with Quickswap one of the leading Dex on Polygon network, We have got nearly 20k impressions and 5k users participating in the predictions since the launch'),('startup_pitch',0,1692,1957,'en',0,'No, i don\'t '),('startup_pitch',0,1693,1958,'en',0,'We have penetrated the market with our MVP by Business Development Team. The MVP approached end users for entertainment & socializing market, and approached brands for testing NFTs and in-game advertisement market. The creativity need market was not validated by MVP, but by competitor and market research.'),('startup_pitch',0,1696,1961,'en',0,'We spoke to close to 2000 + users on the Retail side to understand the problems that they are facing with CEX and identified the most challenging issues and the solutions they are looking for.\r\n\r\nOn the Institution side, we are speaking with multiple Hedge Funds to understand their needs and how we can build robust features to support their businesses. '),('startup_pitch',0,1697,1962,'en',0,'Yes, we have already built a mobile gaming startup over the last 3 years and acquired over 60Mn users generating over $2.3Mn in revenue over the last 12 months.'),('startup_pitch',0,1698,1963,'en',0,'We began by reading several reports put out by companies like Coinbase, Deloitte, Crypto.com, etc. regarding the state and the future of Crypto payments. They validated that their was a lot of interest within and even outside of the Crypto community in potential Crypto payments methods. They also highlighted a 10x gap between consumer demand for Crypto payments and merchant demand to accept Crypto payments. Because we settle in FIAT, we can very effectively bridge this gap between merchants and buyers. We then interviewed dozens of people active in the Crypto space, as they are our first target segment, and received overwhelmingly positive feedback and interest.'),('startup_pitch',0,1730,1995,'en',0,'We all have worked on stablecoins: Alex built xSigma - the DEX for stablecoins, Alina worked as the lead bizdev for Equilibrium (at that time it was a cross-chain CDP-based stablecoin). Alina also worked on DAO tools and governance models in her previous startup Idavoll Network.\r\nThat\'s why we believe we do have direct market insights and experience to understand the stablecoin market market and move it further.\r\n\r\nWe have also attracted 180 OGs to StableUnit DAO in Oct 2021 during our pre-seed private token sale, its a viubrant community consisting of experienced DeFi founders, KOLs and VCs and we constantly validate our product vision with them'),('startup_pitch',0,1732,2012,'en',0,'We conduct a custdev across core audience (200 responders) of IronMan finishers which help us to validate idea. '),('startup_pitch',0,1734,2014,'en',0,'No'),('startup_pitch',0,1735,2015,'en',0,'We are already partnered with 2 metaverse projects which will use our platform.\r\nWe are running POC with IndiGG'),('startup_pitch',0,1737,2017,'en',0,'We\'ve achieved community-market fit in the non-profit endowment space through our beta launch, assessed across key metrics such as # of NGOs onboarded (>165), $ donations raised (>$6M), and # of unique donors (>10K). We\'ve also achieved community-market fit in the corporate social responsibility (CSR) space measured by the # of Angel Alliance giving pledge members (>120) and amount raised through those partners (>$3M). We\'re now expanding our market to include a broader definition of impact including impact investment, social entrepreneurs, public goods development, and DeSci research funding.'),('startup_pitch',0,1739,2019,'en',0,'We\'ve talked to 50 individuals who own personally own crypto. From what we found, their main frustration with the current way they manage their portfolio is that they find it difficult to keep on top off all of their funds, they have tried tracking solutions and often give up or resort to using Google Sheets which eventually, most forget to update. \r\n\r\nOur market sizing exercise:\r\nThere are over 395M crypto owners, this is our TAM, 100 Million Coinbase users, 30 Million MetaMask users and 30 Million Binance users. The SAM (Crypto owners who have distributed funds) is 30% of the TAM is 88.5M,  the SOM is (40% who want a convenient way to track manage and report taxes on their crypto) 35.4M. We\'re forecasting based on our revenue models and historical trading volumes that if we were to capture the SOM of the current market and fees from trading and premium users we would have a total revenue of $151M / year.'),('startup_pitch',0,1741,2021,'en',0,'Yes, we have conducted research on competing NFT-Fi platforms in order to better understand market saturation and user base. This includes studying overall performance and institutional interest in the NFT market as well. Some basic research on market competition has also been shared here in our blog: \r\nhttps://medium.com/@ununifi/comparison-with-other-nftfi-protocols-67fb05fbb95d'),('startup_pitch',0,1743,2023,'en',0,'We know people need this due to:\r\n \r\n- similar projects (like beefy finance, yield yak, convex finance, etc.) in other ecosystems that have done well\r\n- Curve wars - a milestone event in DeFi’s history where protocols were fighting and offering on-chain “bribes” as incentive to acquire liquidity for their tokens\r\npeople within Polkadot community asking questions which indicated the need for an easy-to-use yield aggregation platform\r\n- user research: 40-50 people asking the same questions around how to find yield farms and participate in them across reddit, discord and twitter.'),('startup_pitch',0,1745,2025,'en',0,'Gambling has always been the perfect use case for blockchain technologies and it’s been apparent as more and more web2 betting sites offer crypto as a deposit and settlement currency. As the technology advances, more and more startups are building betting protocols on chain. In particularly, in forms of predictions markets and betting exchanges. '),('startup_pitch',0,1749,2029,'en',0,'We are currently validating the market in beta, with users testing and giving us feedback. We still have to add a few core features to the beta before we can collect all data, but we are iterating on information flowing to us daily currently. We\'re excited that we are able to validate the market before launch through having a fully working product. '),('startup_pitch',0,1760,2037,'en',0,'By talking with many of my dad\'s employees and a few people in the industry'),('startup_pitch',0,1778,2055,'en',0,'WHY DO WEB2 PLAYERS REFUSE TO ENTER WEB3 GAMING?\r\nOur product is solving this major issue by educating players & deliver good quality content .We have proven roadmap.'),('startup_pitch',0,1789,2066,'en',0,'Users posted projects and gigs, listed their profiles. Some have connected and joined teams.'),('startup_pitch',0,1795,2072,'en',0,'The Problem that we are trying to solve has been faced by the team personally and many DeFi users are vocal about these problems on various web3 communities.We have talked to many DeFi users who have also admitted to experiencing the same problems.'),('startup_pitch',0,1804,2081,'en',0,'We launched the first version with Fiat payment to help creators Monetize their content via subscription / gifting / pay per view video for market validation, follow up by helping 2 local artist to launch their NFT through our launchpad. We had also collaborated with overseas KOL to organize metaverse event (decentraland) right in our Colorverse tower with weareable airdropped to the community and Live streaming event.\r\n\r\nLink : https://colorverse.social'),('startup_pitch',0,1806,2083,'en',0,'Skillz.com which is a web2 API/SDK helping mobile games add FIAT competitions to their games generated 250M in revenue in 2021. This proven revenue model is just the tip of the iceberg for Ludex.\r\n\r\nAlso, some companies trying to solve the same problem as Ludex have >1Bn in valuation (like Forte.io) '),('startup_pitch',0,1808,2085,'en',0,'We are not sure that this will work, but people want to try it.'),('startup_pitch',0,1814,2091,'en',0,'Initial customers are piloting'),('startup_pitch',0,1815,2092,'en',0,'Yes we have validated the market. While on one hand having been in the space for the last 6+ years building multiple products and having helped 250+ web3 startups, we have seen the onboarding and talent problem hands on across the space.\r\n\r\nWe have also tied up with a few institutional partners on the ground to pilot the model and are seeking constant feedback for making the product a better fit for the segment.'),('startup_pitch',0,1817,2094,'en',0,'We have. Based on conversations we\'ve had with founders & industry experts, we\'ve realized that Open Source is fundamentally crippled by the lack of incentives, that enterprise businesses would either have to buy out & fund open-source projects, or be at the whim of a developer\'s goodwill to continue maintain such projects. Most companies don\'t have the capital to do that, and thus, they cannot prioritize issues they face with the open-source dependencies they use. \r\n\r\nThis is a major problem that needs to be fixed. defiOS is the solution for this. '),('startup_pitch',0,1819,2096,'en',0,'Recently featured on Shark Tank ? India & got a deal from Shark Aman Gupta Co-Founder of BoAt. \r\nCheck out the link to the episode: https://www.instagram.com/tv/CZcYzSFJEAK/?utm_medium=copy_link\r\nsince our launch we have \r\n?1 Million + Downloads, \r\n?5 Million + Reach across India\r\n?150k + Monthly Rewards redeemed \r\n?Revenue $50k paid Subscription per month (ARR -$1.5 million FY23)\r\n'),('startup_pitch',0,1820,2097,'en',0,'We have market making partners and frameworks to help list DeFi protocols\' tokens.\r\nWe have also stable yields given out in stablecoin through our protocol revenue which is beloved by the DeFi communities.'),('startup_pitch',0,1821,2098,'en',0,'We have launched a limited beta test in the Philliipines over the last 4 weeks to 30 users from our discord. They have made over 150 transactions swapping their tokens for discount vouchers at Jollibee, 7 Eleven and SM Group. These users were previously unknown to us, but a) have swapped their tokens for our product b) have come back for repeat purchases aftewards. They have spent over $10 each on the platform in less than a month.'),('startup_pitch',0,1828,2105,'en',0,'We showcased in techinasia on 21st and 22nd Sep 2022 and received a few notable interest such as, IMDA, Indonesia Blockchain Society, web2.0 developers, web3 founders and investor. We also attended Singapore Fintech Association Web3.0 launch event on 21st Sep where Jacqueline Poh, MD of EDB spoke about the importance of web3 infrastructure in Singapore.'),('startup_pitch',0,1829,2106,'en',0,'We have been utilizing the same model in our web 2 fintech where we have over 200,000 users, including 50,000 active users. We\'ll now bring those users into web3'),('startup_pitch',0,1833,2112,'en',0,'Yes our product is already live and revenue-generating.'),('startup_pitch',0,1837,2116,'en',0,'We partnered with Daraz in the cricket Asia Cup by implementing our cricket game. The reflection is positive and the acquisition is quite successful. '),('startup_pitch',0,1838,2117,'en',0,'Yes. Established crypto PMF with the launch of our Alpha game back in April 2022. \r\n\r\n4 Million + transactions in 30 days\r\n300+ Daily transactions per User\r\n500k+ USD token sales\r\n500 DAUs\r\n4th Place in Solana Riptide Global Hackathon'),('startup_pitch',0,1855,2134,'en',0,'Interviews with target customers, revenue earned from smaller POC’s (www.otherdeets.com), conversations with larger MNCs and startups looking for access to assessment tools. '),('startup_pitch',0,1857,2136,'en',0,'We have talked to multiple active gamers who play blockchain games and have validated the idea. We are building an MVP currently and once that is launched, we will use it to validate the market.'),('startup_pitch',0,1872,2152,'en',0,'We\'ve validate the builders market, been talking to web3 builders in various dao, and  we\'ve discovered they find the idea intriguing. Getting to work on football community owned projects with utility.\r\n\r\nOn the other end we haven\'t validate the user market I.e are football fans ready for a decentralized solution to their current frustration?\r\n\r\nNevertheless we\'re taking a bet on every football league having their native token in the next 5-10 years and affdao is looking to position her as the go-to launchpad for football community owned projects when this happens '),('startup_pitch',0,1874,2154,'en',0,'We started by gauging initial interest from folks in blockchain conferences and outside, especially those in the lending space. Then built out an MVP with basic features to speak with crypto lenders. We have been partnering with different customers and are building the next versions based on their feedback. We have received a letter of intent from Teller Finance and are building out partnerships with multiple others.'),('startup_pitch',0,1896,2176,'en',0,'Yes. We launched the centralized version of Freeda Wallet and saw a tremendous demand for low-cost remittances. '),('startup_pitch',0,1901,2181,'en',0,'Yes, we have sold genesis passes without any marketing or bd. '),('startup_pitch',0,1902,2182,'en',0,'- Player surveys at Arcade Bars\r\n- Online Events\r\n- Developer Interviews'),('startup_pitch',0,1925,2205,'en',0,'65 countries waiting list. First launch in Mexico (remittances) and Senegal (200k virtual cards pre-order) in 4 months. Senegal deal could generate $1m+ revenue and 200k customers base.\r\n\r\nPre-order for white-label from crypto bank in Kansas state'),('startup_pitch',0,1981,2266,'en',0,'not yet, still on building MVP and prepare for IDO'),('startup_pitch',0,1989,2274,'en',0,'Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).  \r\n\r\nBusinesses desperately want these insights now.  We have 24 businesses currently on our pilot, with 6 businesses on waiting list. '),('startup_pitch',0,2012,2297,'en',0,'We did a market research on similar web3 games. We have an analysis in our Pitch Deck'),('startup_pitch',0,2030,2315,'en',0,'Talking to users:\r\nArtists -  We spoke to our network of 50+ artists (the biggest to the smallest) who all validated the fact that monetizing fans directly is the best case scenario yet current solutions are sub-optimal to do so because earnings per fan is low and/or no. of fans participating is low.\r\n\r\nFans - We spoke 250+ fans from Tier-1 and Tier-2 cities in India and validated the fact that:\r\n1. Fans want to be way more connected with their favorite artists.\r\n2. They have a lot of emotional investment in artists earning money and would consciously support them over middlemen and big tech.\r\n3. Would prefer to participate in a system where they could stake a token for access rather than pay a price or subscription for access.\r\n\r\nResearch:\r\n1. The music streaming industry is large and growing:\r\n- $29.45B / 14.7% CAGR\r\n- Projected to hit $131B by 2030 (Goldman Sachs report)\r\n\r\n2. Listenership of smaller indie artists is on the rise\r\n- DistroKid (enables indie artists to distribute music) distributes 30%-40% of new music from 2M artists. ($1.3B valuation / 40M ARR / +50% YoY)\r\n\r\n3. Artists don’t make money despite the growing music streaming industry and creator economy. The space is ripe for disruption.\r\n- Spotify (31% market share) pays artists & 0.09% of artists make ≥$100k/year.\r\n- Patreon suggests that 1% - 3% of a person’s audience is monetizable\r\n\r\n4. Gen-Zs and millennials would consciously get behind artists over big tech\r\n- Millions of fans support artists in the viral #DeleteSpotify movement: https://bit.ly/3T2Z4tB\r\n- Bandcamp (D2C for indie artists) sees artists 1M+ artists making $100M/year  ($1B acqn. / +122% YoY)\r\n- Audius (anti-Spotify web3 music streaming platform for indie artists) has 7M MAUs and 250k artists (+40% YoY)'),('startup_pitch',0,2031,2316,'en',0,'We have conducted focus groups with large brands such as Burberry and Gucci to understand their pain points around onboarding audiences into web 3.0. This also included a pricing analysis of budget and advertising spending. \r\n\r\nWe have conducted deep focus groups with Universal Music (our partner) to understand past NFT sales and user retention rates through those activations. \r\n\r\nWe have conducted pricing analysis on existing web 2 and web 3 metaverse platforms to understand CAC, per user spending, and more. '),('startup_pitch',0,2040,2326,'en',0,'We have validated the market by running the idea with all the agents that we will target, asset owners, nft retail traders, crypto traders, and governance participants. By doing so we understand their incentives and learn how to design our user value propositions.'),('startup_pitch',0,2074,2360,'en',0,'The market has no option but to go DAO'),('startup_pitch',0,2080,2366,'en',0,'-Interviewed over 2000 creators\r\n-Many research implying metaverse market growth for the creator economy\r\nSee the traction section (locked in industry-leading platforms, and partnerships)'),('startup_pitch',0,2087,2373,'en',0,'In process'),('startup_pitch',0,2120,2406,'en',0,'Yes. We have demonstrated our product to companies in each of these segments and the problem we are addressing remains unsolved. Besides, it\'s not a problem that these Companies would like to invest resources on. ');
/*!40000 ALTER TABLE `bdta_node__field_validated` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_valuation`
--

DROP TABLE IF EXISTS `bdta_node__field_valuation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_valuation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_valuation_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_valuation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_valuation`
--

LOCK TABLES `bdta_node__field_valuation` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_valuation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_valuation` VALUES ('funding_round',0,314,402,'en',0,1000000000),('funding_round',0,318,406,'en',0,1234),('funding_round',0,327,415,'en',0,25),('funding_round',0,334,422,'en',0,50),('funding_round',0,392,480,'en',0,4),('funding_round',0,393,481,'en',0,10),('funding_round',0,409,497,'en',0,10),('funding_round',0,410,498,'en',0,50),('funding_round',0,451,539,'en',0,10000000),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,10),('funding_round',0,462,550,'en',0,50),('funding_round',0,482,571,'en',0,1500000),('funding_round',0,500,589,'en',0,10),('funding_round',0,511,605,'en',0,2),('funding_round',0,520,614,'en',0,10),('funding_round',0,531,625,'en',0,10000000),('funding_round',0,548,644,'en',0,20000000),('funding_round',0,555,653,'en',0,20),('funding_round',0,556,654,'en',0,20),('funding_round',0,569,667,'en',0,11),('funding_round',0,579,677,'en',0,15),('funding_round',0,604,702,'en',0,6300000),('funding_round',0,605,703,'en',0,4900000),('funding_round',0,760,867,'en',0,2),('funding_round',0,774,881,'en',0,17500000),('funding_round',0,779,886,'en',0,5),('funding_round',0,784,891,'en',0,40000000),('funding_round',0,803,911,'en',0,5000000),('funding_round',0,811,919,'en',0,4),('funding_round',0,820,928,'en',0,8000000),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,7),('funding_round',0,952,1064,'en',0,80),('funding_round',0,953,1065,'en',0,8),('funding_round',0,966,1078,'en',0,32),('funding_round',0,975,1087,'en',0,10),('funding_round',0,1017,1131,'en',0,5),('funding_round',0,1131,1303,'en',0,10),('funding_round',0,1132,1304,'en',0,1),('funding_round',0,1137,1310,'en',0,25),('funding_round',0,1154,1338,'en',0,5),('funding_round',0,1162,1352,'en',0,10),('funding_round',0,1163,1353,'en',0,50000000),('funding_round',0,1164,1354,'en',0,28000000),('funding_round',0,1181,1376,'en',0,2),('funding_round',0,1183,1378,'en',0,2),('funding_round',0,1184,1379,'en',0,5),('funding_round',0,1185,1380,'en',0,5),('funding_round',0,1222,1443,'en',0,8),('funding_round',0,1223,1444,'en',0,13),('funding_round',0,1249,1487,'en',0,3),('funding_round',0,1251,1489,'en',0,10),('funding_round',0,1280,1526,'en',0,5000000),('funding_round',0,1281,1527,'en',0,20000000),('funding_round',0,1305,1551,'en',0,15),('funding_round',0,1313,1559,'en',0,2000000),('funding_round',0,1332,1578,'en',0,4),('funding_round',0,1340,1586,'en',0,2),('funding_round',0,1374,1620,'en',0,8),('funding_round',0,1375,1621,'en',0,42),('funding_round',0,1376,1622,'en',0,80),('funding_round',0,1392,1638,'en',0,3),('funding_round',0,1456,1706,'en',0,1600000),('funding_round',0,1458,1708,'en',0,4000000),('funding_round',0,1475,1729,'en',0,10),('funding_round',0,1481,1735,'en',0,10),('funding_round',0,1482,1736,'en',0,10),('funding_round',0,1483,1737,'en',0,1),('funding_round',0,1484,1738,'en',0,1),('funding_round',0,1485,1739,'en',0,1),('funding_round',0,1487,1741,'en',0,1),('funding_round',0,1611,1872,'en',0,10000000),('funding_round',0,1699,1964,'en',0,10),('funding_round',0,1727,1992,'en',0,22000000),('funding_round',0,1733,2013,'en',0,2),('funding_round',0,1740,2020,'en',0,18),('funding_round',0,1744,2024,'en',0,25),('funding_round',0,1805,2082,'en',0,1),('funding_round',0,1834,2113,'en',0,20),('funding_round',0,1876,2156,'en',0,8),('funding_round',0,1903,2183,'en',0,10),('funding_round',0,1986,2271,'en',0,20),('funding_round',0,1994,2279,'en',0,5),('funding_round',0,2047,2333,'en',0,1),('funding_round',0,2064,2350,'en',0,71),('funding_round',0,2081,2367,'en',0,15),('funding_round',0,2090,2376,'en',0,16),('funding_round',0,2097,2383,'en',0,10000000);
/*!40000 ALTER TABLE `bdta_node__field_valuation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_vc_team_members`
--

DROP TABLE IF EXISTS `bdta_node__field_vc_team_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_vc_team_members` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vc_team_members_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_vc_team_members_target_id` (`field_vc_team_members_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_vc_team_members.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_vc_team_members`
--

LOCK TABLES `bdta_node__field_vc_team_members` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_vc_team_members` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_vc_team_members` VALUES ('investor_profile',0,168,767,'en',0,271),('investor_profile',0,168,767,'en',1,629),('investor_profile',0,168,767,'en',2,1335),('investor_profile',0,276,364,'en',0,271),('investor_profile',0,276,364,'en',1,629),('investor_profile',0,1306,1552,'en',0,1537),('investor_profile',0,1416,1662,'en',0,1596),('investor_profile',0,1416,1662,'en',1,1632),('investor_profile',0,1416,1662,'en',2,1630),('investor_profile',0,1416,1662,'en',3,1631),('investor_profile',0,1429,1675,'en',0,1636),('investor_profile',0,1570,1827,'en',0,629),('investor_profile',0,1570,1827,'en',1,627),('investor_profile',0,1570,1827,'en',2,577),('investor_profile',0,1570,1827,'en',3,1622),('investor_profile',0,1570,1827,'en',4,1595),('investor_profile',0,1570,1827,'en',5,1604),('investor_profile',0,1570,1827,'en',6,1709),('investor_profile',0,1570,1827,'en',7,1710),('investor_profile',0,1570,1827,'en',8,711),('investor_profile',0,1570,1827,'en',9,1642),('investor_profile',0,1570,1827,'en',10,1619);
/*!40000 ALTER TABLE `bdta_node__field_vc_team_members` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_vouches_count`
--

DROP TABLE IF EXISTS `bdta_node__field_vouches_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_vouches_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vouches_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_vouches_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_vouches_count`
--

LOCK TABLES `bdta_node__field_vouches_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_vouches_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_vouches_count` VALUES ('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,547,643,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_vouches_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_web3_thesis`
--

DROP TABLE IF EXISTS `bdta_node__field_web3_thesis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_web3_thesis` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_web3_thesis_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_web3_thesis.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_web3_thesis`
--

LOCK TABLES `bdta_node__field_web3_thesis` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_web3_thesis` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_web3_thesis` VALUES ('investor_profile',0,168,767,'en',0,'sas'),('investor_profile',0,258,2011,'en',0,'Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays'),('investor_profile',0,275,2009,'en',0,'Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n'),('investor_profile',0,301,2008,'en',0,'Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience'),('investor_profile',0,302,2007,'en',0,'Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n'),('investor_profile',0,394,2000,'en',0,'Sharing across email'),('investor_profile',0,417,2006,'en',0,'Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n'),('investor_profile',0,458,2002,'en',0,'- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/research-1-1.html'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1030,1144,'en',0,'Crypto infrastructure '),('investor_profile',0,1039,1153,'en',0,'We believe in a multi-chain future. \r\nAxelar delivers secure cross-chain communication for Web3. Our infrastructure enables dApp users to interact with any asset or application, on any chain, with one click.'),('investor_profile',0,1069,1184,'en',0,'\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nguinea pigs cost periactin ontario\npurchase periactin angioedema\nprescription assistance periactin 12\nbuy brand periactin cuplactin find\npurchase periactin sale tabs\nprice periactin swift\napotex periactin where to buy\ncost periactin angioedema tabs\nfind periactin cheapest saturday delivery\norder periactin online without dr\nneed periactin american express cheapest\nwhere can i buy periactin\ndiscounted periactin usa delivery kirklees\ncheapest price on periactin 4mg\nperiactin cheap legally\nprice periactin 64r\npharmacy periactin fedex no rx\norder periactin-b0f rhode island\nperiactin 10 40 cheap\neffect periactin cheap charnwood\nperiactin 40 mg cheap hund\nonline australia periactin order\ncheap periactin tab tablets\nhow to order periactin\nwhere to purchase next periactin\ncan i order periactin\nwhere to order next periactin\nkaufen need cheap periactin without\ncheap periactin pills germany\nrespules buy periactin aurora\nbuy to periactin fedex delivery\nwant to buy periactin\nmoney order otc periactin geneeskunde\nhow to purchase periactin\nwholesale acquisition cost periactin\nfor sale periactin 4mged van\nfind periactin shop fast delivery\ncan i buy periactin\nwhere to buy next periactin\npurchase periactin oractine generic\nwant to purchase periactin http://drugmedsmedia.top/periactin\nperiactin price drug pill\norder pill periactin portuguese\npurchase periactin american express buy\nvrikshamla shipping generic periactin\ncheap periactin satur\nbuy online periactin tablets bury\npharmacy periactin diners club check\ncan i purchase periactin\nwant to order periactin\nhow to buy periactin\ncheap periactin online mastercard virginia\norder periactin internet\r\nHe earned his business management degree on the Ateneo de Manila University, one from the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  This is definitely an indispensable service if you\'re house bound and not able to travel.  \r\n\r\nIn this information, we will discuss about some with the benefits from the same and exactly how it makes medications better to use.  Please continue to Page 2 for additional on What Kind of Job a Biology Major Gets.  Be patient with all the new replacement, you want her to appear forward to assisting you rather then thinking about you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all of the directions.  Pay for Pharmacy School using the Help of Federal Student Aid.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nMost patients were paying big money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must give the entire cost out-of-pocket.  As a smaller entrepreneur, when was it time to increase prices like Netflix.  After you done the account, you will now select a payment scheme.  \r\n\r\nMany pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready.  So if you\'re looking to move forward and embrace this new digital age and build your own E Commerce pharmacy I suggest you take a look at.  You are able to do this with the PTCB website registration page or call 800-211-2754 to register for that ICPT exam.  \r\n\r\n'),('investor_profile',0,1070,1185,'en',0,'\r\n\r\n Looking for a hytrin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hytrin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase cheapest hytrin in oregon http://simplerx.top/hytrin\nhytrin without prescription new orleans\nhow to purchase hytrin\nterazosin hytrin online no script\nwhere can i buy hytrin\ndiscount hytrin shop\nfree sample hytrin best buy\nbuy hytrin counter\npharmacy terazosin hytrin online overnight\ncheap hytrin free prescription\nhytrin cod cash delivery usa\norder safety hytrin in calgary\nhytrin money order\nwhere to purchase next hytrin\nhow to buy hytrin\nonline hytrin online cheap\nbuying hytrin store fedex wisconsin\nlow cost terazosin hytrin kirklees\ncan i order hytrin\ndiscounted terazosin hytrin cheapest rx\norder hytrin little rock\nbuy online generic hytrin\nhytrin cheap overnight\nterazosin cost knowsley hytrin 10mg\nbuy hytrin boise\norder hytrin texas\nhytrin cheapest in us pillen\nbuy hytrin online drug\nwant to buy hytrin\nwant to purchase hytrin\npurchase hytrin drug fast delivery\norder hytrin pharmacy\nus hytrin by money order\nlady hytrin to buy\nhytrin generic online prescriptions\neffect hytrin store priority mail\ncheap generic hytrin netherlands\nhytrin in internet without prescription\nbuy cod terazosin hytrin\nhytrin purchase online no prescription\nwant to order hytrin\nhytrin saturday delivery fedex\npharmacy hytrin online without prescription\ncheapest place buy hytrin online\nbuy hytrin online with mastercard\nhytrin buying online\nhytrin australia to buy\ncan i buy hytrin\nbuy hytrin online cheapest ballynameen\nhow to order hytrin\ncan i purchase hytrin\nwithout prescription hytrin usa bakersfield\nbuy hytrin without script\nlow cost hytrin discounts\npurchase terazosin hytrin shop tab\nus hytrin cheap overnight fedex\nbuy hytrin no doctors australia\ndelivery hytrin visa without prescription\ndiscounts on nonprescription hytrin store\nwhere to buy hytrin bph\ngeneric hytrin same\nfind purchase hytrin for usa\norder hytrin new mexico\nbuy brand hytrin ach\nwhere to order next hytrin\nhytrin from canada pharmacy\nhytrin 191 buy\npack price hytrin titration\nhytrin cheap uk\nwhere to buy next hytrin\r\nComplete an approved program for pharmacy technicians (see Sources).  They don\'t really need to pay for rent, employee\'s fees and other miscellaneous fees since these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nAs these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there.  This is the reason why Can - Med - Global partners with pharmacies all over the world to provide access for the highest quality of over-the-counter, generic and brand drugs discounted rates.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nHence, they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  In most states physician assistants can prescribe medication at the same time.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education.  Cocci are sphere-shaped bacteria and will include streptococci, which are chains of cocci bacteria, and staphylococci, which are clusters of cocci bacteria1.  \r\n\r\nHowever, please be guided with the average hourly and annual salary data provided.  So if you might be looking to advance forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you have a look at.  You are capable of doing this with the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n'),('investor_profile',0,1083,1203,'en',0,'\r\n\r\n Looking for a flomax? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/flomax    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuying flomax with paypal \ncan i order flomax\nflomax buy it uk\nflomax online prescription usa\ncan i purchase flomax\nus pharmacy flomax overnight\nflomax consors stop buy\nflomax generic versions\norder flomax salem\nwant to buy flomax\ndoes flomax make a generic\nflomax 50mg buy lancaster\nflomax overnight delivery e5jsj\nbuying flomax amex overnight\nwant to purchase flomax\nflomax for sale for men\ngeneric flomax mexico pharmacy st\nflomax tablets to buy ww6bd\ncan i buy flomax\nlow cost flomax discounts rx\nflomax online medicine saturday delivery\nmacrobid usa buy flomax\nflomax order by am saturday\ndoctor flomax sale price on\nfor sale flomax choppers\norder prescriptin free flomax\npurchase flomax tabs store\nprice flomax omnic canadian pharmacy\npurchase flowmax flomax canadian pharmacy\norder flomax cod saturday\nbuy cod flomax usa discounts\nresources share price flomax minnesota\nbuy flomax generic alternative\ncash buy flomax\nbuying flomax overnight delivery\nbuying flomax 0.4mg at derby\nwhere to order next flomax\nflomax generic form\nflomax tablet to buy\nalfuzosin or flomax price 100\nwhere can i buy flomax\nflomax cc generic gadoo\ndoes order matter flomax\ndiscount flomax generic\nflomax best price gnupt\nwhere to purchase next flomax\nflomax buy now on line\nbuy flomax argentinacheap zelnorm\nflomax and dogs purchase flomax\nflomax tablets to buy m8ujo\ndiscounted flomax cheap\npurchase zincovit onlinebuy flomax online\nprescription only medice flomax 0\nfedex cheap flomax dose determined\nflomax with next day delivery \nhow to buy flomax\n4 mg online buy flomax\npharmacy finast flomax no script\nwant to order flomax\npurchase flomax best pri seq1o\nflomax for sale for cheap\nonline pharmacy for sale flomax\npurchase flomax no prescription cod\ncheap flomax no prescriptin\nflomax buying online canada\nwithout prescription flomax pills http://simplemedrx.top/flomax\nbuy flomax order online\nlow cholesterol diet buy flomax\nhow to purchase flomax\nflomax no rx needed accepted\npharmacy flomax store cod accepted\nwhere to buy next flomax\nbuying billig flomax overseas pharmacies\nhow to order flomax\nbuy flomax name brand u\nbuy flomax without prescrip\norder cheapest flomax in vancouver\nflomax generic drug equivalents\nbuy flomax online eu\nflomax same day flomax generic\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all kinds of books, but additionally greeting cards, office supplies and craft materials, was created as Socorro Cancio on September 23,1923 in Sta.  Now, you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists and also the patients could also contribute for the problem.  How much sure you might be to take a test, it\'s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nGenerally, a web-based drug store which has been known for quite a long time must have a better rating.  Even so, you need the appropriate pharmacy technician preparations with regard so that you can succeed.  Several in the past Cincinnati pharmacist, Chad Worz, identified one small piece from the complicated healthcare puzzle.  \r\n\r\nIt doesn\'t seem fair folks don\'t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this.  Factors staying taught in institutions regularly variations, that\'s a fact.  Veri - Sign and Scan - Alert Hacker Safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online.  \r\n\r\nMaking a note of the prescriptions onto the computer.  Patients are likely to exhibit unknown symptoms challenging to diagnose and treat.  The \"no prescription\" policy should only affect OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1084,1204,'en',0,'\r\n\r\n Looking for a naprosyn? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/naprosyn    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline purchase naprosyn singapore\ncheapest naprosyn\novernight naprosyn saturday delivery\ncheap generic naprosyn order\nwhere to buy\nhow to buy naprosyn\nwhere to purchase next naprosyn http://drugmedsmedia.top/naprosyn\nnaprosyn cheap cod no rx\ncheap naprosyn naproxen online drugs\ncan i purchase naprosyn\nhow to purchase naprosyn\npurchase naprosyn lansing\nbuy naprosyn sleeping tablets\nnaprosyn buy by the pill\nnaprosyn pills cheap\nwant to buy naprosyn\ncheapest naprosyn saturday delivery\nhow to order naprosyn\ncheap naprosyn prescription online\nwhere can i buy naprosyn\norder naprosyn online without p\nnaprosyn store no script\nbuy naprosyn brand online\nprescription discount naprosyn generic\nnaprosyn cod saturday delivery\nbuy naprosyn online visa iowa\nwant to purchase naprosyn\nno script naprosyn pharmacy\npurchase cheapest naprosyn in cardiff\nfor sale naprosyn in columbus\nget naprosyn cheap overnight\nbuy naprosyn priority mail montana\nbuy naprosyn in united kingdom\nbuy naprosyn 500 mg\nnaprosyn cod sales\ncan i buy naprosyn\ncan i purchase naprosyn tablet\ndiscount drugs lowest price naprosyn\nlowest cost for veterinarian naprosyn\npurchase naprosyn tab no script\npurchase naprosyn without prescription\ncost naprosyn fast find\nbuy naprosyn without consultation\nwhere to buy next naprosyn\nnaproxen naprosyn online cod accepted\nwant to order naprosyn\npharmacy naprosyn in internet fast\nbuy discount naprosyn free prescription\ncan i order naprosyn\nnaprosyn and no prescription\nwhere to order next naprosyn\ncod naprosyn no prescription\nnaprosyn overnight delivery cod\nnaprosyn cod orders\nbuy naprosyn online pharmacy online\ndiscount or cheap naprosyn fedex\nlicensed pharmacy naprosyn in louisville\nbuy naprosyn using paypal\nnaprosyn solution online pharmacy\r\nThat means if you have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, think before going.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  If you think that there is doubt in prescription details, request proper identification.  \r\n\r\nSomething else to consider as a pharmacy technician may be the hours you want to work.  Therefore, online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account.  It is another good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nWhile there is a small chance you have access to laid off (for example, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations.  \r\n\r\nI provide an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due on the fact that clients are not verified and minimize the risk, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1129,1277,'en',0,'IF THERE IS A CONCRETE USE CASE, THERE IS A BUSINESS'),('investor_profile',0,1134,1307,'en',0,'Web3 ecosystem is currently in its nascent stages. Each country specifying its stand on crypto and setting regulations is providing clarity on crypto tolerance across the globe. As a technology, Web3 is here to stay no matter the regulations or ban on cryptocurrencies. '),('investor_profile',0,1193,1388,'en',0,'\r\n\r\n Looking for a coreg? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/coreg    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap coreg to buy\ngeneric coreg high\ncan i order coreg\norder coreg cheap tabs\nlegal buy coreg online\ncheap coreg pills 2014\ndelivery coreg in edinburgh\nbuy real coreg no prescription\ncheap online drugstore coreg\nwhere to purchase next coreg\ncoreg in internet store\nlow price coreg pharmaceutical fedex\navailability of generic coreg\ncoreg no prescription canada chtzu\nno script coreg tablets cleveland\nonline no prescription coreg\ncoreg money order\nbuy coreg adhd medications\nwant to buy coreg\nbuy coreg all creditcard acce\n40 purchase coreg 6\nfedex coreg cod online\nbuy coreg mexican pharmacy\ncoreg generic purchase pharmaceutical\ncan i purchase coreg\nwhere can i buy coreg\ncoreg in australia buy online\nbuy coreg online no prescriptin\nbuy brand coreg internet\nbuying cheap coreg price\norder coreg phone\nonline drugstore coreg cheap\nhow to buy coreg\ncoreg without a perscription canadian\nbuy coreg online mastercard fast\nin crp discount coreg 6\nsearch tool coreg pharmacy nevada\nwhere to order next coreg\ncan i buy coreg\ncoreg price dxn 3\nbuying coreg overnight delivery\ncoreg 25mg 48 hour delivery\nbuy coreg xr fedex\ncoreg 25 mg cost\ncoreg comprar no script needed\nwant to purchase coreg\nhow to purchase coreg\nwant to order coreg\ncod coreg 12\nonline dispensary coreg no prescription\nget coreg price\nbuy coreg in us pharmacy\nwhere to buy next coreg http://simplemedrx.top/coreg\nbuy generic coreg in miami\ncoreg no script fedex\nhow to order coreg\r\nThere really are a variety of available methods for representing the pharmacokinetics of an drug.  They don\'t really need to pay for rent, employee\'s fees as well as other miscellaneous fees since these pharmacies are online.  Buying medicines from online drugs saves considerable time, energy and funds.  \r\n\r\nTaking one course at the same time allows students to focus on both family and education.  This is the reason Can - Med - Global partners with pharmacies around the globe to provide access for the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Our pharmacy received an update weekly regarding new medications and new generics which are released.  \r\n\r\nGeneric medicine contains a similar active ingredients is employed in original formulation.  While generally it\'s best to stick with one, you might find yourself having accounts at multiple stores depending on your own different needs.  The unsolicited email within this image contains a link to some pharmacy website.  \r\n\r\nWhile there can be a small chance you could get laid off (for example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  \" A good reaction to this isn\'t \"I\'m looking for a job.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nAs the year progresses, pharmacists continue being given a lot more responsibilities within the health care system.  Luckily, you will find Rx discount cards, coupons, and savings programs that may save you a great deal of money, and most are relatively easy to find and manage.  Success isn\'t just good luck: it can be a combination of efforts, good credit standing, opportunity, readiness and timing.  \r\n\r\n'),('investor_profile',0,1194,1389,'en',0,'\r\n\r\n Looking for a amitriptyline? Not a problem! \r\nBuy amitriptyline online ==>  http://availablemeds.top/amitriptyline \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap amitriptyline overnight delivery\ngeneric discount amitriptyline 10mg\nfind buy amitriptyline without prescription\ncan i buy amitriptyline\nfind amitriptyline cheap in us\nwhere can i buy amitriptyline\namitriptyline going generic soon\nbuy online amitriptyline without prescription\ndiscount generic amitriptyline pills online\nwhere to purchase amitriptyline\na generic for amitriptyline medication http://availablemeds.top/amitriptyline\nbuy amitriptyline fast shipped\nusa search order amitriptyline\namitriptyline no rxs needed cod\ngeneric amitriptyline price compare\nwhere to buy next amitriptyline\ncan i order amitriptyline\ncheapest wisconsin amitriptyline\nwant to order amitriptyline\nwhere to order next amitriptyline\ndoes amitriptyline have a generic\namitriptyline price retail\namitriptyline online now\namitriptyline best buy\ncan i purchase amitriptyline\ningredients generic amitriptyline\nwhen does amitriptyline go generic\nbuy amitriptyline in      nanaimo\npurchase generic amitriptyline no rx\ndiscount prescription drugs amitriptyline\nget amitriptyline cheaply now\nhow to order amitriptyline\nonline mexican pharmacy amitriptyline mexico\nbuy amitriptyline in         alberta\nwant to buy amitriptyline\nhow to purchase amitriptyline\norder amitriptyline in usa\nwant to purchase amitriptyline\namitriptyline and order online\nbuy cheap amitriptyline in carrollton\ncheap order prescription amitriptyline\namitriptyline manufacturer discount program\ncheapest amitriptyline dosage weight\namitriptyline for cheap\nbest buy generic amitriptyline\ncheap amitriptyline over night\ncheapest amitriptyline prices\norder amitriptyline from canada\nbuy amitriptyline mexico\nwere can i buy amitriptyline\nhow to buy amitriptyline\ncheapest generic drug for amitriptyline\ngeneric amitriptyline buy online usa\ncheap amitriptyline no prescription foreign\nwhere to purchase next amitriptyline\r\nThis is very important for those of you with back problems.  I noticed and reported an increase in migraine headaches during many times: ingestion of food allergen, seasonal indoor and outdoor allergy reactions, during emotional stress, during physical stress following auto accidents and chronic back pain and before my period.  If you discover that your puppy\'s condition is chronic, it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months - and even throughout the remainder of your pet\'s life.  This drug is available in an oral tablet and a transdermal patch (this delivers the drug over the skin).  \r\n\r\nSome drugs are very expensive, and not covered by insurance.  Epidemiology: During a given year, 90% of people experience headaches.  The child cannot do anything to prevent or withhold it.  These disorders affect almost all organs and the body systems like the joints, nerves and muscles as a result of GAG storage and build-up.  \r\n\r\nThese drugs relieve specific signs of Multiple Sclerosis:.  Specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing.  I submit for consideration that sometimes, better medical care has actually contributed to the increase in overweight and obesity in America.  Medical conditions for example depression, anxiety, or learning disorders ought to be rules out before establishing a diagnosis of ADHD.  \r\n\r\nThe opioid category, when taken regularly, causes physiologic dependence, and the body forms the ability to metabolize these medications when taken daily; they should be weaned off, or could potentially cause withdrawal symptoms when stopped abruptly.  As Steve and I were totally stressed, trying to protect our daughter, the felony stalking detective assigned to our case was doing several interviews of his own with no follow up.  It is fascinating to see how physical processes can produce such strong emotional states and reactions in humans, highlighting the fact human beings are united in physical body and emotion.  And another medical problem is infection by the bacterium called pseudomonas.  \r\n\r\nMedications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse.  Additionally, money was tighter back within the 50s, 60s and 70s, and it turned out considered wasteful not to finish every one of the food that has been prepared.  I don\'t know what I would do if I would not have a husband willing to stay at the job that gives excellent healthcare.  Also, steer clear of high sugar or sodium foods as these might cause your body to retain water.  \r\n\r\n'),('investor_profile',0,1230,1467,'en',0,'Still learning'),('investor_profile',0,1306,1552,'en',0,'Web3 is decentralized Silicon Valley. It is the suite of protocols rearchitecting SV products & services onchain, disempowering the tech oligopoly and reallocating that power & value to the users. Now that much of the necessary backend infrastructure has been built & battle-tested (decentralized video transcoding, wireless networking, file storage, rendering services, etc.), fully decentralized consumer-facing applications can now build on top. Web3 is therefore very close to achieving full stack decentralization & censorship-resistance, allowing permissionless, user-owned networks to compete with incumbent tech behemoths. '),('investor_profile',0,1341,1587,'en',0,'Web3 is the new decentralized web and is the future of ownership and self-sovereignty. '),('investor_profile',0,1343,1589,'en',0,'A primary driver of the Web3 investment opportunity set is the fact that consumers are spending more time and money online. With that, the credibility of digital assets, such as non-fungible tokens (NFTs), is rising, as is the relevance of the metaverse.'),('investor_profile',0,1358,1604,'en',0,'\r\n\r\n Looking for a meclizine? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/meclizine    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nmeclizine worldwide mail order\npurchase meclizine find fast\ngeneric meclizine legally order\nmeclizine cheapest order store\ndiscount meclizine without prescription mastercard\ndiscount meclizine cheap pharmacy\nkaufen meclizine ct solostar cost\nwant to order meclizine\ngeneric meclizine dramamine purchase\nlow price meclizine dizziness amex\ncheap meclizine blackpool\nbest price meclizine bonamine\nprescription on line meclizine\neffect meclizine want to buy\ndiscount meclizine saturday delivery cheapest\ncan i order meclizine\nmeclizine free overnight fedex delivery\npurchase meclizine in kentucky\nhow to order meclizine\nget meclizine overnight no prescription\npurchase meclizine 25mg sale\nno script meclizine cheapest ach\nmeclizine alternatives cheaper buy c\ngeneric meclizine overnight tablet\nto buy meclizine tampa\nmeclizine overnight review\nvery cheap meclizine\nmeclizine generic cheapest rx\nmeclizine tablets without prescription\nmerck meclizine cheap meclizine canada\nbuy meclizine 180 pills\nhow to buy meclizine\nbuy online meclizine pharmaceutical fresno\nprice meclizine check canadian pharmacy\npharmacy meclizine store usa\nbuy cod meclizine 25mg indiana\nwant meclizine australia free delivery\ncan i buy meclizine\nmeclizine cheap online buy mcewensville\nfemminile online price meclizine 0\nwhere to buy next meclizine\npurchase meclizine jcb usa\nmeclizine cheapest canadaian\nwhere to order next meclizine\npurchase meclizine dramine baton rouge\nbuy 25mg meclizine weight loss\nmeclizine discount net tampa\nmeclizine mastercard no rx\nmeclizine overnight no prescription required\nbuy meclizine store amex\nwant to buy meclizine http://drugmedsgroup.top/meclizine\ncan i purchase meclizine\nno script meclizine pill tabs\nprice meclizine vertin-32 middlesbrough\nman meclizine buy iron psychoactive\nbuy meclizine online cod accepted\ncheapest meclizine online from mexico\nwhere to purchase next meclizine\nbuy meclizine online us pharmacy\nmeclizine generic buy it\nwant to purchase meclizine\norder meclizine amex\nmeclizine 25mg magnesium cheap buy\nhow to purchase meclizine\nmeclizine river pharmacy\nget meclizine now\norder phone number meclizine\nmeclizine money order uk\nbuy meclizine hydrochloride\nmeclizine mail order in usa\nwhere can i buy meclizine\nin mexico meclizine price\npurchase meclizine fedex tabs\ncost meclizine dizziness overnight delivery\ncheap generic meclizine 25mg d-vert\r\nThe POI Factory features a rating system based on popularity, plus it lists these categories.  These employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder.  The big databases make sure you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nGetting training through your specific employing pharmacist contains the advantage of hands-training.  Get certified from the Pharmacy Technician Certification Board.  Check the business\'s Frequently Asked Questions to view whether they charge separately with this service.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all in the directions.  Keep at heart, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device, it could be a pill or possibly a syringe.  To find degree programs that train you for any career like a pharmacy technician, you are able to check out the Directory of Schools website at directoryofschools.  They can also check with doctors to authorize refills, and enter drug information in the computer.  \r\n\r\nAlthough American Express is known for offering bank card services to individuals worldwide, their vision statement says that they desire their company to become \"the world\'s respected service brand.  Patients will likely exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1359,1605,'en',0,'\r\n\r\n Looking for a mentat? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/mentat    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\neffect mentat fast delivery\norder mentat pills overnight louisiana\nbuy mentat american express\nmentat generics best price\nmentat er to buy online\nbuy mentat prescription\nmentat pills amex fast delivery\norder mentat pharmacy online\nbuy mentat with credit card\nmentat cheap\nwant to purchase mentat\ncan i buy mentat\nmail order mentat prijzen pills\nto buy mentat pills pharmaceutical\npurchase mentat canadian pharmacy\nwhere to order next mentat\nmentat pills no rx washington\nmentat legally best buy\ncheapest generic mentat in california\nmentat purchase\nnext day delivery of mentat\nmentat fast delivery\nmentat cod overnight delivery\nno script required for mentat\nno prescription mentat no script\ncan i purchase mentat\ncheap mentat pills online ach\nbuy mentat money order\nprice mentat overnight tab paypal\nprice mentat no prescription\nneed best buy mentat australia\nbuy mentat overnight cheap\ngeneric mentat order\ndesiccated mentat buy australia\norder mentat paypal without rx\nwant to order mentat\npurchase mentat in derby\nbuy mentat pills uk\norder mentat arkansas\npharmacy mentat pills rx overnight\nmentat no prescription no rx\nhow to purchase mentat\npharmacy mentat pills cod accepted\ni want mentat usa cheap\nbuy cod mentat pill rx\norder mentat overnight\nneed mentat overnight delivery\nneed mentat cheapest in internet\nwhere can i buy mentat\nprice mentat uk online\nhow to order mentat\nbuy mentat online bluelight\ncheap mentat 300ct 50mg\nbuying mentat\nbuy mentat c o d\nwhere to purchase next mentat\ngeneric mentat toledo\nmentat money order\ncan i order mentat\norder mentat pills cod accepted\ngeneric mentat pharmacy google group\nwhere to buy next mentat\nbuy mentat without prescript\nhow to buy mentat\nmentat cognitive enhancement buy now\nwant to buy mentat\nbuy mentat adhd medications http://simplerx.top/mentat\non line mentat for sale\nalternative mentat order legit\naccepted cod mentat\nmentat pills no rx colorado\nno script mentat pharmacy\r\nThis form of task wants a keen eye for details and careful hands to have the dosage right.  Now, one can possibly sit at his place searching and ordering any medicine and there\'s completely no need of searching it in multiple stores.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nYou could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities.  If a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a Doctor or even in general deemed safe for the general public from the FDA, they are within the wrong field.  It\'s no secret that healthcare costs are from control.  \r\n\r\nPharmacists tend to be pressured to make out prescriptions in a very fast pace.  As a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients.  Aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician.  \r\n\r\nLocation and the sort of employer will be the final factors in determining just how much pharmacists make.  When I asked the tech about it new action she stated that yes, it is a brand new policy understanding that it can be a \"law\" that every pharmacies must adhere to.  If you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\nThis refers to almost everything beginning with your ordering of treatment all of the way to delivery.  Today, since this profession is becoming quite demanding and one in the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find solutions to improve their patient\'s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience.  \r\n\r\n'),('investor_profile',0,1416,1662,'en',0,'We have a strong belief in a multi-chain future, and we are particularly interested in infrastructure and middleware that will power that multi-chain future.'),('investor_profile',0,1420,1666,'en',0,'\r\n\r\n Looking for a ginette-35? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/ginette-35    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy ginette-35 us pharmacy online\nbuy ginette-35 faq\nnot expensive ginette-35 overnight delivery\nhow to purchase ginette-35\nbuy ginette-35 alternatives\nhow to buy ginette-35 uk\nbuy ginette-35 sun pharmacy\ngeneric ginette-35 cheap\nwhere to buy next ginette-35\nginette-35 cod saturday delivery fedex\nginette-35 buy next day\ngeneric ginette-35 fast spain\nbuy ginette-35 online prescriptin\nginette-35 c.o.d overnight delivery\nbuy ginette-35 no prescription\nfind cheap ginette-35 no prescription\nbuy ginette-35 overnight delivery\nbuy ginette-35 in wales\nbuy ginette-35\nbuying ginette-35 without a script\ncheap ginette-35 over night\nhow to buy ginette-35\nwant to purchase ginette-35\ncan i buy ginette-35\nbuy ginette-35 cr canada\nbuy cheap ginette-35 without prescription\nno prescription needed ginette-35\nbuy ginette-35 ativan\nginette-35 no prescription drug\nwhere to order next ginette-35\nfedex ginette-35 online cod\nginette-35 overnight delivery fed ex\ncan i order ginette-35\ncan i purchase ginette-35\nbuy ginette-35 australia\nbuy ginette-35 with out prescription\nwhere to purchase next ginette-35\nfind buy ginette-35 online\nwant to order ginette-35\ncheap ginette-35 in internet\nwhere can i buy ginette-35\nginette-35 without rx saturday delivery\nginette-35 buy online\nbuy ginette-35 cod no prescription\nno prescription ginette-35 no rx\nbuy ginette-35 san antonio\nonline ginette-35 pharmacy\nbuy ginette-35 online prescription\nbuy generic ginette-35 no prescription\ncanadian prescriptins ginette-35\ndiscount ginette-35\nhow to order ginette-35 http://drugmedsmedia.top/ginette-35\ndiscount ginette-35 no prescription\norder ginette-35 with no prescription\ncash cod delivery ginette-35\nbuy ginette-35 in montgomery\nsaturday delivery on ginette-35\ncod ginette-35 120\nwant to buy ginette-35\nginette-35 on line no script\r\nStop by Alison Wilson\'s site to find out information on <.  They don\'t have to pay for rent, employee\'s fees as well as other miscellaneous fees because they pharmacies are online.  With a sizable aging baby boomer generation, careers inside medical field are stable choices.  \r\n\r\nTRUSTe is yet another must have third party endorsement in the website�s commitment to protecting your important information.  Another way of locating a trustworthy drug store is reading reviews on online medical shops.  Doing so keeps the threshold to better employment opportunities open.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just just a little over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally might have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que an area to lease in the shopping center that has been about to get developed inside heart of Makati.  The respiratory therapist\'s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient\'s blood and also measuring blood alkalinity or acidity levels.  \r\n\r\nMaking a note from the prescriptions on the computer.  They should also be familiar with pharmaceutical terminology, since they will should know the names of various medications.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1421,1667,'en',0,'\r\n\r\n Looking for a indinavir? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/indinavir    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nget indinavir shop no script\ngs store 2012 indinavir\ncan i purchase indinavir 400mg\nprice indinavir legally\ncheapest indinavir mastercard check\notc indinavir buy find discount\ncheapest indinavir 400mg generic\nbuy online indinavir 0\nindinavir discount prices\nindinavir tabs without prescription ach\nclick to order indinavir now\nbuy brand indinavir no prescription\ncompare generic indinavir price\npharmacy indinavir 20mg online columbia\nbutalbital-acetaminop-caf-cod oral and indinavir oral\nbuy brand indinavir store internet\notc indinavir without prescription amex\nwant to order indinavir\nwant to buy indinavir\nbuy indinavir tablets\ndiscounted indinavir buy\nwhere to buy next indinavir\nhow to purchase indinavir\nfind indinavir buy pill\nhow to order indinavir\nindinavir sulfate online pharmacy usa http://drugmedsmedia.top/indinavir\nhow to buy indinavir\nwhere to order next indinavir\nprice indinavir drug\nbest price indinavir legally price\ncheap indinavir prices usa\ncheap indinavir shipping\nwant to purchase indinavir\nindinavir 400mg 875 price\nfemale indinavir to buy flaunden\ndiscounted indinavir pills buy cheapest\nindinavir hiv without script cheapest\nindinavir online no rx\nindinavir without rx cheap\nlow cost indinavir discount pharmaceutical\nindinavir mail in discount\nbuy indinavir in lethbridge\nonline indinavir tablets store\nindinavir 400mg cost report\nbuy indinavir tesco\nneed crixivan indinavir price pills\ncan i order indinavir\nlow cost indinavir pharmaceutical wakefield\nindinavir buy fedex\ncheap indinavir wire transfer\nwhere to purchase next indinavir\nlow cost indinavir tablet\nprice indinavir fedex\ngeneric available for indinavir\nprice indinavir hiv cost\ncan i purchase indinavir\npurchase generic indinavir pills online\nget indinavir 400mg store\ncan i buy indinavir\nindinavir buy manchester\ndiscount indinavir 400mg amex\nindinavir capsules buy online\nbest price indinavir generic\nwhere can i buy indinavir\nindinavir best way buy online\nindinavir pharmacy chosen by thousands\ndiscounted indinavir pharmacy visa\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all varieties of books, but also greeting cards, buy office supplies over and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  The top 10 according to the 2008 ranking are listed below.  The tests are timed for you personally so it is possible to get informed about actual test conditions.  \r\n\r\nIn this informative article, we\'re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use.  Get certified through the Pharmacy Technician Certification Board.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nShop and compare the offered when compared to any local pharmacy.  Each herb has a number of optimum strategies to preparation, each method extracting different properties from the herb.  However, this status of your pharmacy technician is only good for couple of years.  \r\n\r\nPharmacy technicians also tend not to provide advice to patients about medication options, unwanted effects, or other drug information.  Screaming, yelling, demanding things, or becoming rude won\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nIdentifying causal factors that increase mortality in breast cancers patients and cause relapse may help, according to our Canadian pharmacy.  They strategized using new venture by coming up having a unique name and symbol.  In addition to holding you back hydrated it is possible to use h2o for other things.  \r\n\r\n'),('investor_profile',0,1446,1696,'en',0,'Coming soon'),('investor_profile',0,1490,1744,'en',0,'\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nsafe serpina store\norder serpina hypertension free shipping\nhow to order serpina\ncheapest serpina for sale\nbuy serpina europe\norder serpina online fedex\nserpina generic discountserpina otc mg\ncan i buy serpina\nserpina overnight delivery cheap\nserpina no rx foreign\nwhere to order next serpina\nwant to buy serpina\nbuying serpina paypal new jersey\ncheap serpina saturday shipping\nserpina fedex overnight delivery\npurchasing serpina quick delivery\nbuy serpina in internet tablet\ncheapest serpina kopen shop\npurchase serpina online without presc\ncan i order serpina\nneed serpina cod accepted\ncheap serpina tennessee\nbuy serpina online free shipping\ngeneric serpina online overnight\nserpina pharmaceutical without prescription mississippi\nwhere to purchase next serpina\nwhere to buy next serpina\nwant to order serpina\nserpina sat shipping buy vibramycin\nno script serpina uk\ncheap serpina online with mastercard\nserpina cheapest mastercard http://drugmedsmedia.top/serpina\nbuy serpina canada\nneed serpina overnight delivery\norder serpina from canada\nwant to purchase serpina\nlow price serpina online china\ngeneric serpina coupon saturday shipping\nget serpina cod accepted missouri\nserpina buy best website\nbuy serpina hypertension online maryland\npurchase serpina priority mail minnesota\npharmacy serpina pharmaceutical fedex mississippi\ncan i purchase serpina\nserpina online pills cod accepted\nget serpina without prescription\nhow to buy serpina\nserpina cheap no membership\nkaufen serpina generic apotheek\nhow to purchase serpina\nlow cost serpina pharmacy\nbuy online serpina online overnight\norder serpina first class shipping\nwhere can i buy serpina\r\nThe nature of remote consultations and prescription medicines ordered by consumers must also be kept private.  Deteriorating quality of life may cause emotional distress including signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally.  \r\n\r\nYou must submit fingerprints and pass a court records check to work as a New Jersey pharmacy technician.  If you or someone you know is thinking about stopping smoking, speak to your pharmacist today.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nthis author can imagine, the mosquito, to large and small birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  Keep planned, many chain pharmacies and hospitals will not hire you unless you are a certified technician.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWe were going for the big city to find out a doctor, in order that it made sense.  \" A good reaction to this just isn\'t \"I\'m seeking a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  Review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly.  A most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages.  \r\n\r\n'),('investor_profile',0,1491,1745,'en',0,'\r\n\r\n Looking for a propranolol? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/propranolol    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric propranolol carlisle\nbuy propranolol with no insurance\nonline propranolol now\nsteroid for sale propranolol\nmelbourne cheap propranolol aurora\norder propranolol hypertension otc\nhow to purchase propranolol\nlow cost apo-propranolol pharmaceutical price\nbuy propranolol pill delivery plymouth\ncost propranolol canadian pharmacy online\nonline propranolol 60mg order\npropranolol 80mg order set intrathecal\npharmacy propranolol 10mg tablets drug\ncan i buy propranolol\ncan i purchase propranolol\ndiscount propranolol pills no script\nbuy brand propranolol delivery jcb\norder propranolol over the coun\ncost propranolol ach store price\ncan you buy propranolol over-the-counter\npropranolol champagne price\ninderal generic propranolol\nprice propranolol aq best\nprice propranolol saturday delivery\nhow to buy propranolol http://drugmedsapp.top/propranolol\nbest price propranolol generic pills\ncan i order propranolol\ncheap propranolol price tablets iowa\npropranolol rats buy\npropranolol order now in derby\nwhere can i buy propranolol\nno prescription pharmacy propranolol\nhow to order propranolol\npropranolol buy pills no rx\ncheapest propranolol cheap overnight delivery\ndiscount apo-propranolol cheapest buy tab\nb sulfate cost propranolol la\nprice propranolol no script buy\norder propranolol online from india\nwhere to order next propranolol\npropranolol express delivery counter buy\nwithout prescription propranolol medicine drug\ncheap propranolol check ach buy\npropranolol cardinal no script store\nprice propranolol otc cheap\nwhere to buy next propranolol\npropranolol order uk m096g\npharmacy propranolol overnight wigan\ncheap propranolol no rx ach\nbuying propranolol online pharmacies orroroo\nbuy cod propranolol la price\nto buy propranolol hypertension usa\nwhere to purchase next propranolol\ndiscount propranolol want to buy\n5mg cost of propranolol\ndaily propranolol purchase kemper county\nwithout prescription propranolol discounts otc\n1500 cost propranolol\ncost propranolol wire transfer milwaukee\nwant to purchase propranolol\nbuy fda approved propranolol pq2co\nlow price propranolol fast delivery\nwant to buy propranolol\nwant to order propranolol\ncheapest propranolol delivery laredo\nlow cost propranolol medicine jcb\ngeneric propranolol cost legally tab\npropranolol american express order\npharmacy propranolol beta-prograne\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not merely all forms of books, but additionally greeting cards, office supplies and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  It also uses a continuing education as new prescription medications are introduced often and some are even recalled.  It will be required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nGenerally, an internet drug store which was known for quite a long time must obtain a better rating.  You should increase your written and verbal communication skills.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going for the big city to see a doctor, so that it made sense.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button.  Most drugs need being stored at exact temperatures, so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nMaking a note with the prescriptions on top of the computer.  Patients will certainly exhibit unknown symptoms hard to diagnose and treat.  Some pharmacies will pay much a lot more than others.  \r\n\r\n'),('investor_profile',0,1494,1748,'en',0,'\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwhere to order next hoodia\nmajor general improvement mega-hoodia order\nwhere can i buy hoodia\nlow cost mega hoodia ach\nwant to order hoodia\nneed p57-hoodia samples cod pharmacy\ngeneric mega hoodia in torino\ncost hoodia cheap discounts\nbuy mega hoodia online overnight\ndoctor mega-hoodia discount\nno prescription mega hoodia viagra\ncheap hoodia patch in internet\nonline hoodia-patch obesity delivery\ncan i purchase hoodia\npurchase mega hoodia fedex canada\norder hoodia canada qs7ru\nhow to order hoodia\nwant to buy hoodia\nbuy hoodia-patch 7\ncod hoodia next day delivery\nmed hoodia-patch online printout pharmacy\nbuy hoodia us pharmacy online\nwhere to buy next hoodia\npurchase hoodia in uk\nbuy hoodia mg l5ogf\nhoodia cod overnight\nbuy fast online hoodia-patch maryland\ncan i order hoodia http://drugmedsapp.top/hoodia\np57 hoodia purchase cheap\nbuy hoodia without a\ncheap hoodia-patch drug usa order\nwhere to purchase next hoodia\ncan i buy hoodia\nprice search hoodia-patch generic 5mg\nbuy p57-hoodia tablet tablets\nbuy hoodia online bradleys pharmacy\norder hoodia with no prescription\ncost hoodia purchase el paso\nbuy p57-hoodia sale\nwant to purchase hoodia\ncheap fedex hoodia without rx\nmega-hoodia gel discount\nsuspension price hoodia-patch oral\ngeneric hoodia no prescription overnight\ndiscounted hoodia-patch shop cheap\nno script mega-hoodia cheapest\nto buy mega-hoodia cod accepted\norder mega hoodia online ph\nno prescription for p57 hoodia\ncheap p57-hoodia legally\nhoodia for sale in ireland\nbuy brand hoodia in internet\npharmacy p57 hoodia online minnesota\ncheapest hoodia find\nmail order best price p57-hoodia\nhow to purchase hoodia\nhow to buy hoodia\npurchase hoodia in    gainesville\nhoodia pharmacy       springfield\nhoodia-patch price overnight otc\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone\'s self for being best specialist.  \r\n\r\nAn electrician or a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in a nursing program, knowing these phrases might be absolutely necessary.  The survey says that should you use this type of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower how the brand medicine.  In the truth of pharmacy specialist jobs, giving a bad prescription will be the widespread error which is certainly mostly documented.  \r\n\r\nCVS Pharmacy must depend on prescription drug sales to remain in business, but Wal-Mart doesn\'t need to add a tremendous markup to the medications they sell.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  Make sure that you take time to ask about a less expensive version so they will confirm the list.  \r\n\r\nCourses in math, health and wellness sciences will establish just the sort of foundation you\'ll need once you start school for pharmacy technician training.  Patients will certainly exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1495,1749,'en',0,'\r\n\r\n Looking for a sinemet? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/sinemet    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\natamet 250mg sinemet sublingual cheap\nwhere to purchase next sinemet\nwhere to buy next sinemet\nbuy sinemet xr 30 mg\nhow to buy sinemet visa\ncompare generic sinemet prices\ncheapest sinemet order tablet cost\ngeneric sinemet buy online usa\nno rx sinemet generic order\nwant to buy sinemet cost\nhow to order sinemet\nno prescription sinemet cost online\nsinemet available to buy\nbuy cheap sinemet online fast\nprice sinemet legally rx tablet\nwhere can i buy sinemet\nlow price sinemet atamet vermont\ncheapest sinemet oklahoma\nbuy cheap generic sinemet\nhow to buy sinemet\nhow to purchase sinemet\nwant to order sinemet\ncan i buy sinemet http://drugmedsapp.top/sinemet\ncan i order sinemet\nsinemet price effect sinemet gateshead\nbuying sinemet from france\nwhere to order next sinemet\ncheap sinemet tampa\ni want sinemet no rx\nordering sinemet sales cheap europe\norder sinemet parcopa austria\ndiscount carbidopa-levodopa sinemet ach\nsinemet find online discount\nbuy legitimate sinemet in tennessee\norder sinemet express courier\npurchase sinemet uk nashville\ni want to order sinemet\nwant to buy sinemet\nbuy sinemet credit card\ndiscount price for sinemet\nno script sinemet 50mg discount\ngeneric parcopa sinemet online rx\notc sinemet without prescription\ndiscount sinemet united kingdom\ndiscount sinemet co-careldopa saturday delivery\nwant to purchase sinemet\nfind sinemet fedex cheapest\ncan i purchase sinemet\nbuy cod sinemet overnight delivery\nsinemet visa fast delivery nottingham\norder sinemet generic\nnext day sinemet prescription canada\ncanada cheapest price sinemet\r\nThe nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private.  Deteriorating total well being may cause emotional distress including the signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy you\'ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally.  \r\n\r\nBlows your head really, but this is correct to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Part with this improvement in national health emanates from conscious alterations in lifestyle ,but a majority of is also attributable to the availability of health enhancing medications.  \r\n\r\nHence, they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIf you might be disabled as outlined by federal government standards, and receive government disability payments, then you generally may have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about to be developed inside the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nThe FDA won\'t endorse featuring its logo any websites selling drugs online � Canadian or U.  Don\'t forget to switch to compact florescent lights; the soft light and silence of contemporary CFLs are indistinguishable from standard incandescent light bulbs.  Their recommendations about medicines and dosages needs to become adopted on, that they need being acquainted with medicines and that is consequences.  \r\n\r\n'),('investor_profile',0,1835,2114,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin cheap overnight f\ncheapest neurontin no prescription\nonline prescription of neurontin\ncheap neurontin no doctor prescription\nlow cost neurontin 600mg ohio\npurchase neurontin la\npurchase cheapest neurontin in dallas\nwhere to order next neurontin\nmail order without rx neurontin\nneurontin 400 mg cheap order \norder neurontin msds bluefield\nonline neurontin 10mg purchase\nbest price no prescription neurontin\nhow to purchase neurontin\norder neurontin coupon \nbuy neurontin uk over counter\nonline order chantixcheap generic neurontin\nneurontin no prescription needed jdv10\nbuy cod neurontin shop\nbuy flagyl  neurontin online usa http://drugmedsapp.top/neurontin\nbuy neurontin in egypt\ncheap neurontin using mastercard\nbuy neurontin fedex deliv\nbuy neurontin canada cheap\ncan i order neurontin\ngeneric neurontin reviews\ncheap neurontin online no doctors\nwant low cost neurontin\nneurontin from canada pharmacy\ncheapest neurontin orders cod\nneurontin pills order\nwhere can i buy neurontin\nneurontin cheap price\nwhere to buy next neurontin\nhow to order neurontin\ncheap neurontin online f\norder neurontin charleston\norder safety neurontin in spain\nneurontin otc purchase jwq2r\nno prescription required neurontin 5fle6\ncan i purchase neurontin\nbuy neurontin overnig\ncan i buy neurontin\ncompare generic neurontin\nneurontin 400 mg generic\nmg-gabapentin-generic-for-neurontin\nbuy neurontin no script minnesota\nneurontin pills buy\nneurontin prescription prices\nwant to order neurontin\ncheap purchase rx neurontin\nonline neurontin online with prescription\nhow to buy neurontin\norder online neurontin compare\nbuy neurontin che\nneurontin store new mexico\nneurontin discounted cost\ncheapest neurontin substitute\nwhere to purchase next neurontin\nneurontin 100 mg cheap order\nwant to buy neurontin\nneurontin no prescription fast shipping\nneurontin seizures store\nfedex neurontin best buy\nneurontin available buy\nfor sale neurontin in denmark\nneed neurontin tablets without prescription\npurchase neurontin arizona\ncheapest place neurontin in sunderland\nwant to purchase neurontin\nneurontin 100 mg no prescription\nordering cheap neurontin online\ncost of neurontin arkansas\r\nThe POI Factory carries a rating system depending on popularity, and it lists these categories.  These are shipping, delivery time, and privacy policy from the website and security that\'s really very important with the time of doing online transaction.  Experts have demostrated family history does not play a big part in developing the disease.  \r\n\r\nTRUSTe is another must have third party endorsement in the website�s resolve for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  Doing so keeps the door to better job opportunities open.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  Keep in mind, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Insurance is confusing first of all, and it also is constantly changing.  This can be a common occurrence as January 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in (with minor exceptions of course called qualifying life events or QLEs) before next open enrollment season in November.  \r\n\r\nAlthough American Express is recognized for offering bank card services to individuals around the world, their vision statement says that they want their company to be \"the world\'s respected service brand.  Then it lists 4 points which I am reproducing the same manner written:.  The \"no prescription\" policy should only sign up for OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1836,2115,'en',0,'\r\n\r\n Looking for a robaxin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/robaxin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ndiscount robaxin overnight sh5d1\nrobaxin-750 shop fast delivery thailand\nrobaxin pharmacy tablets american express\ncod robaxin \nhow to buy robaxin\nrobaxin generic online prescriptions\npurchase robaxin tabletten\npharmacy robaxin-750 500mg iowa\nwhere to order next robaxin\ncheap robaxin generic uk\ncan i purchase robaxin\nbuy brand robaxin online uk\nrobaxin generic robaxin\nrobaxin can order online\nbuy robaxin from foreign pharmacies\neffect robaxin medicine overnight buy\norder robaxin-750 500mg check fedex\ncheap robaxin with no\notc robaxin overnight delivery\nbuy robaxin online echeckneed\nto buy robaxin check legally\nwhere to buy robaxin sale\nbuy robaxin mastercard overnight\nbuy online robaxin tablets\nmail order robaxin online\ncheap robaxin online no prescription\nbuy online methocarbamol robaxin-750 paypal\nwant to purchase robaxin\nrobaxin generic switch\nwhere to buy next robaxin\nrobaxin where to order njkvv\nwhere can i buy robaxin\ncan i purchase robaxin metocarbamol\nbest price robaxin generic\nget robaxin pharmacy\na fedex robaxin online cod\norder robaxin with discount\npurchase robaxin-750 in internet pills\nhow to purchase robaxin\nprice of robaxin from canada\nwelcome buy online robaxin\ncan i buy robaxin\npurchase robaxin ach doncaster\nbuy online robaxin non-prescription tablets\nwant to order robaxin\nbuy online robaxin muscle relaxant\nbuy generic robaxin online canada\ncost robaxin mastercard\nonline robaxin no script\nrobaxin-750 prices lloyds pharmacy\nrobaxin no doctor no rx \nbuy robaxin fedex deliv\nprice robaxin in internet\nrobaxin-750 online rx saturday delivery\nbest price robaxin discounts\nno prescription required robaxin ng9bx\nwhere to purchase next robaxin\nbuy robaxin-750 austria\ngeneric robaxin 500mg discount michigan\nwant to buy robaxin\nbuy robaxin with free shipping\npurchase robaxin-750 no rx canada\nrobaxin from indian pharmacy\nwhere to buy robaxin pha\neffect robaxin-750 store without script\nbuy robaxin with no\nlow cost robaxin-750 discount tablet\ncheapest robaxin generic delivery purchase\ncost robaxin hp7 memphis\novernight robaxin saturday delivery\ncan i order robaxin\nprice robaxin muscle relaxant check\norder rebamol robaxin drugs\nhow to order robaxin\nno script robaxin drug toledo\npurchase sinaxar robaxin\nrobaxin sri lanka buy\nrobaxin price pill\nrobaxin in generic form\nrobaxin in internet without prescription http://drugmedsmedia.top/robaxin\nrobaxin discounts cod accepted\r\nHowever, Robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction, angioneurotic edema, fever and often headache.  A sore muscle will surely act being a damper in one\'s life, however running to doctor for every single little thing just isn\'t a feasible option.  It is carbonate derivative which acts on central nervous system.  \r\n\r\nIf herniation is down further within your lower back, you could experience what is referred to as sciatica.  Using Muscle Relaxants for Neck Pain Treatment may lose their effectiveness after about two weeks.  If you might be taking another medicine which is any prescription, no prescription needed and herbal medicine you must tell your doctor that before taking Robaxin.  \r\n\r\nThe generic name of this drug is Methocarbamol and yes it is marketed within the trade name Robaxin.  Although the muscles will hurt a little after all the strenuous activities, it is going to bring long-term relief.  Consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication.  \r\n\r\nIf you happen to be going though another medication it\'s advisable to consult a doctor before using Robaxacet.  This medicine makes your urine turn a shade of blackish green.  When viewing your urine, be sure the light is sufficient.  \r\n\r\nTaking Mirapex \'also called pramipexole-- for Parkinson\'s disease or Restless Leg Syndrome (RLS) may also cause amnesia.  Fibromyalgia symptoms include chronic pain inside muscles, fatigue, painful tender points or trigger points, unrefreshing sleep, irritable bowel, headaches, TMJ disorders, anxiety, depression, restless legs syndrome, numbness or tingling within the hands and feet, poor concentration, painful menstrual periods, and heightened sensitivity to odors, noises, bright lights and touch.  Secondly it may be administered to somebody intravenously also.  \r\n\r\n'),('investor_profile',0,1894,2174,'en',0,'web3 is another transition from a world of no interconnectivity to a world of complete interconnectivity. The dotcom boom of 2001 highlighted that doubters will of course remain until it is proven to have a place in society, but the only thing needed to prove that are 2 or 3 successful projects that bridge web2 & web3. Success will come after and only after buidlers continue to focus on the end user.'),('investor_profile',0,1927,2207,'en',0,'Read here: https://learnhax.notion.site/Investing-in-the-Next-Era-of-Crypto-26d78d810c6d47a98017489d1ad1beaf'),('investor_profile',0,1943,2223,'en',0,'There is no doubt in our minds that Web3 will change the world with both what we know about already (like ZK-rollups or similar tech) and what has yet to see the light of day. \r\nAs entrepreneurs who have built Web2 tech and been involved in the blockchain industry for the last 2 years, we are very bullish on the growth of the space over the coming years and are now in a position to participate further via investment and partnerships.'),('investor_profile',0,1976,2260,'en',0,'Web-3 the underlying technology of blockchain has immense potential with the way value is created and at the same time everybody can earn and control their identity.  '),('investor_profile',0,2077,2363,'en',0,'https://paper.spectre.inc/spectre/spectre/what-is-spectre'),('investor_profile',0,2134,2420,'en',0,'-');
/*!40000 ALTER TABLE `bdta_node__field_web3_thesis` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what`
--

DROP TABLE IF EXISTS `bdta_node__field_what`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what`
--

LOCK TABLES `bdta_node__field_what` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what` VALUES ('startup_pitch',0,23,71,'en',0,'WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)'),('startup_pitch',0,27,31,'en',0,'A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all'),('startup_pitch',0,28,32,'en',0,'We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.'),('startup_pitch',0,30,62,'en',0,'No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. '),('startup_pitch',0,32,43,'en',0,'We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms'),('startup_pitch',0,33,63,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n'),('startup_pitch',0,41,61,'en',0,'Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n'),('startup_pitch',0,42,69,'en',0,'Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,43,70,'en',0,'We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.'),('startup_pitch',0,45,73,'en',0,'Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.'),('startup_pitch',0,46,74,'en',0,'Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol'),('startup_pitch',0,49,77,'en',0,'We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.'),('startup_pitch',0,50,79,'en',0,'Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n'),('startup_pitch',0,51,84,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,52,81,'en',0,'We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .'),('startup_pitch',0,53,83,'en',0,'We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. '),('startup_pitch',0,54,85,'en',0,'1st Layer Blockchain Platform for Music'),('startup_pitch',0,55,86,'en',0,'We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. '),('startup_pitch',0,56,87,'en',0,'We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.'),('startup_pitch',0,57,88,'en',0,'Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.'),('startup_pitch',0,58,90,'en',0,'Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n'),('startup_pitch',0,59,91,'en',0,'StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. '),('startup_pitch',0,60,92,'en',0,'A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.'),('startup_pitch',0,61,93,'en',0,'A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n'),('startup_pitch',0,62,94,'en',0,'A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend '),('startup_pitch',0,63,96,'en',0,'We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end '),('startup_pitch',0,65,114,'en',0,'Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n'),('startup_pitch',0,66,99,'en',0,'OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve'),('startup_pitch',0,67,100,'en',0,'BUIDLING'),('startup_pitch',0,68,101,'en',0,'sdfsdf'),('startup_pitch',0,70,103,'en',0,'building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.'),('startup_pitch',0,73,108,'en',0,'NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.'),('startup_pitch',0,74,109,'en',0,'We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi'),('startup_pitch',0,75,110,'en',0,'A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. '),('startup_pitch',0,78,113,'en',0,'We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises'),('startup_pitch',0,79,117,'en',0,'We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n'),('startup_pitch',0,80,116,'en',0,'Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!'),('startup_pitch',0,81,118,'en',0,'A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe'),('startup_pitch',0,83,120,'en',0,'We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform'),('startup_pitch',0,84,128,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,85,123,'en',0,'Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic'),('startup_pitch',0,86,125,'en',0,'A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent '),('startup_pitch',0,87,126,'en',0,'We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  '),('startup_pitch',0,88,127,'en',0,'By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service'),('startup_pitch',0,89,132,'en',0,'Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.'),('startup_pitch',0,90,130,'en',0,'A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.'),('startup_pitch',0,92,133,'en',0,'Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital Web3 platform'),('startup_pitch',0,94,180,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,95,137,'en',0,'Free Online Rummy platform to begin with.'),('startup_pitch',0,96,139,'en',0,'We are building Crypto exchange platform. '),('startup_pitch',0,97,140,'en',0,'We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. '),('startup_pitch',0,99,142,'en',0,'We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. '),('startup_pitch',0,102,152,'en',0,'Multichain launchpad'),('startup_pitch',0,103,153,'en',0,'we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. '),('startup_pitch',0,104,157,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,105,169,'en',0,'A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented'),('startup_pitch',0,106,158,'en',0,'BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)'),('startup_pitch',0,107,161,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,108,163,'en',0,'A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.'),('startup_pitch',0,110,167,'en',0,'Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.'),('startup_pitch',0,111,168,'en',0,'We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n'),('startup_pitch',0,113,171,'en',0,'A dating network that is precisely a web3 social network plus a match-making platform.'),('startup_pitch',0,114,172,'en',0,'We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc'),('startup_pitch',0,115,173,'en',0,'We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.'),('startup_pitch',0,116,174,'en',0,'Renewable wireless energy / zero-point energy'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. '),('startup_pitch',0,121,185,'en',0,'- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. '),('startup_pitch',0,122,193,'en',0,'GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n'),('startup_pitch',0,124,195,'en',0,'Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.'),('startup_pitch',0,126,198,'en',0,'The world\'s first film-on-demand streaming platform powered by NFT square'),('startup_pitch',0,127,199,'en',0,'The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,211,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports'),('startup_pitch',0,132,205,'en',0,'We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.'),('startup_pitch',0,133,207,'en',0,'A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation'),('startup_pitch',0,135,209,'en',0,'We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).'),('startup_pitch',0,154,232,'en',0,'sdvfdew nsdk'),('startup_pitch',0,159,239,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,162,244,'en',0,'Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n'),('startup_pitch',0,169,254,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,170,255,'en',0,'StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.'),('startup_pitch',0,171,256,'en',0,'One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.'),('startup_pitch',0,172,257,'en',0,'Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.'),('startup_pitch',0,297,385,'en',0,'A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  '),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n'),('startup_pitch',0,305,393,'en',0,'An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.'),('startup_pitch',0,306,394,'en',0,'I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance '),('startup_pitch',0,320,408,'en',0,'We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands'),('startup_pitch',0,321,409,'en',0,'We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).'),('startup_pitch',0,323,411,'en',0,'GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.'),('startup_pitch',0,325,413,'en',0,'Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n'),('startup_pitch',0,333,421,'en',0,'Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes'),('startup_pitch',0,369,457,'en',0,'FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n'),('startup_pitch',0,370,458,'en',0,'We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with insights \r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nLearn  - Deep Dive into DAO related content. Newsletter, Videos, Podcast, Medium articles engaging and educating users about DAO\r\nVote - Read about previous proposals and vote on current proposals directly from our platform\r\n'),('startup_pitch',0,387,475,'en',0,'We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides'),('startup_pitch',0,402,490,'en',0,'A turnkey Web3 enabling service.'),('startup_pitch',0,412,500,'en',0,'A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.'),('startup_pitch',0,416,504,'en',0,'An ecosystem to send mails and a frontend client to have all of it in one place'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. '),('startup_pitch',0,419,507,'en',0,'An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.'),('startup_pitch',0,420,508,'en',0,'Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.'),('startup_pitch',0,434,522,'en',0,'We are building an extremely simple solution where any individual can come in and '),('startup_pitch',0,435,523,'en',0,'We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.'),('startup_pitch',0,436,524,'en',0,'At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n'),('startup_pitch',0,449,537,'en',0,'The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.'),('startup_pitch',0,450,538,'en',0,'We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.'),('startup_pitch',0,456,544,'en',0,'A engine for the meta verses to be build on top of'),('startup_pitch',0,463,551,'en',0,'Extended Reality platform'),('startup_pitch',0,469,557,'en',0,'An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.'),('startup_pitch',0,475,564,'en',0,'We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n'),('startup_pitch',0,479,568,'en',0,'Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)'),('startup_pitch',0,480,569,'en',0,'We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.'),('startup_pitch',0,484,573,'en',0,'1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.'),('startup_pitch',0,485,574,'en',0,'CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.'),('startup_pitch',0,488,577,'en',0,'All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens '),('startup_pitch',0,505,596,'en',0,'A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode'),('startup_pitch',0,506,600,'en',0,'A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.'),('startup_pitch',0,509,603,'en',0,'We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.'),('startup_pitch',0,510,604,'en',0,'We are building a fun free to earn cricket card collectible strategy cricket game placed in the 30th century, where users have to build an intergalactic team, join leagues, and defeat opponents and win rewards, in a strategic, never before seen cricket gameplay. \r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc). The experience is built keeping in mind players, traders and investors'),('startup_pitch',0,513,607,'en',0,'At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.'),('startup_pitch',0,515,609,'en',0,'We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.'),('startup_pitch',0,517,611,'en',0,'Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.'),('startup_pitch',0,521,615,'en',0,'No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. '),('startup_pitch',0,523,617,'en',0,'Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n'),('startup_pitch',0,530,624,'en',0,'đfadsf'),('startup_pitch',0,533,627,'en',0,'Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.'),('startup_pitch',0,537,631,'en',0,'Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n'),('startup_pitch',0,547,643,'en',0,'Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,561,659,'en',0,'$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n'),('startup_pitch',0,564,662,'en',0,'Sypto is a Portfolio Management Service for crypto assets, where the portfolios are created and managed in users own account with 100% transparency.\r\nFully automated and algorithm based, No human biases.\r\n'),('startup_pitch',0,570,668,'en',0,'Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3'),('startup_pitch',0,592,690,'en',0,'Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n'),('startup_pitch',0,593,691,'en',0,'A platform where a connector can make trusted intros and monetise those.'),('startup_pitch',0,594,692,'en',0,'We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. '),('startup_pitch',0,598,696,'en',0,'I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n'),('startup_pitch',0,599,697,'en',0,'We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs'),('startup_pitch',0,602,700,'en',0,'We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.'),('startup_pitch',0,603,701,'en',0,'Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.'),('startup_pitch',0,640,738,'en',0,'We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.'),('startup_pitch',0,651,749,'en',0,'I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n'),('startup_pitch',0,661,763,'en',0,'We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.'),('startup_pitch',0,663,765,'en',0,'a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. '),('startup_pitch',0,675,778,'en',0,'To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.'),('startup_pitch',0,692,795,'en',0,'web3 social music platform.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. '),('startup_pitch',0,702,806,'en',0,'Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#'),('startup_pitch',0,712,816,'en',0,'Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.'),('startup_pitch',0,722,826,'en',0,'We are building a decentralized derivatives exchange offering Options, Perps & Power perps with state of the art margin and risk engine. We use a combination of off-chain orderbook secured by our zkP Rangers. We offer users ability to trade multiple derivative products, portfolio margining, cross-collateralization, with tokenized sub accounts without compromising over security, latency and throughput metrics.'),('startup_pitch',0,729,833,'en',0,'Professional social network on blockchain'),('startup_pitch',0,730,834,'en',0,'We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.'),('startup_pitch',0,731,835,'en',0,'Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao'),('startup_pitch',0,739,846,'en',0,'We are building suite of protocols which will solve both problems while increasing the Blockchain UX\r\n\r\nWe are building a Bridge\r\nAs unassuming it sounds, its quite interesting, its not just another bridge but we are enabling swapping any token to any token directly at the bridge level with better managed liquidity pools and increased security.\r\n\r\nThis will be the first step taken to solve Choice Fatigue, it will interconnect many blockchains and just make it buttery smooth to move from Chain A to Chain B.\r\n\r\nWe will manage liquidity pools of stables on every chain, it will be self rebalancing and then using DEX aggregators we can swap from any token to any token with lesser overall fees and time taken.\r\n\r\nThis will solve\r\n\r\n- Choice Fatigue\r\n    - User can access smart contracts on Chain B from Chain A (so no need of switch between blockchains)\r\n        - Still user needs to manually swap and execute the call (want to use eth\'s smart contract, need to first bridge funds and then use it)\r\n\r\nTo solve last issue, we have updated our bridge, to execute transaction on destination chain when an amount is received, its usecases are still limited (if msg.sender is used in that contract, then it can\'t work)\r\n\r\nTo solve the issue fully - \r\n\r\nWe are building an ID Protocol - A Cross Chain, Composable Wallet ID Protocol\r\n\r\nWallet ID Protocol will directly be integrated into various wallets and they can start issuing IDs to their users\r\n\r\nSo, if Steak Wallet integrates WagPay ID Protocol, they can then issue ids like name@steak or name.steak, and then this ID can talk to any ID present in WagPay ID Protocol irrespective of wallet or chain.\r\n\r\nThis will not just solve P2P payments but Choice Fatigue in connecting wallets also.\r\n\r\nSo right now, there are 100s of options to choose from whenever we are connecting to dApp, but if the dApp has integrated WagPay ID SDK, then it will just have a single button called Connect Wallet, where the user will enter their ID and a connection request will be sent to their wallet.\r\n\r\ndApps can also request a single time transaction using above mechanism, let’s say if a payment gateway integrates WagPay ID SDK, it can send payment request to a ID and receive payment, instead of first connecting then transacting, as payment gateway requires only a single transaction to execute.\r\n'),('startup_pitch',0,742,849,'en',0,'We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.'),('startup_pitch',0,743,850,'en',0,'Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store'),('startup_pitch',0,751,858,'en',0,'We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. '),('startup_pitch',0,756,863,'en',0,'Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.'),('startup_pitch',0,758,865,'en',0,'Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.'),('startup_pitch',0,759,866,'en',0,'Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n'),('startup_pitch',0,764,871,'en',0,'Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n'),('startup_pitch',0,769,876,'en',0,'We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n'),('startup_pitch',0,780,887,'en',0,'TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.'),('startup_pitch',0,781,888,'en',0,'We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Community powered Tokenized Learning Objects'),('startup_pitch',0,788,895,'en',0,'A web3 platform for content distribution and creators economy! '),('startup_pitch',0,790,897,'en',0,'Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n'),('startup_pitch',0,792,899,'en',0,'We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.'),('startup_pitch',0,794,901,'en',0,'EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n'),('startup_pitch',0,795,902,'en',0,'We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.'),('startup_pitch',0,797,904,'en',0,'An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)'),('startup_pitch',0,804,912,'en',0,'A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.'),('startup_pitch',0,805,913,'en',0,'A Decentralised Finance protocol for SME financing. '),('startup_pitch',0,807,915,'en',0,'NFT collection '),('startup_pitch',0,808,916,'en',0,'With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. '),('startup_pitch',0,809,917,'en',0,'Telecommunications '),('startup_pitch',0,812,920,'en',0,'Swap exchange'),('startup_pitch',0,813,921,'en',0,'AI / AUTOMATED method of Trading'),('startup_pitch',0,814,922,'en',0,'Electric Two Wheelers for the time being '),('startup_pitch',0,816,924,'en',0,'Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.'),('startup_pitch',0,819,927,'en',0,'We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. '),('startup_pitch',0,821,929,'en',0,'Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.'),('startup_pitch',0,829,937,'en',0,'Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.'),('startup_pitch',0,830,938,'en',0,'A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.'),('startup_pitch',0,843,953,'en',0,'We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. '),('startup_pitch',0,848,958,'en',0,'Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.'),('startup_pitch',0,849,959,'en',0,'We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.'),('startup_pitch',0,850,960,'en',0,'We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.'),('startup_pitch',0,851,961,'en',0,'We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n'),('startup_pitch',0,855,965,'en',0,'We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.'),('startup_pitch',0,856,966,'en',0,'AI \r\nIOT\r\nWeb 3.0'),('startup_pitch',0,858,968,'en',0,'A community from zero\'s to hero\'s bringing back love, hope, desire'),('startup_pitch',0,859,969,'en',0,'We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform'),('startup_pitch',0,860,970,'en',0,'A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.'),('startup_pitch',0,861,971,'en',0,'Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.'),('startup_pitch',0,865,975,'en',0,'Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling'),('startup_pitch',0,866,976,'en',0,'awdqd'),('startup_pitch',0,867,977,'en',0,'An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together'),('startup_pitch',0,868,979,'en',0,'We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.'),('startup_pitch',0,870,981,'en',0,'We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359'),('startup_pitch',0,871,982,'en',0,'We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. '),('startup_pitch',0,872,983,'en',0,'Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. '),('startup_pitch',0,873,984,'en',0,'Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. '),('startup_pitch',0,874,985,'en',0,'Transparent ecosystem for content creators. '),('startup_pitch',0,875,986,'en',0,'We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.'),('startup_pitch',0,876,987,'en',0,'A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.'),('startup_pitch',0,877,988,'en',0,'Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.'),('startup_pitch',0,878,989,'en',0,'Secured web3 eco-system'),('startup_pitch',0,880,991,'en',0,'They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.'),('startup_pitch',0,881,992,'en',0,'We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n'),('startup_pitch',0,883,994,'en',0,'We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.'),('startup_pitch',0,886,998,'en',0,'Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion'),('startup_pitch',0,887,999,'en',0,'We are building a decentralized Freelancing platform currently at the MVP stage. '),('startup_pitch',0,936,1048,'en',0,'Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.'),('startup_pitch',0,942,1054,'en',0,'We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. '),('startup_pitch',0,949,1061,'en',0,'We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.'),('startup_pitch',0,960,1072,'en',0,' A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.'),('startup_pitch',0,961,1073,'en',0,'Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.'),('startup_pitch',0,964,1076,'en',0,'blockchain game launcher '),('startup_pitch',0,965,1077,'en',0,'The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.'),('startup_pitch',0,967,1079,'en',0,'Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Dappgenie. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nDappgenie is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Dappgenie is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n'),('startup_pitch',0,971,1083,'en',0,'Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n'),('startup_pitch',0,972,1084,'en',0,'A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.'),('startup_pitch',0,974,1086,'en',0,'The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them. Users can connect as many wallets across all the chains that they interact with and bring all their NFTs under one roof. These NFTs will power the creator communities through NFT gated access on Root storefronts.\r\nLeveraging  our custom smart contracts for minting, creators will be able to bake in numerous benefits into their NFTs including exclusive access, raffles, holders-only merchandise, AMA sessions, airdrops of demo work, and sneak peaks into the next project.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators'),('startup_pitch',0,983,1095,'en',0,'We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Soul-bound (Non transferable) digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. Curated DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. '),('startup_pitch',0,985,1097,'en',0,'A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.'),('startup_pitch',0,986,1098,'en',0,'We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n'),('startup_pitch',0,987,1099,'en',0,'A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.'),('startup_pitch',0,988,1100,'en',0,'Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n'),('startup_pitch',0,990,1102,'en',0,'We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n'),('startup_pitch',0,994,1106,'en',0,'We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n'),('startup_pitch',0,996,1108,'en',0,'Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces'),('startup_pitch',0,1010,1124,'en',0,'Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. '),('startup_pitch',0,1016,1130,'en',0,'Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n'),('startup_pitch',0,1021,1135,'en',0,'We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.'),('startup_pitch',0,1033,1147,'en',0,'At Proton, we are building infra for decentralised apps to create Smart Contract Wallets to onboard the next wave of users. With our SDK, \r\n\r\n- dapp-specific non-custodial wallets can be created that have a social recovery mechanism and are more secure.\r\n- developers can use features like conditional sponsoring of gas to increase conversion rates\r\n- dapp can bundle multiple transactions across multiple chains & execute them all with a single signature from the user.\r\n\r\nThe whole solution is completely non-custodial in nature, and doesn’t require any change in dapp’s smart contract. The SDK can be integrated in few minutes to provide a superior user experience.'),('startup_pitch',0,1035,1149,'en',0,'Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​'),('startup_pitch',0,1041,1155,'en',0,'We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.'),('startup_pitch',0,1042,1156,'en',0,'We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more'),('startup_pitch',0,1055,1169,'en',0,'We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people '),('startup_pitch',0,1061,1176,'en',0,'Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). '),('startup_pitch',0,1067,1182,'en',0,'Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. '),('startup_pitch',0,1078,1198,'en',0,'Estate '),('startup_pitch',0,1111,1251,'en',0,'Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n'),('startup_pitch',0,1112,1252,'en',0,'Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!'),('startup_pitch',0,1113,1253,'en',0,'https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.'),('startup_pitch',0,1117,1257,'en',0,'We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution'),('startup_pitch',0,1122,1264,'en',0,'The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n'),('startup_pitch',0,1124,1268,'en',0,'Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.'),('startup_pitch',0,1128,1276,'en',0,'An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.'),('startup_pitch',0,1135,1308,'en',0,'Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)'),('startup_pitch',0,1136,1309,'en',0,'We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. '),('startup_pitch',0,1148,1327,'en',0,'By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n'),('startup_pitch',0,1156,1340,'en',0,'*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.'),('startup_pitch',0,1161,1351,'en',0,'Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.'),('startup_pitch',0,1166,1357,'en',0,'End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.'),('startup_pitch',0,1167,1358,'en',0,'Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n'),('startup_pitch',0,1180,1375,'en',0,'DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.'),('startup_pitch',0,1192,1387,'en',0,'We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n'),('startup_pitch',0,1203,1398,'en',0,'Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More'),('startup_pitch',0,1204,1399,'en',0,'We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.'),('startup_pitch',0,1205,1401,'en',0,'Communication, content creation and data collection are the three major components of any social media\r\nplatform. We provide a tool for their monetization and allow users to share in the profits.\r\nPaysenger offers:\r\n- Fair revenue distribution from content monetization and proof of authorship via content tokenization (NFT)\r\n- An effective channel for direct communication with creators, experts and influencers\r\n- Native monetization opportunities for established influencers as well as aspiring creators\r\n- A platform for creative collaboration and a constant source of inspiration'),('startup_pitch',0,1207,1404,'en',0,'Web3 SaaS platform'),('startup_pitch',0,1208,1405,'en',0,'ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. '),('startup_pitch',0,1221,1442,'en',0,'DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n'),('startup_pitch',0,1234,1471,'en',0,'We tokenize documents, certificates, tickets and other forms of digital assets that need a proof of ownership against the blockchain. We use a dual verification system to allow authenticity checks and we\'ve build the infrastructure fully in-house using polygon.'),('startup_pitch',0,1235,1472,'en',0,'We\'re building the proto GeoNFT platform and an API. Together, both will enable users to create programs based on location and transact with others based on their location as well. \r\nWe can split this up into two parts \r\n1. GeoNFT Platform: GeoNFT\'s are NFT\'s bound to real-world locations, with their geographical attributes defined On-Chain. Users can mint them by being at the physical location or receive an airdrop upon arrival. The platform gives creators, brands, events and game\'s the ability to use location and merge Web3 with the real world.\r\n2. Proto API : The proto API extends the abilities of GeoNFT\'s to other applications and transactions on-chain. The API allows users to derive a PDA from standard unique identifiers for locations across the world. PDA\'s derived from location\'s are called Program Derived Locations (PDL) and they are permanently indexed to their parent locations. All API calls verify the location being referenced, and check for conditions being satisfied. \r\n\r\nThe PDL architecture seamlessly integrates with other solana programs and provides a smooth developer experience.\r\n\r\nConsolidated Project Repo: https://www.notion.so/de-plan/proto-7765a322d8614e549acf8150d65b711b\r\n'),('startup_pitch',0,1239,1476,'en',0,'Meta Arrow will be the world’s first utilitarian metaverse based on NFTs to create a digital economy for creators, brands and users in a very high performance and quality platform Unreal Engine. We are a dual token based economy and governed by a principle of DAOs to unleash the most promising engagement in its ecosystem ever seen by leveraging fashion and technology in a metaverse.'),('startup_pitch',0,1244,1482,'en',0,'Play3 Club is a casual gaming arcade app, with it\'s own, super beginner friendly wallet, where people can earn their first tokens instead of buying them, and are thus encouraged to explore Web3.'),('startup_pitch',0,1248,1486,'en',0,'DeFi\'s 0-code yield composability layer - \r\n\r\nIt essentially enables users to build their custom yield strategies, in a very straight-forward - user-friendly manner, without any code/technical knowledge required at all. Users simply assemble their strategy\'s \"Steps\" / \"Actions\" one by one, once they\'re done, with the click of a button & network gas fees, they deploy that strategy framework as a functional vault, the vault showcases all kinds of details (The APR % of the original underlying pool VS The (auto calculated) APY % of the vault with the strategy utilized within it, etc), it is fully automatic - it continuously executes to ensure maximum yields are being generated. The vault can be deposited into with the click of a button - users can immediately begin effortlessly earn maximum yields.\r\n\r\nFurthermore, Yieldchain is built to be fully composable - Which means strategies can be assembled on top of virtually any protocol, pool or asset that exists within DeFi. Our system is able to aggregate, \"Make sense of\" & integrate any kind of smart contract (Staking pools, initially), in a way that is seamless to the end user, all they need to add a completely new protocol/pool into Yieldchain, is the URL link of that protocol\'s website, and ~20-30s of their time.'),('startup_pitch',0,1264,1503,'en',0,'DZap‘s vision is to enable everyone in the world to effortlessly invest and trade multiple tokens and eventually NFTs on DeZap. Our very first mission to develop batch buy/sell/send support for tokens & NFTs by using the best DEX aggregator and marketplace respectively. This aim seeks to optimise investment opportunities in the existing crypto & NFT ecosystem. \r\n\r\nDeZap’s business model is to return more from transaction volume for the users, by looking for the most profitable trade and automatically switching to more advanced features. Also, to make the ecosystem optimum and away from unregulated trades, we will not support tokens whose contracts are not audited, or are classified as scam tokens, or have untradable liquidity.'),('startup_pitch',0,1265,1505,'en',0,'Github Action that scans the code every-time you push a new commit to your repository. We also have a dashboard that shows the results in a consolidated form allowing team members to get a quick overview of the security posture of the application.'),('startup_pitch',0,1271,1511,'en',0,'We are working building secure hardware devices using cryptographic chip (Which is Un-breachable ) that will send data to private blockchain network. '),('startup_pitch',0,1276,1516,'en',0,'At Dygnify, we’re building decentralised credit infrastructure for connecting digital asset investors to investment opportunities in real world. On the borrower side we’re starting with Asset originators (Credit Funds, FinTechs) who in turn are aggregating/lending to small businesses as our initial use case.\r\n\r\nWe believe access to decentralized finance can help solve this problem sustainably by bringing the following benefits:\r\n\r\n1.	For the borrowers – \r\na.	Tapping global digital asset liquidity bringing sustainable lower-cost solution for emerging market borrowers\r\nb.	Accessing Blockchain based on-chain borrowing, which is fast, secure and creates an immutable credit track record which can open the flood gates to capital\r\n\r\n2.	For the investors – \r\na.	Empowering any digital asset holder to become a lender, backing real-world economic activity \r\nb.	Stable, sustainable yields delinked from crypto volatility\r\n\r\n3.	Building a progressively decentralised community (DAO) of underwriters, auditors, service providers, asset originators, developers and investors; with an incentive mechanism designed to yield good behaviour, can solve for centralised decisioning across the network\r\n\r\n4.	Infrastructure tools to serve three purposes:\r\na.	Taking away crypto and DeFi complexity for users\r\nb.	Providing on+off chain reputation & identity management, regulatory compliance\r\nc.	Enabling Security and Privacy\r\n\r\nExample – tools for on+off chain credit scoring, Reputation management, whitelisting, compliance, decentralised data storage, dash boards etc. with encryption and security features built-in.'),('startup_pitch',0,1277,1517,'en',0,'We are bringing possibility to merge the NFTs to one bundle on one blockchain.\r\n\r\n'),('startup_pitch',0,1278,1518,'en',0,'we are building a platform to \r\n- bring high-school and college-based student gaming clubs online \r\n- engage the gamers in a native quest engine which is a system of tasks and challenges that members perform daily/weekly/monthly\r\n- enable automatic competitions every week\r\n- give access to ancillary products, services, and experiences (either proprietary or in partnership with 3rd parties) '),('startup_pitch',0,1309,1555,'en',0,'We are building a marketplace where property owners can tokenise their property and put those tokens up for sale where users can buy them, and also a secondary market where users holding tokens can sell their tokens at an appropriate price. Eventually when the volume of transactions becomes large enough we would like to be like an exchange like binance where property tokens are traded. An example transaction on our platform would look like:\r\n\r\n- Ahmed owns a property, whose value is USD 1,000,000 and is currently rented for USD 100,000 p.a\r\n- Ahmed approaches us and tells us he wants to sell 40% of his property on our platform\r\n- We tokenise the property into 1,000 tokens worth USD 1,000 each\r\n-Ahmed owns 600 tokens and 300 tokens are bought on the platform by Bilal and 100 tokens by Charles\r\n-The rental payment will be according to how many tokens are held by a person, so Ahmed: USD 60,000; Bilal: USD 30,000; Charles: USD 10,000\r\n-The owners of the tokens are free to sell how many ever tokens they want on our platform'),('startup_pitch',0,1310,1556,'en',0,'We\'re trying to build a project related to NFTs. We\'re trying to bring options derivatives into NFTs.\r\n\r\nLike you buy a call option, that gives you the option to buy an NFT at a particular price. We could have it that the NFT holder creates a sell ask price, or an NFT buyer creates a bid on a collection, and any NFT holder in that collection can accept the bid with one of their NFT\'s. Like think about buying a call option on an unrevealed Basically it sounds like nft insurance, giving instant liquidity to nfts as we know nft markets are quite illiquid.'),('startup_pitch',0,1312,1558,'en',0,'Here\'s a summary of the main functions of our 2-sided Web3 marketplace:\r\n1) Talent (freelance Web3 software developers) are attracted to the platform with air-dropped tokens initially. The talent create one or more profiles.\r\n2) Profiles are made up of \"components\" such as a specific project or educational milestone.  These components are validated via one of up to five validation methods (See White Pape).  NFTs are minted of these validated components which re then assembled to be a complete profile for NFT minting. This finalized profile NFT will be made available to hiring entities.\r\n3) Hiring entities enter \"data\" about their firm, open projects, and specific open project roles.   The HYRverse platform validates each of these aspects.\r\n4) The next step is the matching process of the talent to specific project roles. Initially,  platform talent and projects will be in the US and India.\r\n5) The final step is the creation of project smart contracts once an agreement has been reached between the parties.  These smart contracts may complement a traditional agreement between the parties. The primary business model is a 10% to 15% fee paid by the hiring entities based on the payments to the talent. '),('startup_pitch',0,1314,1560,'en',0,'We are building an NFT collection with multiple utilities and live experiences exclusive to the NFT holders. We have dubbed it the true value NFT. Meaning we are a collection with true value that includes access to these real-life products and services. '),('startup_pitch',0,1316,1562,'en',0,'The product is to be determined.'),('startup_pitch',0,1324,1570,'en',0,'We’re building world’s most powerful 3D modelling tech-platform for creation of avatars, characters & accessories in metaverse, Web 3.0 & gaming. Time, cost, accuracy & interoperability are the biggest roadblocks in creation of 3D models at scale. We aim to improve each of them by 10X by training applying AIML on the largest DB of validated human 3D models.'),('startup_pitch',0,1331,1577,'en',0,'Building crypto portfolios is now possible without investment and market risks with Nestfi. Join Nest, build your virtual portfolio, participate in crypto games and start earning real bitcoins. Invite more friends join the game to increase the prize pool of the games. Users can also create their own games and invite friends to participate. All this is without any fees. \r\nThe games available for users are selected with an objective of spreading crypto investment awareness and education while ensuring to not bore the users with boring quizzes. Hence roll the dice, hang man, etc. to build more engagement. \r\nThe platform is designed to ensure the network effect and profitability to nestfi. Users can participate in engaging games, quizzes every day and earn rewards as bitcoins. The more users participate in the games the higher are the rewards pool. Nest keeps 10% of the reward pool to ensure platform sustainability and stability. In case users run out of bitcoins, they get to buy boosters to add more bitcoins in the wallet. The users can follow other users on the platform and chat with them. Once users earn a badge of staker, they will get an option to earn more rewards by staking their already earned rewards. Similarly, once they earn the badge of pro, they could also copy the portfolio of other users and start their investment journey in curated portfolios with our affiliates. \r\n'),('startup_pitch',0,1338,1584,'en',0,'Making A Decentralised Credit Scoring System using on-chain data making community out of them and rewarding them for there good behaviour.'),('startup_pitch',0,1339,1585,'en',0,'We are building a Secure & Decentralized way of managing your property records for Transparency and Zero Fraud property transfers.\r\n\r\n'),('startup_pitch',0,1344,1590,'en',0,'Athlete led fan engagement in a sports centric metaverse through land ownership, NFTs, multi-player blockchain games, academy leadership community hubs and In Real Life (IRL) rewards.\r\nA multiverse for sports athletes and fans to engage and promote social impact initiatives in the global markets. Expanding web 3 community by bringing web 2 sports fanatics & gamers into metaverse\r\n'),('startup_pitch',0,1356,1602,'en',0,'Currently, we are building a Telegram bot that will show ROI from all wallets, send notifications about raising/lowering of token prices, marketing activity, tokens unlocks and other important information to make a decision to buy or sell the asset.  Further, we are planning to develop a Chrome extension. '),('startup_pitch',0,1362,1608,'en',0,'We\'re building a developer tooling platform for individuals and teams to decode on-chain interactions to a readable form and build a notification layer for their dapps.'),('startup_pitch',0,1372,1618,'en',0,'- UnleashNFTs is our NFT market cap website providing near-real time tracking and analytics on NFTs. It will provide key NFT statistics in an easy to consumable way and enable the user to make informed decisions. We will also enable many B2C functionalities accessible through the website.\r\n\r\n- Product Scour provides services around wash trade detection and prevention. It scours through all NFT transactions to identify patterns that are classic wash trading and flags it. It utilizes AI and ML to continuously detect newer patterns and also eventually will have enough knowledge (data) to alert potential wash trade to help protect the NFT ecosystem.\r\n\r\n- Product Liquify will enable users like NFT collectors/creators to estimate a fair price for an NFT based on multiple parameters (eg: NFT creators past track record, content type etc). \r\n\r\n- Product Crunch Da Vinci is our answer to clean up the NFT ecosystem of forgeries. We are working with top AI experts to create advanced models for detecting NFT art forgeries.'),('startup_pitch',0,1377,1623,'en',0,'We are building an on-chain order book and offering a new derivative known as power perps. \r\n\r\nPower perps are perpetual contracts that amplify the price and performance of cryptocurrencies. They act as positions with unlimited upside and protected downside and can be held on to for an indefinite amount of time. Due to their nature, power perps offer substantial incentives to market participants in any market condition.\r\n\r\nPower perps\' mechanism design is based on a no-arbitrage pricing model. A minimal portion of the position of longs (those who long a power perp) is autonomously paid at regular intervals to shorts (those who short it) to align the price of the power perp and the underlying asset.\r\n\r\nThe on-chain limit order book on StarkNet (a layer 2 zk rollup on Ethereum) is composable and has shared liquidity, significantly reducing the project development life-cycle and leading to more efficient markets. We envision multiple dApps using the order book as their architecture, creating a new DeFi ecosystem on Ethereum. \r\n'),('startup_pitch',0,1387,1633,'en',0,'The Maximum Protocol is building a safe and secured platform for crypto enthusiasts so that they can invest in the digital economy after having a data-driven analytical insight and our AI-based portfolio suggestion tool leverages a noble price-winning algorithm to help users build their optimal portfolio. '),('startup_pitch',0,1389,1635,'en',0,'JPEX is Delta for NFTs. We are building an on-chain NFT options trading platform.\r\n'),('startup_pitch',0,1391,1637,'en',0,'Building rewarding, fun & social esports communities through web3. We are making it possible for any popular esports game to be play-to-earn! \r\nStarted with FreeFire, as it\'s one of the most popular esports game, infact the most downloaded game of 2021. \r\n\r\nCore Features\r\n1. More equitable tournament earnings in crypto basis performance. Not top 3 but 50% teams earn in our community\r\n2. Instant payouts through crypto, which also enables global social networks.  \r\n3. Community led platform. Every player enters the community through NFT, which captures their skills & achievements. They play & win to evolve their NFT to a higher level, which gives them access to more skilled players & higher earnings. NFTs are player\'s own asset/on-chain identity, which they can brag, trade or lend to other players\r\n4. Gamification - Making esports journey as fun as in-game experience. Upgrade NFTs to higher level, buy other digital assets like - Power/earning booster, NFT Recharge/health potion, lootbox\r\n5. GameFi - Players can also earn from trading, lending & staking NFT/tokens. Now they can really own their passion & achievements as monetisable assets. \r\n\r\n'),('startup_pitch',0,1413,1659,'en',0,'I am building a web3 platform for billions of sports fans and teams which will enable them to connect in a better way and take their experiences to new heights. \r\n\r\nSports fans all across the world are facing problem of not being considered a part of the team, not having any platform to share their opinions on team matters and get monetary gains by being part of their journey. \r\n\r\nAt the same time sports teams are struggling to monetize their fan-base and have their views on improving the experience. To overcome all these problems, I am working on a blockchain platform which will function as a one-stop shop for all the requirements of fans & teams.'),('startup_pitch',0,1418,1664,'en',0,'We are building an ecosystem of web3 hackers and penetration testers, to contribute to the growth and evolution of web3 security.\r\nCurrently we are working on automating the entire process of Smart contract auditing.'),('startup_pitch',0,1455,1705,'en',0,'We see Sugarverse expanding into real life utility with partnerships with confectionary brands such as Mars, Cadbury, Toblerone to bring real crypto rewards hidden in their bars. It has become a trend with major brands to collaborate with web3/metaverse projects. They have created this unique candy world which is the perfect place for brands to participate and place their products.\r\n\r\nThey fully benefit from the accelerated adoption of blockchain gaming, meanwhile providing a distribution platform for gaming studios to work with. Their aim is to prove our concept with mobile games and then partner with gaming studios worldwide and become a publisher so that we can create a great ecosystem for our gamers to benefit from. For example, they can bring games and integrate the token infrastructure into them.'),('startup_pitch',0,1461,1715,'en',0,'An NFT Whitelist marketplace, where users can decide to sell their whitelists'),('startup_pitch',0,1464,1718,'en',0,'BuilDoor aims to deploy 2 solutions to achieve it\'s vision.\r\n\r\n1. BuilDoor Discover - BuilDoor Discover helps web3 novices and natives find new dApps through various web3 segments like Defi, Metaverse, Social Media, Marketplace, DAO, NFTs, and Blockchain Gaming. It will have Individual dApp profiles that will unearth dApp analytics consisting of daily active users, 24-hour volume, new users gained, and other metric charts. \r\n\r\nBuilDoor also adds a layer of sentiment analysis that tracks dApp sentiment across all social media platforms like Twitter, open / closed telegram / discord communities, Reddit, different forums, etc. \r\n\r\ndApps will be ranked on the leaderboard according to the dApp score, calculated based on several performance indicators such as traditional on-chain analytics, sentiment analysis, plus reviews and feedback from users.\r\n\r\n\r\n2.BuilDoor Engage - BuilDoor Engage is a module dedicated for dApps to list, customize walkthroughs, get user journey data and other engagement metrics via analytics. BuilDoor provides dApps listed on the BuilDoor Discover, a control dashboard from which dApps can organize user walkthroughs. It will let users engage and experience the dApp. \r\n\r\nWalkthroughs are customizable, dApps can choose the number of steps, actions and activities they want a user to do on their dApp. \r\n \r\n\r\n'),('startup_pitch',0,1488,1742,'en',0,'ChainLib - a digital NFT library created for authors providing a \"shelf space\" and visibility to their readers, with copyright protection ensured by blockchain technology.\r\nAuthors sell their works as NFTs on Chainlib. Readers can buy the works and create their own collections and sell/trade them. The author will get a royalty fee for each NFT traded.'),('startup_pitch',0,1522,1776,'en',0,'Play-to-earn fantasy games based on real world events.\r\nStarting with fantasy stock & crypto markets, we have tested real world events like sports & entertainment and have enabled users to predict and win.\r\nApart from play to win daily contests, users can buy and sell creator NFTs which will allow them to host their own fantasy games by inviting friends and earning from every game.'),('startup_pitch',0,1537,1793,'en',0,'We are the first in the world that will run at zero risk with all liability of our end-user  ROI, IPO listing, and spot profit-sharing fulfil all kinds of  finance, banking, and market-related demand & supply needy of common masses, all industry, big stock exchange, and the government will never be denied our joint venture offer/adoption  SaaS-based multiple wealth & open banking tool licenses apply because today all finance is attached risk factor which afforded to any profiteer grab a short term bulk  investment by artificial or volatility subject to the market risk players of the market of the oldest  methodology of play big stock there is no ROI liability, you have to play/trading  in own risk\r\n\r\n \r\n\r\nIt is a non-stop global IPO listing start-up from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)'),('startup_pitch',0,1579,1836,'en',0,'TFNFT is a platform for the NFT smart contracts. With TFNFT, developer can access collection of pre written smart contracts for multiple use cases. All these contracts follow ERC 721 standards, security checks and tested using hardhat. These contracts are ready to deploy for quick prototyping and also suitable for production environment\r\n\r\nCustom built smart contract templates\r\nOptimized for low gas usage\r\nCross chain compatible'),('startup_pitch',0,1592,1853,'en',0,'MYSTREAMS is a web3-based social network. Using MYSTREAMS, users can share their photos, videos, stories, and short videos with their friends and followers and get rewarded with cryptocurrencies. Users can earn cryptocurrencies by watching posts and referring new users.\r\n\r\nUsers can turn their photos, Videos, short videos, and music into NFTs, and sell them to others. From their smartphone, Users can create an NFT in a few clicks with no gas fee and free of charge! Create their NFT galleries & share their favorite works with their community.\r\n\r\nI made a complete app prototype. Please reply to me so I can share the product demo video. I need help to bring my startup vision to life.'),('startup_pitch',0,1594,1855,'en',0,'MetaXpo is building the most adaptable and useful metaverse experience that will drive synergistic partnerships. MetaXpo is a platform where users can attend events, trade shows in the genesis land. Book a Co-Working space in the work park. Blow some steam off in the evening at the gameland & more utilities as you go.  We are building a state-of-the-art experience for anyone who wishes to set foot in an immersive digital experience.'),('startup_pitch',0,1597,1858,'en',0,'We work with our partners to provide investment opportunities in asset classes such as Fine Wine, Fine Whiskey, Watches, Fine Art and many more. You can own a piece of your financial future and benefit from our unique experiences that are tradeable and redeemable.\r\n\r\nAlongside people can come and invest in real-world experiences such as a dinner with Warren Buffet or date with Dakota Johnson or a front-row seat to your favourite Knicks game with Ryan Reynolds'),('startup_pitch',0,1610,1871,'en',0,'Our first product deliverable is for a Web3 Beat Marketplace. We\'re building a marketplace where producers can list their catalogue of work for artists to peruse and purchase. We mandate both parties sign a legally binding document regarding their royalty splits which we then store in an IPFS database. Using this data we automatically mint NFT\'s with this information stored in it allowing both parties to clearly see what the agreement is as well as raise funds for the project. '),('startup_pitch',0,1615,1876,'en',0,'We are building a decentralised platform that allows builders to collaboratively work on projects and Brands/Projects/Founders to find and manage resources/talents. Significantly, our platform utilizes Soul Bound Tokens (SBTs) to allow builders to build their proof of work on chain. Payments for work done are done programmatically and in USDC and the best part - allowing users on the platform to earn passive income while working on a task/project. '),('startup_pitch',0,1621,1891,'en',0,'We are building a product called Liqy which helps people buy NFTs using UPI'),('startup_pitch',0,1626,1897,'en',0,'- Passage identifies top crypto talent via their proof of work and equips companies with the outbound tools and data insights to reach out and make hires. Our approach is the only one that’s going to work because top talent is actually building; we know which talent is open to work via our data sources. We don’t rely on talent making profiles or sending in applications.\r\n    - We use 40+ online and on-chain data points such as articles written on Web3 publishing platform [Mirror](http://mirror.xyz), NFTs issued upon [course completion](http://buildspace.so), contributions to DAO communities, LinkedIn work history, and Github commits to discern which top potential hires are most likely to be interested in the specific role. This is compelling because teams just want an easy way to find the best people fast and Passage is a one-click solution; companies simply trigger who they want to send personalized outbound requests to interview with.'),('startup_pitch',0,1630,1901,'en',0,'• Decentralized and permissionless web3 social media app for web3 working professionals.\r\n• The mobile app first for mass adoption.\r\n• End-to-end on-chain reputation/credibility system where companies/projects and institutes can issue soulbound NFT badges for various purposes, and users can show them on their profile.\r\n• Users can use these on-chain credentials to apply for job opportunities, and companies can filter out the application using the same.\r\n• Learning section to quickly educate the audience about any web3 project and reward users with soulbound NFT badges and crypto.'),('startup_pitch',0,1633,1905,'en',0,'We are building an online auction house for physical art and collectibles. We allow buyers to purchase an NFT representation of the item, foregoing the need to handle the physical item as well as no sales tax. Moreover, we allow bidders to form a \'syndicate\' with up to 20 friends through a multisig wallet. Users can pool funds and collect together, reducing the costs to entry. On the seller\'s side, we escrow on-chain payment for instant payout and fraud prevention.\r\n'),('startup_pitch',0,1634,1906,'en',0,'Our solution consists of 2 parts:\r\n* Wallchain API calculates various predictive profitable strategies.\r\n* Wallchain Protocol protects transactions from MEV bots and captures created profit.'),('startup_pitch',0,1635,1907,'en',0,'Chateau is building a DeFi protocol to connect Lending pools to Real Estate Institutional borrowers'),('startup_pitch',0,1640,1912,'en',0,'Entropy Labs is going to create an ecosystem which will be a combination of two products, one being user facing and another being business facing. The ecosystem that moves NFTs from collectability to utility.\r\n\r\nUser Facing - An AR hunt for users to acquire geotagged utility NFTs created by brands. Users can join universal or customised hunts. Customised hunts will be immersions created by brands in the Metaverse. Users create digital assets by going around in the real world. The product also aims to create a social aspect to it, where we want users to play along with their friends in the Metaverse.\r\n\r\nBusiness facing - A SaaS application for brands to configure utility, location and customisation to the process of acquisition of NFTs. This is the revenue generating body of the platform that will aim to smooth the transition from Web2 and Web3 brands by providing an entry through easy integration experience of dynamic campaigns.\r\n\r\nLink to our pitch - https://sites.google.com/view/entropylabs-pitch/home\r\n\r\n'),('startup_pitch',0,1641,1913,'en',0,'Entropy Labs is going to create an ecosystem which will be a combination of two products, one being user facing and another being business facing. The ecosystem that moves NFTs from collectability to utility.\r\n\r\nUser Facing - An AR hunt for users to acquire geotagged utility NFTs created by brands. Users can join universal or customised hunts. Customised hunts will be immersions created by brands in the Metaverse. Users create digital assets by going around in the real world. The product also aims to create a social aspect to it, where we want users to play along with their friends in the Metaverse.\r\n\r\nBusiness facing - A SaaS application for brands to configure utility, location and customization to the process of acquisition of NFTs. This is the revenue-generating body of the platform that will aim to smooth the transition from Web2 and Web3 brands by providing an entry through an easy integration experience of dynamic campaigns.\r\n\r\nLink to our pitch - https://sites.google.com/view/entropylabs-pitch/home'),('startup_pitch',0,1686,1951,'en',0,'A protocol and canvas for composing and distributing interactive rich media assets.'),('startup_pitch',0,1687,1952,'en',0,'Evergreen Miner is a plug and play device that earns digital assets, and lets you access content, dApps, and other chains all through and end to end system.\r\nOur customer journey from purchase to earnings is the best experience in crypto, and we are continuing to add new apps to the fully decentralized network of devices.'),('startup_pitch',0,1691,1956,'en',0,'Predictions for crypto currencies, stocks, commodities, real-world events, and sports events along with automated vaults, and lossless predictions model'),('startup_pitch',0,1692,1957,'en',0,'Business model, innovative capsules for the locking process, website, education, transparency in the all process.'),('startup_pitch',0,1693,1958,'en',0,'My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design. Inspired by successful projects like The Sand Box, Decentraland, Animal Crossing, our project is becoming a colorful unlimited map with excellent 3D graphics. We provide tools for people to design, support users in making digital assets, and provide a marketplace for commercializing these products. Besides, there are various exciting games, events, and exhibitions in this virtual world, which make players stay in Metaverse.'),('startup_pitch',0,1695,1960,'en',0,'A browser extension that lets a user purchase gift cards using crypto and then automates the checkout process of an e-commerce page, making a seamless payment experience.'),('startup_pitch',0,1696,1961,'en',0,'Order book based DEX on zkEVM (zk Sync 2.0).\r\n\r\nYou might ask, why zkSync and zkEVM. \r\n\r\nThe new technology of Zero Knowledge and especially zkEVM provides the ability for higher transactions, and lower gas fees (The Bitcoin purchase gas fee is less than Rs.10), and above all it provides the full security of the Ethereum chain (L1). \r\n\r\nWe have created an Order book based (Limit Order, Market Order) and we will be adding more features in 2023. For information about why zkEVM and why not other L2 scaling solutions like Arbitrum and Optimism, we have created a FAQ list and you can find it in the Notion doc here: https://bit.ly/3BpYTRV\r\n\r\n\r\n'),('startup_pitch',0,1697,1962,'en',0,'Creating a platform that includes a Mobile App for users to play, a website that allows Game Developers to directly integrate their SDK\'s and a NFT marketplace that allows users to purchase the NFT that unlocks the Beryl Game Ecosystem. '),('startup_pitch',0,1698,1963,'en',0,'We have built a chrome extension that allows users to pay for ECommerce goods on traditionally FIAT sites in Crypto. The flow is as follows: The user would go to their Amazon cart, and they see a button injected into the site that says \"Pay with Cryptocurrency.\" similar to how they might see a \"Pay with Paypal\" button. Upon clicking this button, the user will be prompted with a popup from our extension to confirm their cart, select or add a shipping address, and then confirm their order. Once they hit confirm, their Web3 wallet of choice will prompt them with a transaction request for the exact equivalent amount of USD in the supported Cryptocurrency of their choice (ETH, MATIC, BTC, SOL, etc.) Upon confirmation of transaction, our engine will place the order on their behalf, and redirect them to an order confirmation screen. All of this takes less time and effort than inputting your card information would.'),('startup_pitch',0,1706,1971,'en',0,'We\'re building Liquidation Protection solution for borrowers against liquidation of their over collateralised loans they post into the protocols. '),('startup_pitch',0,1730,1995,'en',0,'StableUnit is a censorship-resistant CDP-based stablecoin with multi-layered stabilization model secured by capital-efficient DeFi assets.This approach unites the robustness of over-collateralized stablecoins (e.g.DAI) with the scalability of algo-stablecoins without compromising decentralization. Moreover, it uses collateral to generate profit and automatically distributes it to every wallet holding suDAO.\r\n\r\nSpecial feature: our liquidation module is 100 times more efficient/cheaper than the one from Aave. It uses the onchain swap aggregator, that can be used for other protocols, think about it as an “onchain 1inch”, currently there\'s no solution for this besides StableUnit.   \r\n\r\nStableunit is the protocol 100% owned by DAO, members of which are accomplished investors and DeFi builders from 1inch, lobster DAO, GearBox, powerPool, Zerion, ZeroPool, advisors and early investors of Binance, Mattic and Trustwallet.\r\nDeveloped by alumni from 1inch, Facebook, McKinsey, Intel, Oracle, Uber, Google, DeepMind, Dapra and others. Prizewinners of ethNYC, ethBoston, ethDenver, EthLisbon, who have built smart contracts for over $1B volume, 150m TVL.'),('startup_pitch',0,1732,2012,'en',0,'Mobile app with web3 wearable-enabled wallet, collateralized NFT’s, and blockchain-agnostic backend with a Bridge to main L1 networks. Model: entertain/play with sport (gamification) => earn with sports (incentivization) => best motivation to exercise (PvP fun) => take part in sport competitions.\r\n'),('startup_pitch',0,1734,2014,'en',0,'Trustified is a multichain noncustodial payment solution enabling DAOs, freelancers, and businesses in the crypto industry to accept crypto payments globally without paying hefty commissions.\r\n1) Recurring payments     2) Risk free noncustodial \r\n3) Instant settlement.       4) Built in Decentralized Escrow               \r\n5) Fiat on Ramp integration'),('startup_pitch',0,1735,2015,'en',0,'We are building NFT Utility infrastructure which can be easily integrated into any NFT project.\r\nIt includes renting mechanism which can be used to lease NFT with/without collateral.\r\nIt also has a Revenue sharing mechanism.\r\n'),('startup_pitch',0,1737,2017,'en',0,'We are building the infrastructure of the impact economy, connecting donors & impact investors to NPOs & social enterprises. Whether you\'re a non-profit seeking an endowment for financial stability, a social entrepreneur starting your own venture, a public goods project seeking funding, a scientist seeking research funding, or an impact investor raising an institutional-grade fund, Angel Protocol provides the tools to (1) quickly fundraise in crypto or fiat through a shared impact marketplace, (2) easily invest those funds through a variety of DeFi & off-chain yield sources, and (3) effectively set up and coordinate your organization with advanced DAO tooling and governance.'),('startup_pitch',0,1739,2019,'en',0,'Lazy Trade is the crypto super-app for portfolio management with frictionless access to CeFi and DeFi. Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage with our Chrome Extension.\r\n\r\nUser wallets are protected by Lazy Trade, increasing security by whitelisting trusted urls and contracts while flagging scams. This gives them a guardrail when they transact on-chain.'),('startup_pitch',0,1741,2021,'en',0,'We are building: \r\n-NFT Marketplace .\r\n-NFT-Fi functionality (staking & lending) through our cross-chain platform .\r\n -NFT-Fi proprietary algorithm which allows for scalable NFT valuation oracle.\r\n-Algorithm and Oracle can be scalable (licensed out) to external platforms .\r\n-Interchain Yield Aggregator to identify competing interest rates and generate automatic DeFi yield on assets staked on platform.\r\n\r\nIn simple terms, our products source their value from NFTFi functionality via our proprietary algorithm, and combine this with an interchain yield aggregator  for automatic yield farming and interest generation on staked assets. In this unique combination, our platform provides DeFi technology to the NFT asset class, and favorable (financial) incentives for both platform users (NFT holders) and platform stakers (NFT buyers, asset holders, etc.) Lastly, this technology is scalable for institutional demand and can be licensed externally to other platforms.'),('startup_pitch',0,1743,2023,'en',0,'With YieldBay we are building an aggregation platform for yield farms in the Polkadot blockchain ecosystem. Think \"AngelList for Yield farms”.\r\n\r\n- We simplify the investment experience for investors to participate in these yield farms with features like 1 click invest, auto compound vaults.\r\n- We help protocols achieve their objectives with yield farms.\r\n- Over time as we acquire consumer-side demand, we want to build tools for web3 projects to optimize their incentive mechanisms to help reduce their CAC.'),('startup_pitch',0,1745,2025,'en',0,'Divvy is a web3 sports betting application built directly on the blockchain. Divvy leveraged the power of smart contracts to facilitate the creation, trading, and settlement of crypto based wagering. The mission is to create a frictionless web3 experience that empowers anyone to be the house.  \r\nUsers will no longer have to go through lengthy and intrusive signup or prefund the account to start wagering. Anyone can place a wager within a few clicks of visiting Divvy.bet. On the settlement layer, Divvy\'s contracts will accept a bet it can\'t cover, therefore, we settle the wagers directly back to the bettor\'s wallet once a wager has been graded. These features will enable Divvy to offer guaranteed payouts with instant settlements. \r\nThe truly industry disrupting feature is empowering anyone to be the house. In the traditional web2 model, the house or casino is an operation operated by conglomerates and there’s zero transparency when it comes to knowing how much money they have in reserves which means you’ll never know if they can pay you out. Divvy\'s changing that model and by utilizing blockchain technologies. Anyone can now see exactly what wagers are going through and how much is in the house. The best part of that is now anyone can deposit directly into the protocol which funds the house. By funding the house, users will earn a yield based on the gambling profits. This will provide users with exposure to a brand-new asset class that performs regardless of the market cycle. '),('startup_pitch',0,1749,2029,'en',0,'Simply, Script Network is an open source live tv platform, protocol and storage network. We have 3 core products:\r\n- Script TV: is the first watch-to-earn live tv platform, built to reward users whilst they watch, and allow users to use upgradeable NFTs to enhance their rewards. Simply, our model works similar to Stepn but for TV (and upgraded in terms of our development)\r\n- Script Enterprise: Simply, all companies (over 20% of companies across the world) that store videos in their business (video platforms, companies that have training videos etc) spends a fortune with AWS. We fix that by cutting the cost down by over 80% - and providing them complete control, and a faster service end to end. \r\n- Script Video Ads: We believe we are one of (if not the), first company to devlop a self functioning video ad network in web3. The platform (like TV when watching it on your sofa), has ads that run every 10-12 mins for 60 seconds. 90% of those ads are traditional brand ads, with the fiinal 10% being reserved for crypto companies, NFT brands and those wanting to directly advertise on a particular tv channel. \r\n\r\nAll in all we are building a distribution solution for web3 video. '),('startup_pitch',0,1760,2037,'en',0,'We are making a crypto investment platform where users deposit their funds and earn interest on them. The main USP of our product is going to be its simplicity such that any general person with no previous experience and knowledge about cryptocurrency should be able to operate it with ease. The user can very easily deposit their funds through a generic payment gateway and instantly start earning interest on it.'),('startup_pitch',0,1773,2050,'en',0,'on-chain weighted raffle tool'),('startup_pitch',0,1778,2055,'en',0,'Our game acts as a conduit between the web 2 and web 3 worlds. We hope to introduce web3 gaming to traditional gamers while also educating them on the subject. We intend to remove existing obstacles and challenges that separate players on traditional and web-3 platforms. The web 3 world is in its initial stages of development, and people hope to capitalise on three prospects in this domain entertainment, interactive NFTs & infrastructure for gaming. Our game incorporates all three divisions.\r\nThe Moon Witch Game is a single-player online action/adventure, hack and slash game powered by the Lunatic Chain. To participate in the game, players must stake the $SLNT tokens. Players can also collect blockchain-powered assets and NFTs. Players can also trade assets with other players in our in-game NFT marketplace.Our game will be available to all of the well-known EVM-based chains.\r\n'),('startup_pitch',0,1789,2066,'en',0,'A web3 collaboration platform -- a place where users can list their projects and profiles to gain exposure, to list and discover web3 gigs. \r\nDiscussions feature is being implemented to allow users and projects to connect and discuss projects on the platform. \r\nReputation/Trust feature will allow users to prove their skill, display commendations from community, show that they attended a certain event, completed a course, or participated in a project.'),('startup_pitch',0,1795,2072,'en',0,'Xade is the World\'s First Super Decentralised Bank which is a hybrid solution between Traditional Banks and Decentralised Finance where all banking services are provided on chain in a completely decentralised and transparent manner such as Global Payments to mobile numbers,Derivatives and Spot Markets of 5000+ markets including stocks, crypto and commodities,A stable savings account designed to beat inflation along with a borrowing system which allows the borrowers to borrow without any credit score all at our one stop solution for all your finances powered by our own in-house sustainable DeFi Protocols with close to zero fees and instant settlements with an easy to understand User Experience of a Neobank through our super mobile application.'),('startup_pitch',0,1798,2075,'en',0,'We are developing the first play-learn 2 earn game world where players gain real-world skills + accreditations, whilst they accumulate tokens and traits through game-play activities designed as entertainment. The core of our gameplay is founded on the principles of computational thinking that\'s imbued into our STEM curricular design, creating a game-based approach to help educate users as they quest to make gains in the gameverse. Currently, the blockchain gaming space has seen a surge in play-2-earn platformers, it is our belief that the advent of Web3 and the metaverse will only accelerate the transformation of the education space, and games will play a significant role in the future of education. While learn-2-earn itself is still relatively nascent and will sought to address professional education, we believe the future of education can be found in play-learn 2 earn worlds where students not only gain an education for their efforts, but also accumulate value in the metaverse that can be redeemed.'),('startup_pitch',0,1804,2081,'en',0,'Asia first SocialFi NFT community platform with a Web 3.0 marketing solution \r\n\r\nColorverse is a community economy building platform with an NFT marketing solution that connects creators, fans and brands, powered by blockchain technology and an ecosystem. \r\n \r\nColorverse, which was born in 2021, is designed to turn the current social entertainment environment on its head. We want to provide everyone the ability to enjoy entertainment while growing their wealth through the web3.0 experience, which we called “Earn-tertainment, which involves our token, NFT and others. \r\n\r\nThe Colorverse ecosystem includes an NFT community platform with integrated solutions designed to fulfill the demands of the emerging community economy. Our functions and services have transformed one-way communications from Creators to Fans into a multiverse of interconnected communications and interfered in brand engagement.\r\n\r\n1. NFT Community\r\nColorverse has all of the features present on other social media platforms including a video streaming platform and a tipping and subscription system. NFT Launchpad facilitates Creators create NFT as a Community identity. Action-to-Earn features, Metaverse events provide additional entertaining selections while also creating earnings at the same time. And the Community members can interact with each other and continue the shared value and co-creation in a Governance Portal.\r\n\r\n2. Community Marketplace\r\nColorverse allows brands to transition from their existing KOL approach to a community strategy (KOL + KOC) with the Community Marketplace. Brands would have to engage communities via our tokens at our Community Marketplace. By providing them with the ability to identify, interact, and engage with the community, the community would then advocate for the brands with returns and rewards. Brands may create a novel sort of marketing strategy in collaboration with communities. We see our tokens and utility NFT being traded and used in real commercialization.'),('startup_pitch',0,1806,2083,'en',0,'Ludex is building a suite of API\'s and SDK\'s which game developers can use to implement all sort of blockchain transactions (FTs, SFTs, NFTs) into their games. \r\n\r\nA few examples of these in-game transactions are: in-game token transfers, in-game escrowless FT/NFT competitions, in-game dynamic NFT minting, in-game staking, in-game NFT composability, in-game smart contract signing amongst other.\r\n\r\nWe are also building a web dashboard for game devs to easily create an account and access our API keys, download our SDKs, get access to our documentation, be able to modulate the transactional fees they wish to charge their users etc. The goal of the dashboard is to make the usage of Ludex protocol as scalable as possible via an \"autonomous onboarding/access to our tools\".'),('startup_pitch',0,1808,2085,'en',0,'Presail app as a tool for collecting money with incentivized escrow\r\n\r\nThe Web site also talks about a DAO to manage it. That comes later.'),('startup_pitch',0,1814,2091,'en',0,'- *Work-to-earn* points (tokens) system where employees can redeem points for added comp and benefits\r\n- Achievements/skills are earnable badges (NFTs), which serve as portable credentials for workers (along with earned points)\r\n- Web2.5 wallet/gas abstractions eliminates UX friction to bring web3 to the next billion users'),('startup_pitch',0,1815,2092,'en',0,'Tfh3 is a mobile first web3 platform building the last-mile crypto adoption and awareness. '),('startup_pitch',0,1817,2094,'en',0,'We\'re building defiOS. \r\ndefiOS allows any open-source repository to become a DAO & use their DAO tokens to incentivize developers to keep contributing to the open-source software. \r\nCompanies & users finding value in the software could do the same, thereby enabling price-discovery of every open-source software and helping it scale like never before. We\'re storing the commit-history on-chain, thereby enabling a wide range of verticals like pseudonymous skill discovery & pseudonymous hiring, while allowing anyone to invest in the success of their favorite open-source software, by directly investing in issues that they see fit. \r\n'),('startup_pitch',0,1818,2095,'en',0,'defi for defi'),('startup_pitch',0,1819,2096,'en',0,'Growfitter transforming into  Web 3 technology Integrates your daily activity like \r\nwalking ? \r\nrunning ?‍♀️ \r\nCycling ? \r\nand fitness workouts  ?️ in real life with inbuilt Gamification & Reward elements so you can turn your real-life actions into expansive gameplay & earn GFIT Token while doing it. \r\n \r\n?Biggest USP : offering Free premium rewards from 100+ lifestyle & health brands via token purchase thus building strong burn mechanics & strong hedge against a steep fall in token price.\r\n'),('startup_pitch',0,1820,2097,'en',0,'We are building the first multi-chain order book DEX that integrates EVM and non-EVM chains offering features like Cross-chain Collateral and Remote Trading.\r\nUsers can concentrate their stablecoin from different chains as collateral.\r\nUsers then can trade from their preferred network, no matter which chain the collateral is locked in a smart contract.'),('startup_pitch',0,1821,2098,'en',0,'An app that enables users of web3 and holders of selected projects tokens to exchange them for discounts and priviledges at brands like Burger King, Jollibee and Seven Eleven (and many more)'),('startup_pitch',0,1828,2105,'en',0,'Multichain nodes infrastructure.\r\nProviding APIs to web3 developers to ultilise.'),('startup_pitch',0,1829,2106,'en',0,'Umma is a DeFi platform that bridges crypto investors with fintechs that provide halal (Sharia-compliant) funding to individuals and businesses off-chain.\r\n\r\n'),('startup_pitch',0,1831,2109,'en',0,'Three fully integrated DeFi services, Fund management / Lending / Derivatives, on all existing DeFi products to allow participate on various existing DeFi protocols without directly engaging with it, in a perfectly decentralized way.'),('startup_pitch',0,1833,2112,'en',0,'Rewards Bunny is a marketplace between users and brands, where we introduce them to the Web3 space through crypto rewards and payments.\r\n\r\nWe help users earn crypto rewards on their online shopping by partnering up with brands they love. They will be able to earn rewards for blockchain activities in the near future.\r\n\r\nAs for brands, we help them integrate crypto payments seamlessly through our crypto payments aggregator. MVP is expected to be released in Dec.'),('startup_pitch',0,1837,2116,'en',0,'Gamifly.co is a Web3 gateway for sports and gaming to drive web3 mass adoption among sports fans and gamers and it will be both an app and website. '),('startup_pitch',0,1838,2117,'en',0,'LadderCaster is the first fully on-chain game on Solana. We launched our Alpha product back in April and saw 4 million transactions in 30-days, with the average player making 300+ daily transactions. We\'re now building out three new game modes, with a Free mode to onboard the next billion users into the space. We have also built a fully on-chain referral program as part of our UA strategy.'),('startup_pitch',0,1847,2126,'en',0,'We\'re building quite some things, Here\'s them.\r\n- Ecosystem of tools - This consists of SDKs, Contracts (pre-built, custom), aswell libraries for frontend to simplify the developer process to a heavy extent.\r\n- DeFi tools - DeFi is the heart of web3. We\'re working on pre-built protocols, aswell a whole new ecosystem for this to build anything you want.\r\n- General web3 tools - Suite of tools (frontend, backend and more) to simplify the building process with tiny utilities that enhance the experience as a whole.'),('startup_pitch',0,1855,2134,'en',0,'A product line of Risk Assessments for NFTs through an API. The API will also be visualized within the Neah web platform which functions as a knowledge base and source of verified communication between collection owner and mass market. '),('startup_pitch',0,1857,2136,'en',0,'We are building a platform for the blockchain gaming ecosystem for players to discover new games, track gaming portfolio and socialise with other players. \r\n\r\nThe features are described as follows:\r\n1. Discovery: We will collect, organise and present information about all the blockchain games across all chains to make it more accessible for players who are looking to play their first or next blockchain game.\r\n\r\n2. Portfolio Tracking: A player\'s perspective to track their game asset portfolio is very different than an investor or trader. Taking this into consideration, we will create a portfolio tracking tool which puts the player\'s perspective in the front and centre.\r\n\r\n3. Social platform: A lot of players play games to connect and socialise with their existing friends and make new friends. We want to create an ecosystem for blockchain games where this is possible.\r\n\r\n4. Marketplace for trading game assets: Our unique approach to marketplace aggregation allows us to provide users with a simplified experience for trading these game assets seamlessly in a unified manner.'),('startup_pitch',0,1872,2152,'en',0,'As I mentioned earlier the first projects initiated in our community is a peer-peer marketplace where football fans can book apartments owned by other football fans in the host country, while fees are being redirected to public good projects decided by community members '),('startup_pitch',0,1874,2154,'en',0,'Are you a crypto lender? Do you have access to on-chain credit history for a borrowing crypto wallet?\r\n\r\nAt BlockDog, we are fetching insights like borrow and repayment history, debt ratio, risky asset allocation, tornado cash interaction, wallet\'s age since first transaction, total non-zero transaction days and many more that are correlated with defaults. Using these features, lenders can build their own credit score by prioritizing signals that cater to their respective risk appetites. They can also use our benchmark credit score out of the box.\r\n\r\nLenders can leverage our machine learning APIs to classify millions of wallets into unique categories and get actionable insights. We present credit scores and insights behind it in a digestible format of dashboards, pie charts and labels and provide APIs to help you plug in BlockDog to your lending product.'),('startup_pitch',0,1882,2162,'en',0,'A music rhythm game.\r\nWe are not play 2 earn but a competitive Win & Earn.'),('startup_pitch',0,1896,2176,'en',0,'Non-custodial Freeda Wallet supporting over 40 blockchains and offering a marketplace for Money NFTs. '),('startup_pitch',0,1901,2181,'en',0,'Easy button to create and manage own trust funds for web 3 users. Think Stripe Atlas for crypto traders, holders, and investors to get preferential tax treatment, protection from lawsuits, and generational wealth planning. '),('startup_pitch',0,1902,2182,'en',0,'Character XYZ is a platform and a marketplace for gamers, creators, and developers to find exactly the characters they\'re looking for and take it with them across any of the partnered virtual worlds. We not only offer interoperability but also aesthetic compatibility that matches the look and feel of the experience. Therefore, our Characters are designed to match the aesthetic of a wide range of participating world environments. For example, a player entering a photorealistic world will have their character appear as photorealistic; a player entering a stylized world will see the same character now appear in a stylized design, and so on. We also allow players to create a digital twin version of themselves that they can take it to the metaverse.\r\n\r\nAll of Character Lab\'s characters are fully decentralized, secured and tokenized using the ERC1155 standard–so any character purchased will be fully owned by the player or the developer.  This also means that the platform is effectively a decentralized member-owned economy, with players able to buy, customize, sell, and rent their characters.  '),('startup_pitch',0,1925,2205,'en',0,'Semi-custodial banking app: stable coins only wallet on chain integrated with US bank account, supporting cross-border via stable coins. Web2 interfaces for the wallet: keyless wallet recovery, no gas fees paid by user. Savechain Yield account to invest in tokenized assets.\r\n\r\nMobile-only neobank Savechain offers non-custodial checking and saving wallets (accounts) on chain, with support of gateway to US banking accounts and cross border money transfer These wallets have full banking interface and easy to use even by non-crypto users. There’s plan to secure institutional insurance for the wallet, so it became identical or superior to banking account.'),('startup_pitch',0,1932,2212,'en',0,'Crypto-native recruitment platform for web3'),('startup_pitch',0,1960,2241,'en',0,'Bridge between WEB2 and WEB 3'),('startup_pitch',0,1981,2266,'en',0,'The first Decentralized Exchange with interoperability web3 ecosystem designed for retailers, companies & institutions by bridging DeFi into real-world utilities by utilizing Supernet on Polygon\r\n\r\nPoinswap is trying to pioneer the RetailFi, which is similar to GameFi, but instead exchanging in-game currencies, we swap reward points.\r\n\r\nProducts include:\r\n1. DeFi (decentralized exchange on Polygon)\r\n2. NFT Rent (similar to subscriptions)\r\n3. Decentralized pet assistant (your loyalty reward program)\r\n4. Supernet whitelisting\r\n5. Validator as a service\r\n6. Liquidity as a service'),('startup_pitch',0,1989,2274,'en',0,'Sgnal is a platform providing sentiment-focused intelligence into NFT consumers and ecosystems. We empower businesses to make confident and informed decisions for Web3.\r\n\r\nWe correlate off-chain and on-chain sources with AI to deliver powerful real-time data analytics in an easy-to-digest form.\r\n\r\nThis enables businesses to identify their Web3 audience, even if they are not in Web3. Deep dive into wallets to discover NFT purchasing power, comparable projects, brand affinity and trends.  Our predictive AI simulates how the NFT collection will perform given specific utility, community and market conditions. \r\n\r\nSgnal is the first of its kind to concentrate on NFT pre & post-launch analytics, providing actionable concrete evidence to businesses to steer their NFT and Web3 strategy. '),('startup_pitch',0,2012,2297,'en',0,'a web3 based 2D Monster Catcher RPG with blockchain collectibles'),('startup_pitch',0,2030,2315,'en',0,'We are building the sxene Protocol and the sxene App.\r\n\r\nthe sxene Protocol implements an economic model called stakescription.\r\n\r\nFans stake SXN and then delegate or “pledge” the staking rewards to their favorite artists. In return, fans receive exclusive access, benefits and perks from these artists whilst they are staked. Artists receive these staking rewards weekly based on the value of the pledges they have received.\r\n\r\nBecause fans aren’t directly spending money but “staking” SXN, we see 82% higher propensity for fans to support artists in this way. Our estimates suggest that with 5000 fan pledges of $100 each (locked in for a year), an artist can make $100k in a year.\r\n\r\nthe sxene App connects to the sxene Protocol. It is the mobile interface where fans can explore the music scene:\r\n\r\nDiscover artists & pledge to them to be a part of their “neighbourhood”\r\nInteract with pledged artists and other fans and, get exclusive access and perks\r\nDiscover gigs, join communities and plug-in to any local music scene\r\nFlex their portfolios and get rewarded for backing successful artists early\r\nBecome “enablers” and get hired by artists. Enablers are artist managers, record labels, music technicians, event promoters, etc.\r\n\r\nWith all this distribution built to Artists, Fans and Enablers, who own and transact with $SXN, there is now the opportunity for developers to monetize by building apps and businesses using the sxene protocol as the transaction layer. \r\n\r\nFor example:\r\n- D2C stores (instruments, sneakers, etc.)\r\n- B2C apps (like events + ticketing, music streaming, merch, music education, etc)\r\n- Marketplaces (like Brands <> Artists)\r\n- SaaS tools for Artists & Enablers\r\n- DeFi apps\r\n- NFT marketplaces\r\n- etc.\r\n\r\n'),('startup_pitch',0,2031,2316,'en',0,'XONE\'s core product is an iOS and Android application which allows anyone to design and build cutting-edge 3D worlds called XONEs. Re-creating the concept of a bedroom, each XONE is a haven of cultural identity. A place where users can showcase posters, NFTs, and their digital goods, streamed music, and explore it all and more in mixed reality. '),('startup_pitch',0,2040,2326,'en',0,'Nile X will build a Hybrid Exchange with non-custodial features and decentralized KYC, while also guaranteeing the best trading UX with centralized order books and a matchmaking engine. Nile X will also provide the governance infrastructure so shareholders can discuss, propose and vote on what the underlying asset does.'),('startup_pitch',0,2074,2360,'en',0,'A consulting firm which will advise web2 companies to go DAO.\r\n\r\nWe will help them with the following:\r\n1. Governance and Voting\r\n2. Tokenomics\r\n3. Tech shift to blockchain \r\nand much more\r\n'),('startup_pitch',0,2080,2366,'en',0,'Project Kepler serves an extension to existing and new creators’ brands similarly to TikTok, etc, but that for the first time seamlessly enables community members to engage with one another and participate in interesting immersive experiences together, overall boosting brand loyalty, and engagement that the creators can monetize, making “the metaverse” widely adopted and used.\r\n\r\n\r\nHow this works for creators:\r\nAfter buying their NFT-pegged 100x100m digital land property, by using our SDK they can develop a digital venue or immersive experience that’s fully customized to their brand (customizing: Physics, Sky, Physical landscape, Horizon, Sky, Entry mode (paid/ private/ public/)). This can be done in 15 minutes. After this, they can export an invitation link to their land property, add it to their social media bios (discord, Twitter, Instagram, tik-tok, only fans), and through the links channel their community members to their land property. They can host up to 15K of their community members there at the same time. From the point of buying the land property NFT, all creators get access to 10 new revenue streams powered exclusively by our platform. As properties have no inter-spatial component, creators often form new partnerships by hosting joint venues and experiences. As also the reward incentives are aligned with creators continuously updating and forming new experiences, users have an immense amount of possible experiences to visit and enjoy.\r\n\r\nHow this works for community members.\r\nUpon going onto our platform through their Mobile phone (web/ app), computer or VR, they can either create a hyper-realistic avatar version of themselves or enter as an NFT avatar from a brand that has partnered with us. Upon entering a land property, they can communicate with the rest of the community members through crowd spatial audio (realistic voice chat for all 15K users simultaneously) and use in-metaverse private chat to communicate privately where they can add their newly met friends and chat with them directly. All community members have over 10K updated interesting experiences to enjoy whilst being on our platform, each curated by an individual creator, ensuring that retention by the various users will be high, encouraging them to spend a high amount of time on our platform.\r\n\r\n'),('startup_pitch',0,2087,2373,'en',0,'Today, we‘ve started testing preparations for our products. We are planning to launch a fundraising and payments platform, where we will let users/merchants create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users will buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere in the world. All data and admin panel will be managed on Raise Finance app. Receipts will be minted as NFTs. \r\nEven though the number of users of cryptocurrencies has been growing steadily, we have yet to see a similar growth trend in the mass adoption of crypto across the world. The rate at which real business sectors and industries are integrating blockchain technology into their operations has stagnated.  \r\nWe at Raise Finance planning to fill this void, by creating an on-chain payments gateway platform and fundraising, thereby promoting mass adoption of crypto by creating a real use case for the technology'),('startup_pitch',0,2120,2406,'en',0,'We have built a product that can be integrated via APIs with gamefi, nft and metaverse environments. The solution allows for:\r\n1. On-ramp/ Off-ramp, so can also enable purchase on native tokens\r\n2. Ability to transact from any wallet, in a very wide range of currencies and across multiple chains\r\n3. Conversion of receipts to stable coins for the operator of the dApp (i.e. the intrXn customer)\r\n4. Mechanisms to split income across participants (can be smart contract based), manage payouts, and refunds (part of roadmap) \r\n5. Accurate Accounting\r\n6. Analytics that provides valuable insights of user behaviour through the payments journey\r\n \r\nOur vision for the product is to provide new-age blockchain infrastructure for consumer businesses. intrXn solutions will include payment apps, checkout, reputation management, loyalty & rewards.\r\n'),('startup_pitch',0,2135,2421,'en',0,'A no-code low code web3 platform. Using our platform enterprises, brands, celebrities, influencers, and creators to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps and websites.');
/*!40000 ALTER TABLE `bdta_node__field_what` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_are_you_applying_for_`
--

DROP TABLE IF EXISTS `bdta_node__field_what_are_you_applying_for_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_are_you_applying_for_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_are_you_applying_for__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_are_you_applying_for__value` (`field_what_are_you_applying_for__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_are_you_applying_for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_are_you_applying_for_`
--

LOCK TABLES `bdta_node__field_what_are_you_applying_for_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_are_you_applying_for_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_are_you_applying_for_` VALUES ('startup_pitch',0,30,62,'en',0,'BuidlersTribe'),('startup_pitch',0,30,62,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',0,'BuidlersTribe'),('startup_pitch',0,45,73,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',2,'MetaDecrypt'),('startup_pitch',0,45,73,'en',3,'conquest'),('startup_pitch',0,45,73,'en',4,'slow_grants'),('startup_pitch',0,87,126,'en',0,'BuidlersTribe'),('startup_pitch',0,87,126,'en',1,'BeliefDAO'),('startup_pitch',0,93,135,'en',0,'BuidlersTribe'),('startup_pitch',0,94,180,'en',0,'Goa Buidlers Place'),('startup_pitch',0,95,137,'en',0,'BuidlersTribe'),('startup_pitch',0,96,139,'en',0,'BuidlersTribe'),('startup_pitch',0,97,140,'en',0,'BeliefDAO'),('startup_pitch',0,98,141,'en',0,'BuidlersTribe'),('startup_pitch',0,99,142,'en',0,'BuidlersTribe'),('startup_pitch',0,101,151,'en',0,'Goa Buidlers Place'),('startup_pitch',0,102,152,'en',0,'BuidlersTribe'),('startup_pitch',0,103,153,'en',0,'BuidlersTribe'),('startup_pitch',0,104,157,'en',0,'BeliefDAO'),('startup_pitch',0,105,169,'en',0,'Goa Buidlers Place'),('startup_pitch',0,106,158,'en',0,'BuidlersTribe'),('startup_pitch',0,107,161,'en',0,'BeliefDAO'),('startup_pitch',0,108,163,'en',0,'BeliefDAO'),('startup_pitch',0,110,167,'en',0,'BeliefDAO'),('startup_pitch',0,111,168,'en',0,'BuidlersTribe'),('startup_pitch',0,112,170,'en',0,'BeliefDAO'),('startup_pitch',0,113,171,'en',0,'BuidlersTribe'),('startup_pitch',0,114,172,'en',0,'BeliefDAO'),('startup_pitch',0,115,173,'en',0,'BeliefDAO'),('startup_pitch',0,116,174,'en',0,'BeliefDAO'),('startup_pitch',0,117,176,'en',0,'BeliefDAO'),('startup_pitch',0,119,178,'en',0,'BeliefDAO'),('startup_pitch',0,121,185,'en',0,'Goa Buidlers Place'),('startup_pitch',0,122,193,'en',0,'BuidlersTribe'),('startup_pitch',0,122,193,'en',1,'BeliefDAO'),('startup_pitch',0,122,193,'en',2,'Goa Buidlers Place'),('startup_pitch',0,122,193,'en',3,'slow_grants'),('startup_pitch',0,123,194,'en',0,'BeliefDAO'),('startup_pitch',0,124,195,'en',0,'BuidlersTribe'),('startup_pitch',0,124,195,'en',1,'BeliefDAO'),('startup_pitch',0,124,195,'en',2,'Goa Buidlers Place'),('startup_pitch',0,125,196,'en',0,'BeliefDAO'),('startup_pitch',0,126,198,'en',0,'BuidlersTribe'),('startup_pitch',0,127,199,'en',0,'BeliefDAO'),('startup_pitch',0,128,200,'en',0,'BeliefDAO'),('startup_pitch',0,129,211,'en',0,'BeliefDAO'),('startup_pitch',0,132,205,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',1,'BeliefDAO'),('startup_pitch',0,135,209,'en',0,'BuidlersTribe'),('startup_pitch',0,154,232,'en',0,'BuidlersTribe'),('startup_pitch',0,159,239,'en',0,'Goa Buidlers Place'),('startup_pitch',0,162,244,'en',0,'BuidlersTribe'),('startup_pitch',0,167,249,'en',0,'BuidlersTribe'),('startup_pitch',0,169,254,'en',0,'BuidlersTribe'),('startup_pitch',0,170,255,'en',0,'BeliefDAO'),('startup_pitch',0,171,256,'en',0,'BuidlersTribe'),('startup_pitch',0,172,257,'en',0,'BeliefDAO'),('startup_pitch',0,296,384,'en',0,'MetaDecrypt'),('startup_pitch',0,297,385,'en',0,'BeliefDAO'),('startup_pitch',0,297,385,'en',1,'slow_grants'),('startup_pitch',0,303,391,'en',0,'slow_grants'),('startup_pitch',0,305,393,'en',0,'BuidlersTribe'),('startup_pitch',0,305,393,'en',1,'MetaDecrypt'),('startup_pitch',0,306,394,'en',0,'BuidlersTribe'),('startup_pitch',0,306,394,'en',1,'slow_grants'),('startup_pitch',0,320,408,'en',0,'MetaDecrypt'),('startup_pitch',0,321,409,'en',0,'BuidlersTribe'),('startup_pitch',0,321,409,'en',1,'BeliefDAO'),('startup_pitch',0,321,409,'en',2,'Goa Buidlers Place'),('startup_pitch',0,321,409,'en',3,'MetaDecrypt'),('startup_pitch',0,321,409,'en',4,'conquest'),('startup_pitch',0,321,409,'en',5,'slow_grants'),('startup_pitch',0,322,410,'en',0,'BuidlersTribe'),('startup_pitch',0,322,410,'en',1,'BeliefDAO'),('startup_pitch',0,323,411,'en',0,'BeliefDAO'),('startup_pitch',0,325,413,'en',0,'BuidlersTribe'),('startup_pitch',0,325,413,'en',1,'BeliefDAO'),('startup_pitch',0,325,413,'en',2,'MetaDecrypt'),('startup_pitch',0,326,414,'en',0,'BuidlersTribe'),('startup_pitch',0,326,414,'en',1,'BeliefDAO'),('startup_pitch',0,326,414,'en',2,'Goa Buidlers Place'),('startup_pitch',0,326,414,'en',3,'MetaDecrypt'),('startup_pitch',0,326,414,'en',4,'slow_grants'),('startup_pitch',0,333,421,'en',0,'BuidlersTribe'),('startup_pitch',0,333,421,'en',1,'BeliefDAO'),('startup_pitch',0,333,421,'en',2,'Goa Buidlers Place'),('startup_pitch',0,333,421,'en',3,'MetaDecrypt'),('startup_pitch',0,333,421,'en',4,'slow_grants'),('startup_pitch',0,369,457,'en',0,'MetaDecrypt'),('startup_pitch',0,370,458,'en',0,'BuidlersTribe'),('startup_pitch',0,370,458,'en',1,'BeliefDAO'),('startup_pitch',0,370,458,'en',2,'Goa Buidlers Place'),('startup_pitch',0,370,458,'en',3,'MetaDecrypt'),('startup_pitch',0,374,462,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',0,'BuidlersTribe'),('startup_pitch',0,387,475,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',2,'MetaDecrypt'),('startup_pitch',0,388,476,'en',0,'BeliefDAO'),('startup_pitch',0,391,479,'en',0,'BuidlersTribe'),('startup_pitch',0,391,479,'en',1,'BeliefDAO'),('startup_pitch',0,391,479,'en',2,'Goa Buidlers Place'),('startup_pitch',0,391,479,'en',3,'MetaDecrypt'),('startup_pitch',0,399,487,'en',0,'MetaDecrypt'),('startup_pitch',0,402,490,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',1,'slow_grants'),('startup_pitch',0,405,493,'en',0,'BuidlersTribe'),('startup_pitch',0,405,493,'en',1,'BeliefDAO'),('startup_pitch',0,412,500,'en',0,'BuidlersTribe'),('startup_pitch',0,416,504,'en',0,'BuidlersTribe'),('startup_pitch',0,418,506,'en',0,'BeliefDAO'),('startup_pitch',0,419,507,'en',0,'BuidlersTribe'),('startup_pitch',0,419,507,'en',1,'BeliefDAO'),('startup_pitch',0,419,507,'en',2,'Goa Buidlers Place'),('startup_pitch',0,419,507,'en',3,'MetaDecrypt'),('startup_pitch',0,419,507,'en',4,'slow_grants'),('startup_pitch',0,420,508,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',1,'BeliefDAO'),('startup_pitch',0,434,522,'en',2,'Goa Buidlers Place'),('startup_pitch',0,434,522,'en',3,'MetaDecrypt'),('startup_pitch',0,434,522,'en',4,'conquest'),('startup_pitch',0,434,522,'en',5,'slow_grants'),('startup_pitch',0,435,523,'en',0,'BuidlersTribe'),('startup_pitch',0,435,523,'en',1,'MetaDecrypt'),('startup_pitch',0,436,524,'en',0,'BuidlersTribe'),('startup_pitch',0,449,537,'en',0,'BuidlersTribe'),('startup_pitch',0,450,538,'en',0,'BeliefDAO'),('startup_pitch',0,456,544,'en',0,'BuidlersTribe'),('startup_pitch',0,456,544,'en',1,'BeliefDAO'),('startup_pitch',0,456,544,'en',2,'slow_grants'),('startup_pitch',0,463,551,'en',0,'MetaDecrypt'),('startup_pitch',0,469,557,'en',0,'BuidlersTribe'),('startup_pitch',0,475,564,'en',0,'MetaDecrypt'),('startup_pitch',0,479,568,'en',0,'BeliefDAO'),('startup_pitch',0,479,568,'en',1,'slow_grants'),('startup_pitch',0,480,569,'en',0,'BuidlersTribe'),('startup_pitch',0,480,569,'en',1,'BeliefDAO'),('startup_pitch',0,480,569,'en',2,'Goa Buidlers Place'),('startup_pitch',0,480,569,'en',3,'MetaDecrypt'),('startup_pitch',0,480,569,'en',4,'conquest'),('startup_pitch',0,480,569,'en',5,'slow_grants'),('startup_pitch',0,484,573,'en',0,'BeliefDAO'),('startup_pitch',0,485,574,'en',0,'BuidlersTribe'),('startup_pitch',0,488,577,'en',0,'MetaDecrypt'),('startup_pitch',0,505,596,'en',0,'BuidlersTribe'),('startup_pitch',0,505,596,'en',1,'BeliefDAO'),('startup_pitch',0,506,600,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',0,'BuidlersTribe'),('startup_pitch',0,510,604,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',2,'Goa Buidlers Place'),('startup_pitch',0,510,604,'en',3,'MetaDecrypt'),('startup_pitch',0,510,604,'en',4,'conquest'),('startup_pitch',0,510,604,'en',5,'slow_grants'),('startup_pitch',0,510,604,'en',6,'web3conf'),('startup_pitch',0,513,607,'en',0,'BuidlersTribe'),('startup_pitch',0,513,607,'en',1,'BeliefDAO'),('startup_pitch',0,515,609,'en',0,'MetaDecrypt'),('startup_pitch',0,517,611,'en',0,'MetaDecrypt'),('startup_pitch',0,521,615,'en',0,'BuidlersTribe'),('startup_pitch',0,521,615,'en',1,'BeliefDAO'),('startup_pitch',0,523,617,'en',0,'MetaDecrypt'),('startup_pitch',0,528,622,'en',0,'BuidlersTribe'),('startup_pitch',0,528,622,'en',1,'BeliefDAO'),('startup_pitch',0,528,622,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',0,'BuidlersTribe'),('startup_pitch',0,530,624,'en',1,'BeliefDAO'),('startup_pitch',0,530,624,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',3,'MetaDecrypt'),('startup_pitch',0,530,624,'en',4,'conquest'),('startup_pitch',0,533,627,'en',0,'BeliefDAO'),('startup_pitch',0,537,631,'en',0,'BuidlersTribe'),('startup_pitch',0,537,631,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',0,'BuidlersTribe'),('startup_pitch',0,547,643,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',2,'Goa Buidlers Place'),('startup_pitch',0,547,643,'en',3,'MetaDecrypt'),('startup_pitch',0,547,643,'en',4,'conquest'),('startup_pitch',0,557,655,'en',0,'BuidlersTribe'),('startup_pitch',0,561,659,'en',0,'BeliefDAO'),('startup_pitch',0,561,659,'en',1,'Goa Buidlers Place'),('startup_pitch',0,564,662,'en',0,'BuidlersTribe'),('startup_pitch',0,564,662,'en',1,'BeliefDAO'),('startup_pitch',0,570,668,'en',0,'BuidlersTribe'),('startup_pitch',0,592,690,'en',0,'conquest'),('startup_pitch',0,593,691,'en',0,'BuidlersTribe'),('startup_pitch',0,594,692,'en',0,'BuidlersTribe'),('startup_pitch',0,598,696,'en',0,'BeliefDAO'),('startup_pitch',0,598,696,'en',1,'conquest'),('startup_pitch',0,599,697,'en',0,'BuidlersTribe'),('startup_pitch',0,599,697,'en',1,'BeliefDAO'),('startup_pitch',0,599,697,'en',2,'Goa Buidlers Place'),('startup_pitch',0,599,697,'en',3,'MetaDecrypt'),('startup_pitch',0,599,697,'en',4,'conquest'),('startup_pitch',0,600,698,'en',0,'conquest'),('startup_pitch',0,602,700,'en',0,'conquest'),('startup_pitch',0,603,701,'en',0,'BuidlersTribe'),('startup_pitch',0,603,701,'en',1,'BeliefDAO'),('startup_pitch',0,616,714,'en',0,'conquest'),('startup_pitch',0,628,726,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',1,'Goa Buidlers Place'),('startup_pitch',0,640,738,'en',2,'web3conf'),('startup_pitch',0,651,749,'en',0,'conquest');
/*!40000 ALTER TABLE `bdta_node__field_what_are_you_applying_for_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_insight_do_you_have_a`
--

DROP TABLE IF EXISTS `bdta_node__field_what_insight_do_you_have_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_insight_do_you_have_a` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_insight_do_you_have_a_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_insight_do_you_have…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_insight_do_you_have_a`
--

LOCK TABLES `bdta_node__field_what_insight_do_you_have_a` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_insight_do_you_have_a` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_insight_do_you_have_a` VALUES ('startup_pitch',0,23,71,'en',0,'Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded'),('startup_pitch',0,27,31,'en',0,'We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. '),('startup_pitch',0,28,32,'en',0,'We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.'),('startup_pitch',0,30,62,'en',0,'We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. '),('startup_pitch',0,32,43,'en',0,'Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community'),('startup_pitch',0,33,63,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,41,61,'en',0,'Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets '),('startup_pitch',0,43,70,'en',0,'All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.'),('startup_pitch',0,46,74,'en',0,'\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs'),('startup_pitch',0,49,77,'en',0,'We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao'),('startup_pitch',0,50,79,'en',0,'All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n'),('startup_pitch',0,51,84,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,52,81,'en',0,'I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta'),('startup_pitch',0,53,83,'en',0,'There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. '),('startup_pitch',0,54,85,'en',0,'We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.'),('startup_pitch',0,55,86,'en',0,'The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. '),('startup_pitch',0,56,87,'en',0,'As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.'),('startup_pitch',0,58,90,'en',0,'Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n'),('startup_pitch',0,60,92,'en',0,'We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders'),('startup_pitch',0,61,93,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,62,94,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n'),('startup_pitch',0,63,96,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,65,114,'en',0,'* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Direct connect and support from ISRO on tech end'),('startup_pitch',0,74,109,'en',0,'Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.'),('startup_pitch',0,75,110,'en',0,'An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n'),('startup_pitch',0,78,113,'en',0,'In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.'),('startup_pitch',0,79,117,'en',0,'Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n'),('startup_pitch',0,80,116,'en',0,'I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. '),('startup_pitch',0,81,118,'en',0,'Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n'),('startup_pitch',0,83,120,'en',0,'Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.'),('startup_pitch',0,84,128,'en',0,'We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. '),('startup_pitch',0,85,123,'en',0,'1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton'),('startup_pitch',0,86,125,'en',0,'I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. '),('startup_pitch',0,87,126,'en',0,'Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. '),('startup_pitch',0,88,127,'en',0,'Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. '),('startup_pitch',0,89,132,'en',0,'A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.'),('startup_pitch',0,91,131,'en',0,'People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. '),('startup_pitch',0,92,133,'en',0,'Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.'),('startup_pitch',0,93,135,'en',0,'I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!'),('startup_pitch',0,94,180,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI'),('startup_pitch',0,96,139,'en',0,'We can\'t say like that.. Have many plans to different and unique from others. '),('startup_pitch',0,97,140,'en',0,'This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.'),('startup_pitch',0,98,141,'en',0,'Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. '),('startup_pitch',0,99,142,'en',0,'80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. '),('startup_pitch',0,101,151,'en',0,'Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. '),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/what-is-superpad/how-we-different-from-others'),('startup_pitch',0,104,157,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,105,169,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,106,158,'en',0,'more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)'),('startup_pitch',0,107,161,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,108,163,'en',0,'We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.'),('startup_pitch',0,110,167,'en',0,'We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.'),('startup_pitch',0,111,168,'en',0,'What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n'),('startup_pitch',0,113,171,'en',0,'Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.'),('startup_pitch',0,115,173,'en',0,'I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.'),('startup_pitch',0,116,174,'en',0,'I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. '),('startup_pitch',0,121,185,'en',0,'- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.'),('startup_pitch',0,122,193,'en',0,'We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space'),('startup_pitch',0,124,195,'en',0,'Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.'),('startup_pitch',0,125,196,'en',0,'IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.'),('startup_pitch',0,126,198,'en',0,'We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.'),('startup_pitch',0,129,211,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,133,207,'en',0,'1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions'),('startup_pitch',0,135,209,'en',0,'Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,239,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,167,249,'en',0,'Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n'),('startup_pitch',0,169,254,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,170,255,'en',0,'Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.'),('startup_pitch',0,296,384,'en',0,'We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.'),('startup_pitch',0,297,385,'en',0,'There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.'),('startup_pitch',0,306,394,'en',0,'I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.'),('startup_pitch',0,320,408,'en',0,'25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. '),('startup_pitch',0,321,409,'en',0,'Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights'),('startup_pitch',0,322,410,'en',0,'I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.'),('startup_pitch',0,323,411,'en',0,'GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.'),('startup_pitch',0,325,413,'en',0,'1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  '),('startup_pitch',0,326,414,'en',0,'Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.'),('startup_pitch',0,333,421,'en',0,'Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors'),('startup_pitch',0,369,457,'en',0,'We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,387,475,'en',0,'We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.'),('startup_pitch',0,391,479,'en',0,'We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) '),('startup_pitch',0,399,487,'en',0,'A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer'),('startup_pitch',0,402,490,'en',0,'We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.'),('startup_pitch',0,416,504,'en',0,'I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without'),('startup_pitch',0,418,506,'en',0,'In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. '),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,' If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.'),('startup_pitch',0,436,524,'en',0,'The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n'),('startup_pitch',0,449,537,'en',0,'• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.'),('startup_pitch',0,450,538,'en',0,'We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n'),('startup_pitch',0,456,544,'en',0,'All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.'),('startup_pitch',0,463,551,'en',0,'Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.'),('startup_pitch',0,475,564,'en',0,'We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.'),('startup_pitch',0,479,568,'en',0,'Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. '),('startup_pitch',0,480,569,'en',0,'They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market '),('startup_pitch',0,488,577,'en',0,'We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us '),('startup_pitch',0,505,596,'en',0,'If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed '),('startup_pitch',0,506,600,'en',0,'Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! '),('startup_pitch',0,509,603,'en',0,'Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.'),('startup_pitch',0,510,604,'en',0,'1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has'),('startup_pitch',0,513,607,'en',0,'A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.'),('startup_pitch',0,515,609,'en',0,'My 20 years gaming industry experience and ability to build and manage software development teams. '),('startup_pitch',0,521,615,'en',0,'All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. '),('startup_pitch',0,523,617,'en',0,'We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. '),('startup_pitch',0,533,627,'en',0,'1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.'),('startup_pitch',0,537,631,'en',0,'While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.'),('startup_pitch',0,547,643,'en',0,'Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.'),('startup_pitch',0,561,659,'en',0,'Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. '),('startup_pitch',0,564,662,'en',0,'It is as important to stay out of the market, as it is to stay in the market.'),('startup_pitch',0,570,668,'en',0,'We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. '),('startup_pitch',0,592,690,'en',0,'As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  '),('startup_pitch',0,594,692,'en',0,'We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.'),('startup_pitch',0,598,696,'en',0,'What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions'),('startup_pitch',0,600,698,'en',0,'It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.'),('startup_pitch',0,602,700,'en',0,'The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent'),('startup_pitch',0,603,701,'en',0,' Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,616,714,'en',0,'1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain'),('startup_pitch',0,640,738,'en',0,'No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.'),('startup_pitch',0,651,749,'en',0,'Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.'),('startup_pitch',0,661,763,'en',0,'In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.'),('startup_pitch',0,663,765,'en',0,'We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.'),('startup_pitch',0,675,778,'en',0,'Incentivizing the learners throughout the learner journey for achieving milestones.'),('startup_pitch',0,692,795,'en',0,'20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. '),('startup_pitch',0,702,806,'en',0,'People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.'),('startup_pitch',0,712,816,'en',0,'Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost'),('startup_pitch',0,722,826,'en',0,'We at Syndr, have designed our margining and risk engine which can support perpetuals, options, power perps plus add other defi native derivatives as well in future. Our modular design with key lego pieces being our on-chain marginvault and contracts, our system of zk-powered rangers, our margin and risk engine, our CLOB and data layers puts us miles ahead in terms of principles we have designed our system to cater to our audience\'s need and experience and reaffirms our values of being quite customer obsessed.'),('startup_pitch',0,729,833,'en',0,'We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.'),('startup_pitch',0,730,834,'en',0,'I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.'),('startup_pitch',0,731,835,'en',0,'Brand agility\r\nProduct design and execution '),('startup_pitch',0,739,846,'en',0,'Improving Blockchain UX is not just improving it via UI side but abstracting away complexities from tech side'),('startup_pitch',0,751,858,'en',0,'We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n'),('startup_pitch',0,756,863,'en',0,'They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. '),('startup_pitch',0,758,865,'en',0,'Gaming can be used for meditation and achieving positive mental health. '),('startup_pitch',0,759,866,'en',0,'Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n'),('startup_pitch',0,769,876,'en',0,'We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. '),('startup_pitch',0,780,887,'en',0,'Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. '),('startup_pitch',0,781,888,'en',0,'What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.'),('startup_pitch',0,786,893,'en',0,'There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. '),('startup_pitch',0,788,895,'en',0,'Regulatory aspects of acceptance and technology adoption '),('startup_pitch',0,790,897,'en',0,'\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n'),('startup_pitch',0,792,899,'en',0,'We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. '),('startup_pitch',0,794,901,'en',0,'None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.'),('startup_pitch',0,795,902,'en',0,'Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.'),('startup_pitch',0,797,904,'en',0,'Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.'),('startup_pitch',0,805,913,'en',0,'SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. '),('startup_pitch',0,808,916,'en',0,'This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. '),('startup_pitch',0,812,920,'en',0,'can\'t share :-), '),('startup_pitch',0,814,922,'en',0,'A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.'),('startup_pitch',0,816,924,'en',0,'At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.'),('startup_pitch',0,819,927,'en',0,'There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. '),('startup_pitch',0,821,929,'en',0,'It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.'),('startup_pitch',0,829,937,'en',0,'Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.'),('startup_pitch',0,830,938,'en',0,'I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.'),('startup_pitch',0,843,953,'en',0,'Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. '),('startup_pitch',0,849,959,'en',0,'Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.'),('startup_pitch',0,850,960,'en',0,'Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.'),('startup_pitch',0,851,961,'en',0,'One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.'),('startup_pitch',0,859,969,'en',0,'I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.'),('startup_pitch',0,861,971,'en',0,'The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.'),('startup_pitch',0,865,975,'en',0,'3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.'),('startup_pitch',0,867,977,'en',0,'Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition '),('startup_pitch',0,868,979,'en',0,'In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. '),('startup_pitch',0,870,981,'en',0,'We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.'),('startup_pitch',0,871,982,'en',0,'We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  '),('startup_pitch',0,872,983,'en',0,'Ground-level challenges faced in the fresh produce supply chain. '),('startup_pitch',0,873,984,'en',0,'As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO'),('startup_pitch',0,874,985,'en',0,'- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )'),('startup_pitch',0,875,986,'en',0,'Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.'),('startup_pitch',0,876,987,'en',0,'Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.'),('startup_pitch',0,877,988,'en',0,'Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.'),('startup_pitch',0,878,989,'en',0,'Types of audit is non standard '),('startup_pitch',0,880,991,'en',0,'They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.'),('startup_pitch',0,881,992,'en',0,'1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce'),('startup_pitch',0,886,998,'en',0,'most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.'),('startup_pitch',0,936,1048,'en',0,'We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.'),('startup_pitch',0,942,1054,'en',0,'we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.'),('startup_pitch',0,943,1055,'en',0,'Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.'),('startup_pitch',0,949,1061,'en',0,'Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. '),('startup_pitch',0,955,1067,'en',0,'What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.'),('startup_pitch',0,960,1072,'en',0,'Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.'),('startup_pitch',0,964,1076,'en',0,'why will i say it loud  :)'),('startup_pitch',0,965,1077,'en',0,'The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi'),('startup_pitch',0,971,1083,'en',0,'Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.'),('startup_pitch',0,972,1084,'en',0,'1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.'),('startup_pitch',0,974,1086,'en',0,'Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  '),('startup_pitch',0,979,1091,'en',0,'As semi-pro creators ourselves and having a good network of creators in our circles, we\'ve got to experience the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.'),('startup_pitch',0,983,1095,'en',0,'Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging digital identities to protect the user privacy and asset safety which none of our competitors are looking into. '),('startup_pitch',0,986,1098,'en',0,'Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.'),('startup_pitch',0,987,1099,'en',0,'As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. '),('startup_pitch',0,990,1102,'en',0,'We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.'),('startup_pitch',0,992,1104,'en',0,'The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030'),('startup_pitch',0,994,1106,'en',0,'If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.'),('startup_pitch',0,996,1108,'en',0,'We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion'),('startup_pitch',0,1010,1124,'en',0,'Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.'),('startup_pitch',0,1016,1130,'en',0,'The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. '),('startup_pitch',0,1021,1135,'en',0,'We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.'),('startup_pitch',0,1035,1149,'en',0,'Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n'),('startup_pitch',0,1037,1151,'en',0,' One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n'),('startup_pitch',0,1055,1169,'en',0,'- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.'),('startup_pitch',0,1061,1176,'en',0,'Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. '),('startup_pitch',0,1067,1182,'en',0,'A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.'),('startup_pitch',0,1112,1252,'en',0,'We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.'),('startup_pitch',0,1113,1253,'en',0,'The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.'),('startup_pitch',0,1117,1257,'en',0,'Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption'),('startup_pitch',0,1122,1264,'en',0,'We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. '),('startup_pitch',0,1124,1268,'en',0,'There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery'),('startup_pitch',0,1128,1276,'en',0,'Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. '),('startup_pitch',0,1135,1308,'en',0,'Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.'),('startup_pitch',0,1136,1309,'en',0,'Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n'),('startup_pitch',0,1148,1327,'en',0,'A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.'),('startup_pitch',0,1156,1340,'en',0,'*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies like Bitcoin, Ethereum as a digital Asset rather than Digital Currency.'),('startup_pitch',0,1161,1351,'en',0,'Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.'),('startup_pitch',0,1166,1357,'en',0,'How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience'),('startup_pitch',0,1167,1358,'en',0,'We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.'),('startup_pitch',0,1180,1375,'en',0,'Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.'),('startup_pitch',0,1192,1387,'en',0,'We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n'),('startup_pitch',0,1207,1404,'en',0,'Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.'),('startup_pitch',0,1208,1405,'en',0,'1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n'),('startup_pitch',0,1221,1442,'en',0,'The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n'),('startup_pitch',0,1234,1471,'en',0,'Tremendous contact values that have allowed us to conduct over 20+ qualitative interviews to understand the best product market fit. Sandeep\'s experience in Market Research also provides value in understanding what are the right categories to start with.'),('startup_pitch',0,1235,1472,'en',0,'The importance of location data in our everyday lives is often overlooked. Especially in Web3, the focus is heavily on short term plays like NFT pump and dumps or DeFi trading.  In cases where we want mass adoption of Web3, we need the momentum to shift towards easy to use, user facing applications. A simple example is the ability to utilize DeFi protocols for Home or Personal Loans, using Real world assets as collateral. For something like this to be possible, we need an on-chain, verifiable method of managing location. The same goes for Decentralized Proof\'s of location, Geospatial Data and even simpler uses like Web3 versions of Uber and GrubHub. More everyday, regular users will onboard to web3, when it\r\na. solves a problem Web2 cannot\r\nb. and solves it in a radically better way than Web2 ever can or did. \r\nLocation is the foundational layer of this stack that will onboard more users to Web3 and solve problems in a radically better way than Web2 ever can or did. '),('startup_pitch',0,1239,1476,'en',0,'Adoption of content creation and influencer economy opens up opportunities for content creation in Metaverse and we are providing this experience in hyper realistic graphics which facilitates the gap even more between other competitors and Meta Arrow.'),('startup_pitch',0,1244,1482,'en',0,'After experimenting for over 9 months, starting with www.metarashtra.com, we realised that serious gamers don\'t seem to want to touch play-to-earn with a 10-foot pole, and current Web3 natives are not necessarily gamers. Serious gamers care about a few thing; legacy, integrity and intent. However, casual gamers don\'t have the same moral obligations, and are driven by entirely different incentives; to get a release, have a community, and feel rewarded. These incentives align much better with play-to-earn mechanics.'),('startup_pitch',0,1248,1486,'en',0,'I would say a very core, non-bullshit understanding of actual user needs (specifically within the space) - Having spent my time as a hardcore (Though standard in activity types, hardcore in the amount of time spent) user within the space, using all kinds of different dApps, protocols, etc. Rather than looking at things through a lens of \"What innovative-sounding solution can I build and raise $50m for\" that unfortunately a lot of folks within the space do - while not taking the time to deeply understand the core user needs & fundamentals'),('startup_pitch',0,1264,1503,'en',0,'## Opportunities\r\n\r\n- DeZap’s long-term target is to onboard more users from the crypto space and make their trading experience more seamless and less time consuming.\r\n- DeZap follows develop-to- philosophy and looks to reward the early users by charging no commission on the trade they approve. And we aim to decentralise DeZap as a self-developed community. This will help to prevent the project from being affected by the plutocracy often found in most DeFi projects.\r\n- We target to launch more advanced features and protocols in phases so that our team get the development time to build the most optimised product and customised through community feedback.\r\n- As a DeFi project, we are aware that security concerns need to be addressed carefully. The protocol will be tested thoroughly and core contract accounts will be secured with cold  as well as multi-sig wallets to mitigate possible risks that could leave negative feedback on the DeZap community.'),('startup_pitch',0,1271,1511,'en',0,'I do all research myself, So I am the only one with Insights on the idea'),('startup_pitch',0,1276,1516,'en',0,'1.	Crypto liquidity can be channelized to real-world use cases by following a regulatorily compliant mechanism of KYC/AML/CFT for both Investors and borrowers\r\n2.	High value digital asset investors are looking to earn sustainable and stable yields on their crypto liquidity by deploying it to real-world opportunities – helps earn stable, sustainable yields linked to real-world economic activity + achieve portfolio diversification\r\n3.	Emerging markets focussed real world borrowers (Credit Funds, FinTechs) are in constant need of liquidity as existing formal TradFi sources are unable to meet their requirements.\r\n4.	As lending to real-world moves on-chain gradually, a credit infrastructure comprising of various tools for credit scoring, reputation management, monitoring, early warning signals, liquidation etc. will be extremely useful.'),('startup_pitch',0,1277,1517,'en',0,'it is the feature no one implementing for now'),('startup_pitch',0,1278,1518,'en',0,'1. for the longest time, competitive gaming has tried to replicate traditional sports for monetization but the market is zero-sum.\r\n2. publishers don\'t make differential value in organizing grassroots, and hence, the opportunity for a platform to help in cross-pollination.  '),('startup_pitch',0,1309,1555,'en',0,'We have been working in the real estate industry and also one of the cofounders is a property owner and he has noticed how difficult it is to sell a property, not just in Dubai but anywhere in the world, it can be a months long process. Moreover all 3 of us are well read and educated about blockchain and the crypto industry with some of us being early investors in Cryptocurrencies in 2013 when we were in college. So we know and recognise the potential this technology has.'),('startup_pitch',0,1312,1558,'en',0,'Freelance programmers have not been able to obtain \"recurring revenue\" from the projects that they have been able to successfully complete. The use of \"project-native\" tokens we consider to be a mandatory \'rule\' with our HYRverse platform.   This would mean that both the short term and long term objectives of the latent and the project sponsors would be aligned!'),('startup_pitch',0,1314,1560,'en',0,'We know how to curate, create, develop, and deliver utilities. '),('startup_pitch',0,1316,1562,'en',0,'These programs help us to develop core strategic goals for Polygon'),('startup_pitch',0,1324,1570,'en',0,'We have a patent pending for the disruptive tech being built by us. This tech is fundamental for creation of 3D content. And it will be as disruptive in 3D space as Page Rank was for Google Search.  '),('startup_pitch',0,1331,1577,'en',0,'Our customers end up scrolling through multiple social media channels including youtube, twitter, reddit, etc. to learn more on crypto. It is very difficult to differentiate fakeness with reality due to which they fall in the trap and end up in wrong side of the play. \r\nFor investment, they need to resort to multiple centralized and decentralized exchanges thereby managing multiple accounts and pay high fees on every trade. The challenge is to not having enough capital to start their investment journey. \r\nThere are many P2E games are in the market giving ability for user to earn crypto however, the missing link is edu-games and great user experience.\r\n'),('startup_pitch',0,1338,1584,'en',0,'They are making product We are making community first.\r\nthey are trying to be Nike Air and we are trying to be Nike Air Jordan.\r\n'),('startup_pitch',0,1344,1590,'en',0,'Since it is unique model we are addressing to build influencers community with 184 onboarded influencer with outreach of 80+ millions community Web2 user base (converting them to Web3)'),('startup_pitch',0,1356,1602,'en',0,'They give opportunity to set up notifications for any price, but nobody gives opportunity for autoloading of wallets, they don\'t send any analytics or important info about the portfolio (for example, token unlocks or launch of marketing campaign) '),('startup_pitch',0,1362,1608,'en',0,'Existing block explorers and analytics platforms are mainly targeting web3-native users. Their platforms are still very difficult to understand for someone very new to web3(and usually has a higher learning curve).\r\n\r\nWe’re buiding bytekode, keeping in mind the ease of usabililty of web2 platforms, and building for non native web3 users.'),('startup_pitch',0,1372,1618,'en',0,'- We already have all the NFT data since it\'s inception.\r\n- We use AI / ML to solve the pricing of NFTs and identifying forged artworks within the NFT Ecosystem.'),('startup_pitch',0,1377,1623,'en',0,'Our diverse backgrounds and combined experience in trading derivatives, passion, and understanding of web3 give us a broader view and help us gain the necessary insights to understand nuances of the problem statement in a way others cannot. '),('startup_pitch',0,1387,1633,'en',0,'Several exchanges and platforms exist for trading cryptocurrencies, but not one is focused on helping the users build the most efficient portfolio that will maximize their potential returns. Our mission at maximum is to democratise the financial tools used by financial institutions, in order to simplify the decision-making process for users to build a portfolio with the highest return possible. Additionally, the platform offers unique alpha signals to users for their portfolios which are not available in any platform of such kind.'),('startup_pitch',0,1389,1635,'en',0,'Our users will be Bluechip NFT holders, NFT lending protocols, and retail investors. We have spoken to more than 100+ users and have had multiple learnings over these calls. Some of them are \r\n- Speculating will be interesting only for popular NFTs/Blue Chip NFTs. \r\n- For seller liquidity, we need to partner with NFT lending protocols. Getting individual sellers could be very time-consuming and difficult without credibility. \r\n- We also need to curate enough information for our retail investors to help them speculate on the options created. For mass adoption, content creation and providing relevant information about NFTs becomes important. \r\n- Entry cost barrier should be very small. People should be able to speculate by depositing as low as 0.01 Eth.\r\n- Since the NFT\'s volatility is higher than fungible assets, users need a way to protect their NFTs from the downside.\r\n'),('startup_pitch',0,1418,1664,'en',0,'Ecosystem is key.\r\nAll of the competitors provide smart contract auditing as a centralised service.\r\nWe plan to make it decentralised and automate the process, which will improve accuracy and also reduce time and cost.'),('startup_pitch',0,1455,1705,'en',0,'The team behind Sugarverse has previously developed 10 mobile games, published in 30+ languages, and attracted over 60 million players worldwide since 2005. The team is highly experienced and passionate about delivering the ultimate metaverse experience available on the market. With previous experience in blockchain, game development, 2D and 3D art, marketing, and real-world company management we are positioned for success from day one. Building on top of successful careers in XS Software, Gameloft, Ubisoft, CrazyLabs and successfully running crypto and technology startups, the experienced team can launch, execute, and grow an exciting Web 3.0 gaming metaverse that will consist of Play-to-Earn games, NFT, Metaverse, DAO and DeFi.'),('startup_pitch',0,1488,1742,'en',0,'Big enterprises lack flexibility and the ability to address today\'s authors\' real problems: copyright protection and management, and authors\' accessibility to publishers and readers. On the other hand, we are a group of small creators, yet to grow, empowered with the world\'s newest software technology (blockchain). We strongly believe in our success.\r\nOur key to success is technology and innovation. Personalized story tales as NFTs & Generative NFT books will change the game in book inductry.'),('startup_pitch',0,1522,1776,'en',0,'After talking to over 500 of our users, we realised that apart from playing daily fantasy games, they were also interested in hosting their own games. User generated content in fantasy games can take it to the next level and we understand this and want to achieve using community and decentralisation that web3 offers.'),('startup_pitch',0,1537,1793,'en',0,'At present we are starting our pre-seed round for $2M on a convertible note process with a 20% discount and support from Mr. Angel Orrantia’s Enterprise https://www.linkedin.com/in/aorrantia we need 5 million USD need from AWS fund utilities apply for grab all retail workload joint venture go globally opening our incorporation registration with every country big stock listing at time opening of non- IPO listing our solicited apply early-stage go globally from Nasdaq a non-stop IPO listing documentation registration by Mr. Angel Orrantia’s https://www.orrantia.io he will support all legal work apply for our early-stage to go globally how can our idea will convert into the solicited way a non-stop global listing IPO from Nasdaq '),('startup_pitch',0,1579,1836,'en',0,'When we look at the history of NFTs, it started from digital art and slowly moving to the collectables, gaming, utilitie, metaverse etc. Every time the use case changes the requirement to define a contract will change. We are predicting this type of growth much in advance and would like create a easy to use tools for developers to write better smart contracts for NFT\'s. We also inspired by the web2 companies like weebly and wix.'),('startup_pitch',0,1592,1853,'en',0,'Those web3 social networks launch their own tokens and ends up miserably. Creators won\'t show any interest grabbing new Tokens. The market crashes wipe out all of their earnings in one night.\r\n\r\nLaunching own tokens is a bad idea. We are going to use ETH for creators It is the most stable and trending ones. If users get free ETH It also helps in marketing Like word of mouth. Most NFTs are also created on ETHEREUM. It also helpful in NFTs market.'),('startup_pitch',0,1594,1855,'en',0,'Lack of niche specific Genesis land makes all the existing spaces a little too overwhelming for user acquisition. By creating a niche specific decentralised metaverse, we remove the jargon of \"Infinite Possibilities\" which only seems like a good hook but in reality creates nothing but chaos  '),('startup_pitch',0,1597,1858,'en',0,'The Web3 world is in its infancy stage because of which it is unstable and volatile. Due to the volatility investors are looking for places where they could invest their money while minimising the impact of volatility.\r\n\r\nSimultaneously, there are multiple assets class that have proved themselves time after time. These asset class has been only available to a limited group of people.\r\n\r\nAfter talking with multiple web3 folks we found out that they are looking to invest (some portion of their portfolio) in assets that are less volatile and give steady returns.\r\n\r\nWith Backed, we are building a platform that offers asset-backed NFTS. Making these assets accessible and giving value to the NFTS.\r\n\r\nWe being in the space for years have an understanding of what the market wants. Our peers are targeting only 1 or 2 asset classes rather than the whole segment and are more of centralised which is against the core principle of the space.'),('startup_pitch',0,1610,1871,'en',0,'That for the Web3 space to reach maturation you must introduce projects that have applicable use-cases instead of frothy words. Specifically for the music industry, you must take the technology that you are passionate about and frame it in a way that creatives are familiar instead of forcibly supplanting them onto a platform that they don\'t understand. '),('startup_pitch',0,1621,1891,'en',0,'I have been an NFT artist for around 1.5 years and I have faced this problem myself.'),('startup_pitch',0,1633,1905,'en',0,'Our largest assets are Devin Wenig, the former CEO of eBay, and John Caruso, who was Head of Digital Experience at Christie\'s for 11 years. We meet with both on a biweekly basis and they provide us with insight and actionable advice as we gear towards our launch.'),('startup_pitch',0,1634,1906,'en',0,'All MEV players operate on mempool level.\r\nThey compete for the order in the mempool.\r\nWe are the only ones to get inside the transaction.\r\nWe 100% outcompete all other MEV bots.'),('startup_pitch',0,1635,1907,'en',0,'We have relationships with large firms midtown'),('startup_pitch',0,1640,1912,'en',0,'Entropy Labs started with NFT marketplace and funneled down to Utility NFTs in immersive environments, the journey in between has given us alot of insight in this domain and we know how the businesses of transition into Web3 and Metaverse.\r\nOur competitors are not solving these problems the way we are: \r\n1- Lack of distribution channels - Users will engage in ways they are currently not used to, expecting them to go mint through a early mint page will not be very helpful\r\n2 - No real world value associated with the NFTs - If businesses are to engage users with NFTs they need to attach utility to it so that there is something users can relate to associated with the NFT.\r\n\r\n'),('startup_pitch',0,1641,1913,'en',0,'Entropy Labs started with NFT marketplace and funneled down to Utility NFTs in immersive environments, the journey in between has given us alot of insight in this domain and we know how the businesses of transition into Web3 and Metaverse.\r\nOur competitors are not solving these problems the way we are: \r\n1- Lack of distribution channels - Users will engage in ways they are currently not used to, expecting them to go mint through a early mint page will not be very helpful.\r\n2- No real world value associated with the NFTs - If businesses are to engage users with NFTs they need to attach utility to it so that there is something users can relate to associated with the NFT'),('startup_pitch',0,1686,1951,'en',0,'It’s not enough to introduce new governance or monetization. \r\n\r\nThe only reason people adopt new networks is because they offer a singular new content format that people realize they love and want in their lives. \r\n\r\nOur patented canvas tech stack enables what we see the winning web3 generation content format become. '),('startup_pitch',0,1687,1952,'en',0,'Proof of space and time is proof of work 2.0. Same security without the energy on commodity hardware. \r\nI can pay off any equipment within 3 years with these harddrive and it would take billion of dollars to make a 100x difference in HDD technology any time soon. Because its low energy you can use the computer for other web3 apps and provide a really tight, decentralized experience for users who are earning liquid assets from day 1. This will make Evergreen the best place to build, in addition to the best way to earn crypto for most people.\r\n\r\nWe can also earn on any of the inventory we hold without degrading the products. No one has built a great device that powers an L1 crypto, until now.'),('startup_pitch',0,1691,1956,'en',0,'Automation of vaults backed by historical data and Lossless models are the two differential factors along with an ability to launch as a white label solution'),('startup_pitch',0,1692,1957,'en',0,'Innovation'),('startup_pitch',0,1693,1958,'en',0,'The special market insight discovered is inflation control in metaverse. Users are concerned about the inflation in virtual economy, which had happened in most of the well-known metaverse. We are offering a special 3D graphic Metaverse, with full ecosystem, and inflation-control tokenomics, to enter the market.'),('startup_pitch',0,1695,1960,'en',0,'They aren\'t focused on one single network, or a seamless checkout.'),('startup_pitch',0,1696,1961,'en',0,'Our unique advantage is having the Supply from the start. We have onboarded multiple market makers to support liquidity on our platform. \r\n\r\nThere are three main things necessary for the success of an Exchange - Demand, Supply and the Product itself. \r\n\r\nKeshav (C0-Founder) has handled the supply part, he is working with a market maker and has connections with multiple market makers across the globe and knows in and out of the liquidity ecosystem in the Crypto space. Our unique USP comes here!\r\n\r\nAmit (Co-Founder) has developed the product and he is the only Indian developer who has been recognized by zkSync developer community as one of the core contributors in July. He has written 7000 + lines of code and developed the product in a modular way. We can deploy the exchange on any zkEVM within 48 hours. \r\n\r\nKiran (Co-Founder) has been building the Demand part by coordinating with multiple Crypto Hedge Funds, and HFTs and has been getting lots of input on the requirements on how to build a robust product. (E.g. Bitcoin Capital, Arca, Aaro Capital, etc). \r\n'),('startup_pitch',0,1697,1962,'en',0,'We are the only Game Developers driven Blockchain Gaming startup that has already built and monetized mobile games on a global scale. Our understanding of user acquisition, user retention, and monetizing users is one of the best if not the best. We have acquired users at $0.22 versus other games where users are acquired at $12.5. This gives us a inherent advantage in user acqusition.'),('startup_pitch',0,1698,1963,'en',0,'A few things. First and foremost, we have really innovated in our approach by integrating on the client side and not the merchant side. This gives us the freedom to quickly and aggressively add support for virtually any site we can get our hands on. We also really value a seamless user experience that has minimal friction. Aside from Bitpay\'s merchant integration, no other Crypto payments platform or solution even comes close to being as quick and easy to use as our extension. But, we differentiate from Bitpay\'s merchant integration by (in the future) having a significantly wider selection of sites, allowing us to hyper-segment our identified audiences and offer them the ability to shop on sites they actually want to shop on. Finally, we are innovating in a way that has never been done before: We are actively working on (and will soon complete) support for subscription sites as well, such as Onlyfans or perhaps Netflix. No solution currently exists that facilitates this kind of Web3 subscriptions to Web2 services. We will be building a dedicate base of recurring customers, which will add significant stability and growth to our balance sheets. '),('startup_pitch',0,1730,1995,'en',0,'1) SU is the evolution of battle-tested CDP-model of Maker with multilayered stabilization mechanism, which is more robust and doesn\'t depend on single collateral. It also offers 0 Click DeFi experience to retail users - they don\'t have to care about staking, farming, impairment loss, they just buy SU stableunit anywhere, and get yield directly into their wallet.\r\nMaker DAO certainly understands this concept, but their last un-upgradable contracts (for multi collateral Dai) were deployed on chain in 2019, before yield farming existed. They will never be able to implement and distribute to users the yield coming from diversified revenue streams (yield on collateral from reputable protocols, lending fees, state of the art liquidation system) - as StableUnit does.\r\n\r\n2) Our async MEV-resistant liquidation system is 100 times more efficient than the one from Aave, which is considered to be the best in the market right now.\r\nOur liquidations use an onchain swap aggregator, that can be used for other protocols, think about it as an onchain 1inch, currently there\'s no solution for this besides Stable Unit - it’s a very advanced tech to build. \r\n\r\n3) Our competitors still need to find the way to scale the DAO onboarding in order to make the protocol truly community owned (Maker DAO is called DAO but in reality its owned by the VC syndicate, not by the users)\r\nWe built a custom product for that - Gamify DAO, that we’re developing in collaboration with GearBox DAO.\r\n—----------------------------------------\r\n\r\nThus, tech constraints of existing stablecoins prohibit them from implementing SuDAO yield, liquidation module and DAO inclusivity tech, which are the main parts of StableUnitDAO.\r\n'),('startup_pitch',0,1732,2012,'en',0,'Actiquest 1) removes poncinomics of P2E / M2E games (dependence of the game economy on new users flow); 2) creates strong demand support for a governance token as a utility, both on-chain and off-chain use cases; 3) reduces negative factors\' value (such as FUD, market manipulations, and abnormal price volatility) for the game assets with balanced collateral; 4) establishes a phygital connection of brand-backed game assets with the physical sports economy ecosystem (sportswear brands, gyms, equipment producers, own private label, etc.). 5) builds a decentralized SBT-based Sport-ID and global leaderboard for all competition events (marathons, Ironman contests, races, swimming, boating, etc.); 6) drives web3 adoption with a mass sport-addicted audience.'),('startup_pitch',0,1734,2014,'en',0,'Don\'t know whether whatever insights we have, no other competitor does have that :) but few things I would love to share that why we chose the crypto payment space:\r\n \r\n1) We are very early in crypto adoption in terms of regulations it\'s not winner takes all situation so there is a huge market to onboard crypto native freelancers, businesses, and DAOs as well as in the future there is huge scope to onboard people from unbanked countries through the borderless crypto economy. \r\n \r\n2) Noncustodial crypto payment is a huge market as well its not tech heavy product. What I mean is that for the current use case of noncustodial crypto payment solution which is already a huge market to cover we don\'t need to worry about the security of billions of dollars of users\' funds. Challenge is to focus on the UX part and build a seamless payment solution to track and manage payments.\r\n'),('startup_pitch',0,1735,2015,'en',0,'VeraFinancial doesn\'t have revenue sharing mechanism\r\nReNFT is only regarding lending renting where as for Infy is one subset of it.'),('startup_pitch',0,1737,2017,'en',0,'Our team brings a combined 100+ years of social impact experience ranging from coding for NGOs to founding multi-national charities and leading global impact investment funds. We also have extensive business experience both traditionally (Fortune 50 intrapreneur) and with startups (Singapore Top 100 Women in Tech serial entrepreneur). We know first-hand the challenges with sustainable funding for non-profits, and realize an iterative solution of allowing organizations to accept crypto donations falls woefully short of addressing the upstream challenges with impact financing.'),('startup_pitch',0,1739,2019,'en',0,'Our unique insight is that the web3 ecosystem exists in both a Centralized and Decentralized state. We are observing that users are migrating their funds on-chain as dApps with more utility are building built (DAOs, DeFi, NFTs). We believe the biggest hurdles towards mainstream adoption of crypto lie in UX and perceived security risk and that it is far easier to invest using Coinbase than onboard with Metamask and trade on Uniswap. Our unique insight is that now is the perfect time to facilitate the partial transition of funds from Centralized Exchanges into wallets.\r\n\r\nOur competitors are not focusing on this transition and are optimising for each separate ecosystems.'),('startup_pitch',0,1741,2021,'en',0,'As a technology in its early adoption phase, NFT-Fi needs to be easily accessible, easy to understand, flexible, and scalable in order to encourage continued adoption. \r\n\r\nMany of these competing solutions attempt to create this through peer to peer models, or liquidity pool models. However, our unique \"decentralized marketplace\" model is designed with this flexibility in mind, while also creating an environment for scalability and larger institutional participation. We recognize the value in providing an environment adapted for early NFT-Fi users. \r\n\r\nAdditionally, taking the data generated by the NFT marketplace as a whole and driving it through our valuation algorithm and pricing oracle will provide invaluable insight to institutions looking to gain an edge on the NFT asset class. The ability to license out this data and provide external platforms information on demand generation and true NFT valuations will provide investors with essential information required for successful participation in the NFT markets.'),('startup_pitch',0,1743,2023,'en',0,'Beefy caters to yield farmers in the larger crypto ecosystem, but doesn’t cater well to the polkadot ecosystem due its novel architecture. Against Beefy, our current moat is the niche ecosystem that we are operating in - which requires specific knowledge of the Polkadot architecture. \r\n \r\nOlympusPro and Tokemak are both business-facing products which are difficult to understand and use, and lack consumer side demand. They also don’t cater to the Polkadot ecosystem right now.\r\n \r\nUnlike, Tokemak and Olympus, our focus is on building demand-side distribution first. Similar to how Amazon could start making their own product with AmazonBasics after they acquired distribution, we want to acquire demand-side distribution, even if we need to use solutions provided by third parties initially, then later on replace it with our own products for increasing revenue.'),('startup_pitch',0,1745,2025,'en',0,'Our closest peers have leaned towards building betting protocols around the predictions market and betting exchange model, which have proven to be less than desirable when it comes to user experience. The two concerns are liquidity and bet types. \r\nIn terms of liquidity, both models require peer to peer liquidity which means that each market that is supported will require its own liquidity pool. This creates the problem of fragmented liquidity and product confusion. \r\nFor bet types, predictions markets are made to only support 2 outcomes whereas the most popular sports betting options have 3 outcomes. This translates to the product’s inability to support such bet types. For betting exchanges, the experience is quite cumbersome and resembles more of a trading screen rather than the traditional sports betting user interface which simplifies the experience. At Divvy, we’re pioneering the peer to pool concept where the liquidity will match any bets that are placed within the ecosystem. We’re following the traditional sportsbook model which has proven to do much greater volumes when compared to the other two models. \r\nMany of our competitors have built their products on a chain that does not offer a user experience that would convince them to ditch the incumbent products on web2 to move over to web3. Many of these chains are less known chains which barely have activity translating to inadequate liquidity and low volume of users. We’ve chosen Solana to be the first chain to build Divvy on which provides us with scalability and inexpensive transaction fees that’ll rival the web2 experience. \r\nAs for our other sportsbook competitors, most of them are white labeling the product and utilizing blockchain as the settlement layer. At Divvy, we’re building everything from the ground up which will give us the upper hand when we want to integrate new bet types such as no loss futures. Divvy will be one of the first truly on-chain sports betting Decentralized Applications configured for the 21st century.'),('startup_pitch',0,1749,2029,'en',0,'I think across our team, we are quite possibly one of the only people who has been a stakeholder in so many different parts of the media ecosystem. For example, ive co owned a sports content agency where we\'ve bought and sold content, ive directed and produced for tier 1 and tier 2 brands, created for them, but also been a user, all in web2 and in web3. Largely, 99.9% of competitors simply do not have the experience across the entire board, and thus, doesn\'t have the full understand on the problems and how to solve them effectively. That is of course our job to prove that we do, and we are confident we can do that. '),('startup_pitch',0,1760,2037,'en',0,'Most of these platforms have a tedious onboarding process with a very high learning curve which means that the user has to have technical knowledge in cryptocurrencies to be able to use these apps and start generating interest on it.\r\n\r\nThe UI and the functions of the application should be so simple that even a user with no prior knowledge about cryptocurrencies should be able to operate it thereby lowering the barrier for entry.'),('startup_pitch',0,1764,2041,'en',0,'With the accumulation of more web2 users, which will happen through our mobile app, we will add real life utilization for our incentives. Bringing more use cases and opportunities.'),('startup_pitch',0,1773,2050,'en',0,'I think raffle in web3 shall go to decentralization finally like crypto exchanges.'),('startup_pitch',0,1778,2055,'en',0,'Play and Play for Lifestyle where we come in: we offer tangible benefits to our gamers in exchange for $SLNT tokens, adding value to our users\' lives through our tokens.\r\n\r\nLunatic Game Studio provides a series of games with rich material in order to bridge the gap between web2 and web3 consumers.'),('startup_pitch',0,1789,2066,'en',0,'I have a unique perspective on the teambuilding / team retention process due to being a founder and dev myself, and having experienced the space as a hackathon participant, I saw multiple far-too-small-teams trying to juggle at least a few valid, market-relevant projects.'),('startup_pitch',0,1795,2072,'en',0,'Unlike other players in this space we created our product for mass adoption and not for the web3 space.Our Protocols have been created with the sole purpose of replicating financial services in a sustainable, real world oriented and scalable manner.'),('startup_pitch',0,1798,2075,'en',0,'\"The current landscape sees a more workbook/curricular-based approach to learning & gameplay design and with all of them focusing on a Web2 revenue model approach of subscriptions.\r\n\r\nWe aim to be a true Play Learn 2 Earn economy with a more intuitive approach to content design and gameplay, inspired by the fundamentals of Gagne\'s Conditional Learning philosophies where we design around a player\'s innate curiosity and natural affliction to their game assets and achievements, and imbue learning content into an outcome-focused gameplay.\r\n\r\nThis alone sets us apart from competitors and with what the token economy can bring, we can create a higher level of investiture and loyalty from players by rewarding them for their participation, contributions and most importantly, their time.\"'),('startup_pitch',0,1804,2081,'en',0,'We are here to tap into the web 3.0 ownership sharing and rights to co-create within community. By the use of our tokens, blockchain and smart contracts, we allow creators, fans and brands to unleash new ways to interact and communicate. Of which, we strongly believe that when a strong community is formed, and rewards are distributed fairly and leads to a strong force for content creation and brands engagement and marketing in the future.'),('startup_pitch',0,1806,2083,'en',0,'1. We understand Layer 1 very well. We have actually helped build token standards for some L1s. This is an expertise that none of our L3 competitors poses and that is crucial in providing good \"features\" for web3 game developers to build their web3 games. \r\n\r\n2. Pretty much all our competitors focus enormously on tokenomics. We know that most web2 game developers need help first in making BASIC on-chain implementations to their games. Shaping tokenomics shoud come once you have a good game. We focus on making a game happen on chain 1st. \r\n\r\n3. You don\'t need to have tokenomics to generate revenue with blockchain games. A blockchain game is a new transactional playground. Transactional fees will generate revenue with no tokenomics needed.  '),('startup_pitch',0,1808,2085,'en',0,'1) Spac dynamics\r\n2) Focus on one very specific part of the deal funnel - from 1 in ten fundable, to closeable. After closing, everything gets handed off. Most people are trying to design systems that do more with the delivery or governance of the deal. We plug in with a focus entirely on the incentives and mechanics for people to look at the deals, sort through them, and show their money.'),('startup_pitch',0,1814,2091,'en',0,'- Pure gamification is extractive and misses the employee development opportunity. \r\n- There\'s about a ~9 month window before stimulus checks, tuition forbearance, etc. dries up and the labor supply market increases; NOW is the time to take advantage of the labor supply shortage to build and change the industry because many business owners are investing in service workers for the first time.'),('startup_pitch',0,1815,2092,'en',0,'We have noticed that most of the web3 players so far have tried to solve the problem of web3 talent with an explosion of content. But we feel the real challenge of web3 last mile adoption is not just about content, but the ease and customization of one\'s approach to the space. We need to tailor an individualistic journey for every aspirant and that\'s what TFH3 aims to achieve.'),('startup_pitch',0,1817,2094,'en',0,'We believe that open-source software can scale & out-compete big tech, with the right incentives. Using defi tools & adding liquidity to this market segment allows to enable this. \r\nThis is a highly focused niche with broad consequences. Developers are used to dealing with the pain & suffering that comes with knowing that they now have to maintain this project forever that they started as a hobby, forever, without any payment. \r\nCompanies are used to dealing with the thought that even though they want a certain feature to exist in an open-source repository they\'re using, \r\n\r\ndefiOS is here to show them that it absolutely doesn\'t have to be this way. The world of software will be a better place, a fairer place & one that\'s more transparent than ever when we succeed. '),('startup_pitch',0,1819,2096,'en',0,'Biggest USP : offering Free premium rewards from 100+ lifestyle & health brands via token purchase thus building strong burn mechanics & strong hedge against a steep fall in token price.\r\n\r\nBuild Strong Demand Drivers for Growfitter token (GFIT)\r\n1. Users staking Token for 1 year shall earn a percentage share of our revenue on the DAO platform\r\n   Similar to shareholders who receive Dividends for holding shares.\r\n2. Above Stakers get to vote on which brands get to be listed & their ranking on the platform & also they get exclusive access to premium rewards\r\n3. A major % of Premium membership revenue shall be used to buyback tokens from the market to reduce the inflationary pressure on the token\r\n4. Halfing of token every year to make it deflationary\r\n'),('startup_pitch',0,1820,2097,'en',0,'We are the only one that are able to do truly multi-chain (EVM and non-EVM integration) and concentrate the liquidity among these chains.'),('startup_pitch',0,1821,2098,'en',0,'We ran a gaming guild for a short while and realised that a) gamers are not trusting of the token values and economies b) many of them find  it difficult to undertake the KYC requirements of CEX\'s and so find it hard to cash out their tokens c) the fees for cashing out make it not worthwhile. We also understand the tokenomics from reveiwing many games and know how to evalute projects tokenomics we select as partners.'),('startup_pitch',0,1828,2105,'en',0,'We are a singapore based company and can apply for special green lane into government bulk tender process such as IMDA Accreditation @ Sparks.\r\n\r\nLimited nodes provider in the asia region, thus higher latency if using competitors.\r\n\r\nCultural differences in Asia which requires more facetime, education and community interaction physically.'),('startup_pitch',0,1829,2106,'en',0,'We are a team that has been building/investing in DeFi since 2017 with extensive experience in fintech lending & Islamic finance across emerging and frontier markets. We understand the world of Islamic finance and fintech lending better than anyone else '),('startup_pitch',0,1831,2109,'en',0,'Integrated Service of Layer 2 DeFi\r\nAdvanced Risk Management Strategies\r\nWide Range of DeFi Product Supports'),('startup_pitch',0,1833,2112,'en',0,'We understand the pain points that web3 users and communities are facing and have multiple ways to make our users more sticky'),('startup_pitch',0,1837,2116,'en',0,'Local markets know-how as we specially focus on South-Asia and South-East Asia market where we have been exploting for almost 20 years. '),('startup_pitch',0,1838,2117,'en',0,'1. Most developers don\'t understand the massive opportunity of risk-reduction in an economy, and 2. most don\'t understand proper user onboarding to crypto and Web3. We\'ve gone from 0 users to 900k+ KYC\'s Canadians (3% of all of Canada) in a crypto exchange. KYCing is a huge point of friction, where nearly 8/10 users never signed up due to the steps required. Despite this, we still captured massive marketshare using SEO strategies, fundamentally understanding our UI and UX needs, and influencing federal policy and regs. Now you add in the fully on-chain game that makes every part of the system transparent, and those onbaorded users will be able to interact with a trustless model and feel like they can spend more and participate more.'),('startup_pitch',0,1857,2136,'en',0,'The products being built currently are targeting a niche crowd of either pro-gamers, or pro-crypto audience. But with the number of blockchain games coming up in the next 2 years, many new and casual gamers will come on chain. These will neither be pro gamers, nor pro-crypto. Someone has to organise this entire new domain and present it to these new users in a simplified manner. We are doing this by building a product which helps these new users onboard and navigate the blockchain gaming ecosystem.'),('startup_pitch',0,1872,2152,'en',0,'For our marketplace the fact that various peer-peer accommodation marketplace haven\'t thought of coming up this a solution specifically for football lover that have numerous international competitions every year, coupled with the UEFA/EUROPA champions league that requires fans to travel home and away every season is surprising.\r\n\r\nWe also believe being community initiated, executed and governed, the collective intelligence of football fans become the oxygen of our launchpad.'),('startup_pitch',0,1874,2154,'en',0,'We understand that different lenders have varied risk appetite and unique customer segments they want to cater to. Thus, in addition to providing a benchmark credit score they can use out-of-the-box, we let them build their own credit score based on our signals that is tailored to their risk appetite and based on factors that matter the most to them.\r\nThey can also use the credit score for end to end lending risk assessment from lead generation to post lending health monitoring \r\n\r\nWith all co-founders having a solid AI experience across FinTech and recommender engines, we provide the solution so lenders can make data driven decisions.'),('startup_pitch',0,1896,2176,'en',0,'Money NFTs themselves can serve as one of the only few available tools to solve the problem we are tackling. '),('startup_pitch',0,1901,2181,'en',0,'How to merge trust fund contract language to web 3 technology'),('startup_pitch',0,1902,2182,'en',0,'Our closest competition would include avatar platforms that are building tools and services for Metaverse such as Genies and ReadyPlayerMe. These companies have validated the demand existing in the market but still I would consider of them as prototypes as the quality bar and use case they are solving is very small. Interoperability without aesthetic compatibilty does not add any value to the Virtual world that is integrating them and these companies don\'t understand that basic design philosophy.\r\n\r\nFurther, These companies are trying to replace the creators by offering a simple creation process to the player. Instead of wiping an entire job economy, Our solution would augment the existing creator skillset by taking a more human approach and allowing the creators to make a living using the tried and tested character pipeline of the game industry. I was able to identify this unique problem/solution perspective by being an insider and working for some of the biggest AAA gaming companies such as Epic Games, Warner Bros. and 2k.'),('startup_pitch',0,1925,2205,'en',0,'Nomad does not use cryptorails for remittances\r\nMost of our users use custodial crypto wallet that limits their speed of growth, and readiness for web3 products\r\nAll out competitors use Synapse API to open US bank account, that covers only 35 countries (mostly EU and LatAm + China and India). Most of Africa, and SEA, Israel not included.'),('startup_pitch',0,1932,2212,'en',0,'A user that arrives at a company\'s Career page can be incentivized to amplify those open roles and to refer talent. Headhunters have an excess supply of talent and are not able to easily and quickly see all of the open bounties in the world for positions that need to be filled. '),('startup_pitch',0,1960,2241,'en',0,'We got unique solution via 3 products PAYMETNT gateway hub, cross exchange and Metaverse banking '),('startup_pitch',0,1981,2266,'en',0,'What we understand, in GameFi era, the customers are actually not gamers. they are deal hunters, and you need a long way to go for a game to reach it\'s maturity. That\'s why most of the GameFi projects are dead.\r\n\r\nCrypto traders are deal hunters. if you want to get a deal, retail is the best place to do so. VC gamers are actually making the proof of concept for us, but in this space, transaction volume is the king. That\'s why our entry point is by building a DEX, a platform where liquidity, transaction volume, and money flows.'),('startup_pitch',0,1989,2274,'en',0,'Experienced founding team and advisors with extensive backgrounds in blockchain, social media, and data science, from Nansen and Coinbase.\r\n\r\nFounders have an extensive professional network within crypto, NFT’s, social media and data science.\r\n\r\nSgnal was part of the Outlier Ventures Filecoin Base Camp accelerator programme.'),('startup_pitch',0,2012,2297,'en',0,'Lots of experience in the field, we\'re taking notes of many projects and try to adapt the good parts.'),('startup_pitch',0,2030,2315,'en',0,'1. Platforms that maximise Artists to monetize their true fans will see fastest acquisition and strongest retention of Artists.\r\n2. In order to do so, the platform must aim to maximise the function [earnings per fan * no. of fans participating].\r\n3. All current solutions either optimize only for earnings per fan OR no. of fans participating. This is what creates the gap in the market.\r\n4. Acquiring Artists and keeping them happy and creating a great product for fans minimizes fans CAC. Fans have an emotional investment in helping artists they love succeed. If they feel connected to that purpose through the product, they will stay.'),('startup_pitch',0,2031,2316,'en',0,'The biggest insights we have are from our partner at Universal Music. They have given us detailed information regarding past NFT sales and metaverse activations which did not successfully target a younger fan base. With broswer-based metaverses that restrict access through crypto wallets they have only been able to target crypto native investors who looked at their music and artist NFTs an investments rather than as an item of fandom. \r\n\r\nThe reason they are working with us is that we collectively believe a mobile-first approach is a winning strategy. By combining a user-friendly interface that looks and feels like existing social media platforms with next-generation immersive and blockchain technology we can effectively onboard a wider audience in web 3.0. '),('startup_pitch',0,2040,2326,'en',0,'I have been previously the Vice President of Curate, a bootstrapped NFT Marketplace with innovative solutions, being cross-chain and gasless, scaling successfully to +100k users in 6 months and launching the first fully working NFT marketplace on the Apple Store. NFT Advisor for Blockchain Valley Virtual, an ambitious Metaverse startup. Lecturing at Binance’s Nuclio School Blockchain Master\'s program. Having studied Liberal Arts in the United States as a student-athlete, and in Portugal as an Economics Bachelor and a Data Science & Business Analytics Master at NOVA IMS, a top-ranked EU University. By doing so I have acquired an acute sense of where the NFT market is, what are the problems, and how we fix it.\r\n'),('startup_pitch',0,2074,2360,'en',0,'The fact that there are no organisations in the market that help web2 companies go DAO'),('startup_pitch',0,2080,2366,'en',0,'Generally: No metaverse platform on the market is targeting the creator economy, hence whilst other metaverses (Otherside, Decentraland, Sandbox) exist, they\'re not creator economy purposed in any way.\r\n\r\nSpecific Competitive Advantages\r\n1. Host 10-15K people as hyper-realistic avatars in the same property simultaneously. This is possible as we’re building on Improbable’s M^2 Morpheus technology.\r\n\r\n2. Hyper-realistic graphics\r\nWe\'re building on Unreal Engine 5 which enables us to have a hyper-realistic environment and hyper-realistic avatar use (MetaHumans)\r\n\r\n3. Extending your brand into the metaverse in seconds.\r\nOur developed Seamless Modelling Software (SDK on top of Unreal Engine 5) allows creators to build out their property in minutes by allowing them to customize ready-made assets in bulk, and choose from pre-made venues.\r\n\r\n4. Channel your community to your Kepler venue in seconds.\r\nThe link exporting feature allows you to export an invitation link to your property. You can then paste it into your Twitter, Instagram, TikTok, and Discord BIOs. Community members can access your venue through Mobile, Web and VR. Community members communicate through in-metaverse chat and spatial audio\r\n\r\n5. Endless customization\r\nKepler Metaverse is built as a closed-world metaverse (there is no inter-spatial component between properties), meaning that each property is its separate entity. This allows the users to customize their properties: \r\n- Physics \r\n- Sky \r\n- Physical landscape \r\n- Horizon \r\n- Sky \r\n- Entry mode (paid/ private/ public/)\r\n\r\n6. Seamless Partnering With Other Creators\r\nOur closed-world setting allows creators to merge their properties and partner.\r\n\r\n7. Gain Huge Exposure To Creator Content\r\nCommunal areas will be available for booking by any of the 10,368 members to host public events. Project Kepler will promote events on all of our social media platforms, and possibly help members host the event with grant support and lower transaction commissions.\r\n\r\n8. Creators can earn in 10+ different new ways exclusively available on our platforms. \r\n\r\n9. Creator rewards\r\n24% of the total $PKPL supply has been allocated towards creator and community rewards. These will be distributed to creators hitting various targets in engaging their communities and facilitating monetary transactions within their Project Kepler properties. Powered by both the 92.5% commissions of all transactions that they capture and the relevant “Creator Rewards”, creators are incentivized to host day-to-day activities in their properties which leads to higher capital inflows in our treasury) and ensure that more of $PKPL is held by creators& influencers actively engaging their communities, rather than passive $PKPL holders.\r\n\r\n10. Revenue Distributions\r\nAll funds (post-expenses) stay within the ecosystem. Capital is channeled to the Kepler Bank, which buys our core utility token $PKPL off the market and then re-distributes it amongst all $PKPL stakers. The issued rewards will be calculated relative to the amount of $PKPL that a user has staked and the amount of $pPKPL that they will have facilitated through their property (whether or not the user owns a Project Kepler Property). This is done to purposely reward active creators more than passive $PKPL stakers.'),('startup_pitch',0,2120,2406,'en',0,'Having been users of wallets and games, we understand the points of friction. Thsi, combined with conversations with other users and web3 businesses, led us to our current state.');
/*!40000 ALTER TABLE `bdta_node__field_what_insight_do_you_have_a` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_is_the_preferred_form`
--

DROP TABLE IF EXISTS `bdta_node__field_what_is_the_preferred_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_is_the_preferred_form` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_is_the_preferred_form_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_is_the_preferred_form_value` (`field_what_is_the_preferred_form_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_is_the_preferred…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_is_the_preferred_form`
--

LOCK TABLES `bdta_node__field_what_is_the_preferred_form` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_is_the_preferred_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_is_the_preferred_form` VALUES ('startup_pitch',0,23,71,'en',0,'Equity'),('startup_pitch',0,23,71,'en',1,'Token'),('startup_pitch',0,26,59,'en',0,'Equity'),('startup_pitch',0,27,31,'en',0,'Equity'),('startup_pitch',0,28,32,'en',0,'Token'),('startup_pitch',0,29,58,'en',0,'Equity'),('startup_pitch',0,30,62,'en',0,'Token'),('startup_pitch',0,31,56,'en',0,'Equity'),('startup_pitch',0,32,43,'en',0,'Equity'),('startup_pitch',0,32,43,'en',1,'Token'),('startup_pitch',0,33,63,'en',0,'Token'),('startup_pitch',0,41,61,'en',0,'Token'),('startup_pitch',0,42,69,'en',0,'Equity'),('startup_pitch',0,42,69,'en',1,'Token'),('startup_pitch',0,43,70,'en',0,'Equity'),('startup_pitch',0,43,70,'en',1,'Token'),('startup_pitch',0,44,72,'en',0,'Equity'),('startup_pitch',0,45,73,'en',0,'Equity'),('startup_pitch',0,45,73,'en',1,'Token'),('startup_pitch',0,46,74,'en',0,'Token'),('startup_pitch',0,47,75,'en',0,'Equity'),('startup_pitch',0,48,76,'en',0,'Token'),('startup_pitch',0,50,79,'en',0,'Equity'),('startup_pitch',0,51,84,'en',0,'Equity'),('startup_pitch',0,51,84,'en',1,'Token'),('startup_pitch',0,52,81,'en',0,'Equity'),('startup_pitch',0,52,81,'en',1,'Token'),('startup_pitch',0,53,83,'en',0,'Equity'),('startup_pitch',0,54,85,'en',0,'Equity'),('startup_pitch',0,54,85,'en',1,'Token'),('startup_pitch',0,55,86,'en',0,'Equity'),('startup_pitch',0,56,87,'en',0,'Equity'),('startup_pitch',0,57,88,'en',0,'Equity'),('startup_pitch',0,57,88,'en',1,'Token'),('startup_pitch',0,58,90,'en',0,'Equity'),('startup_pitch',0,59,91,'en',0,'Token'),('startup_pitch',0,60,92,'en',0,'Equity'),('startup_pitch',0,60,92,'en',1,'Token'),('startup_pitch',0,61,93,'en',0,'Token'),('startup_pitch',0,62,94,'en',0,'Token'),('startup_pitch',0,63,96,'en',0,'Token'),('startup_pitch',0,65,114,'en',0,'Equity'),('startup_pitch',0,65,114,'en',1,'Token'),('startup_pitch',0,66,99,'en',0,'Equity'),('startup_pitch',0,66,99,'en',1,'Token'),('startup_pitch',0,67,100,'en',0,'Token'),('startup_pitch',0,68,101,'en',0,'Equity'),('startup_pitch',0,69,102,'en',0,'Equity'),('startup_pitch',0,70,103,'en',0,'Token'),('startup_pitch',0,71,104,'en',0,'Equity'),('startup_pitch',0,71,104,'en',1,'Token'),('startup_pitch',0,72,150,'en',0,'Equity'),('startup_pitch',0,73,108,'en',0,'Equity'),('startup_pitch',0,74,109,'en',0,'Equity'),('startup_pitch',0,75,110,'en',0,'Equity'),('startup_pitch',0,75,110,'en',1,'Token'),('startup_pitch',0,76,111,'en',0,'Equity'),('startup_pitch',0,78,113,'en',0,'Token'),('startup_pitch',0,79,117,'en',0,'Token'),('startup_pitch',0,80,116,'en',0,'Equity'),('startup_pitch',0,80,116,'en',1,'Token'),('startup_pitch',0,81,118,'en',0,'Token'),('startup_pitch',0,83,120,'en',0,'Equity'),('startup_pitch',0,83,120,'en',1,'Token'),('startup_pitch',0,84,128,'en',0,'Equity'),('startup_pitch',0,85,123,'en',0,'Token'),('startup_pitch',0,86,125,'en',0,'Token'),('startup_pitch',0,87,126,'en',0,'Equity'),('startup_pitch',0,87,126,'en',1,'Token'),('startup_pitch',0,88,127,'en',0,'Equity'),('startup_pitch',0,89,132,'en',0,'Equity'),('startup_pitch',0,90,130,'en',0,'Equity'),('startup_pitch',0,90,130,'en',1,'Token'),('startup_pitch',0,91,131,'en',0,'Equity'),('startup_pitch',0,92,133,'en',0,'Equity'),('startup_pitch',0,92,133,'en',1,'Token'),('startup_pitch',0,93,135,'en',0,'Equity'),('startup_pitch',0,93,135,'en',1,'Token'),('startup_pitch',0,94,180,'en',0,'Token'),('startup_pitch',0,95,137,'en',0,'Equity'),('startup_pitch',0,96,139,'en',0,'Equity'),('startup_pitch',0,97,140,'en',0,'Equity'),('startup_pitch',0,97,140,'en',1,'Token'),('startup_pitch',0,98,141,'en',0,'Equity'),('startup_pitch',0,98,141,'en',1,'Token'),('startup_pitch',0,99,142,'en',0,'Equity'),('startup_pitch',0,99,142,'en',1,'Token'),('startup_pitch',0,100,143,'en',0,'Equity'),('startup_pitch',0,100,143,'en',1,'Token'),('startup_pitch',0,101,151,'en',0,'Equity'),('startup_pitch',0,102,152,'en',0,'Equity'),('startup_pitch',0,102,152,'en',1,'Token'),('startup_pitch',0,103,153,'en',0,'Equity'),('startup_pitch',0,104,157,'en',0,'Equity'),('startup_pitch',0,104,157,'en',1,'Token'),('startup_pitch',0,105,169,'en',0,'Equity'),('startup_pitch',0,105,169,'en',1,'Token'),('startup_pitch',0,106,158,'en',0,'Equity'),('startup_pitch',0,107,161,'en',0,'Token'),('startup_pitch',0,108,163,'en',0,'Token'),('startup_pitch',0,109,165,'en',0,'Equity'),('startup_pitch',0,109,165,'en',1,'Token'),('startup_pitch',0,110,167,'en',0,'Equity'),('startup_pitch',0,111,168,'en',0,'Equity'),('startup_pitch',0,113,171,'en',0,'Token'),('startup_pitch',0,114,172,'en',0,'Equity'),('startup_pitch',0,115,173,'en',0,'Equity'),('startup_pitch',0,116,174,'en',0,'Token'),('startup_pitch',0,117,176,'en',0,'Equity'),('startup_pitch',0,119,178,'en',0,'Token'),('startup_pitch',0,121,185,'en',0,'Equity'),('startup_pitch',0,122,193,'en',0,'Equity'),('startup_pitch',0,122,193,'en',1,'Token'),('startup_pitch',0,123,194,'en',0,'Equity'),('startup_pitch',0,124,195,'en',0,'Equity'),('startup_pitch',0,124,195,'en',1,'Token'),('startup_pitch',0,125,196,'en',0,'Equity'),('startup_pitch',0,126,198,'en',0,'Equity'),('startup_pitch',0,126,198,'en',1,'Token'),('startup_pitch',0,127,199,'en',0,'Token'),('startup_pitch',0,128,200,'en',0,'Equity'),('startup_pitch',0,128,200,'en',1,'Token'),('startup_pitch',0,129,211,'en',0,'Token'),('startup_pitch',0,132,205,'en',0,'Equity'),('startup_pitch',0,132,205,'en',1,'Token'),('startup_pitch',0,133,207,'en',0,'Equity'),('startup_pitch',0,133,207,'en',1,'Token'),('startup_pitch',0,135,209,'en',0,'Equity'),('startup_pitch',0,135,209,'en',1,'Token'),('startup_pitch',0,159,239,'en',0,'Equity'),('startup_pitch',0,159,239,'en',1,'Token'),('startup_pitch',0,162,244,'en',0,'Equity'),('startup_pitch',0,162,244,'en',1,'Token'),('startup_pitch',0,167,249,'en',0,'Equity'),('startup_pitch',0,169,254,'en',0,'Equity'),('startup_pitch',0,170,255,'en',0,'Equity'),('startup_pitch',0,170,255,'en',1,'Token'),('startup_pitch',0,171,256,'en',0,'Equity'),('startup_pitch',0,172,257,'en',0,'Equity'),('startup_pitch',0,172,257,'en',1,'Token'),('startup_pitch',0,252,340,'en',0,'Equity'),('startup_pitch',0,282,370,'en',0,'Equity'),('startup_pitch',0,284,372,'en',0,'Equity'),('startup_pitch',0,296,384,'en',0,'Token'),('startup_pitch',0,297,385,'en',0,'Equity'),('startup_pitch',0,303,391,'en',0,'Equity'),('startup_pitch',0,303,391,'en',1,'Token'),('startup_pitch',0,305,393,'en',0,'Equity'),('startup_pitch',0,306,394,'en',0,'Equity'),('startup_pitch',0,307,395,'en',0,'Equity'),('startup_pitch',0,317,405,'en',0,'Equity'),('startup_pitch',0,320,408,'en',0,'Equity'),('startup_pitch',0,321,409,'en',0,'Equity'),('startup_pitch',0,322,410,'en',0,'Equity'),('startup_pitch',0,322,410,'en',1,'Token'),('startup_pitch',0,323,411,'en',0,'Token'),('startup_pitch',0,325,413,'en',0,'Token'),('startup_pitch',0,326,414,'en',0,'Equity'),('startup_pitch',0,326,414,'en',1,'Token'),('startup_pitch',0,333,421,'en',0,'Token'),('startup_pitch',0,356,444,'en',0,'Equity'),('startup_pitch',0,369,457,'en',0,'Equity'),('startup_pitch',0,369,457,'en',1,'Token'),('startup_pitch',0,370,458,'en',0,'Equity'),('startup_pitch',0,370,458,'en',1,'Token'),('startup_pitch',0,374,462,'en',0,'Equity'),('startup_pitch',0,374,462,'en',1,'Token'),('startup_pitch',0,380,468,'en',0,'Equity'),('startup_pitch',0,387,475,'en',0,'Equity'),('startup_pitch',0,387,475,'en',1,'Token'),('startup_pitch',0,388,476,'en',0,'Equity'),('startup_pitch',0,391,479,'en',0,'Token'),('startup_pitch',0,399,487,'en',0,'Equity'),('startup_pitch',0,399,487,'en',1,'Token'),('startup_pitch',0,402,490,'en',0,'Equity'),('startup_pitch',0,402,490,'en',1,'Token'),('startup_pitch',0,403,491,'en',0,'Equity'),('startup_pitch',0,405,493,'en',0,'Equity'),('startup_pitch',0,412,500,'en',0,'Equity'),('startup_pitch',0,416,504,'en',0,'Equity'),('startup_pitch',0,418,506,'en',0,'Equity'),('startup_pitch',0,419,507,'en',0,'Equity'),('startup_pitch',0,420,508,'en',0,'Equity'),('startup_pitch',0,434,522,'en',0,'Equity'),('startup_pitch',0,434,522,'en',1,'Token'),('startup_pitch',0,435,523,'en',0,'Equity'),('startup_pitch',0,435,523,'en',1,'Token'),('startup_pitch',0,436,524,'en',0,'Equity'),('startup_pitch',0,448,536,'en',0,'Equity'),('startup_pitch',0,449,537,'en',0,'Equity'),('startup_pitch',0,450,538,'en',0,'Token'),('startup_pitch',0,456,544,'en',0,'Equity'),('startup_pitch',0,456,544,'en',1,'Token'),('startup_pitch',0,463,551,'en',0,'Equity'),('startup_pitch',0,469,557,'en',0,'Equity'),('startup_pitch',0,473,562,'en',0,'Equity'),('startup_pitch',0,475,564,'en',0,'Token'),('startup_pitch',0,479,568,'en',0,'Equity'),('startup_pitch',0,480,569,'en',0,'Equity'),('startup_pitch',0,480,569,'en',1,'Token'),('startup_pitch',0,484,573,'en',0,'Equity'),('startup_pitch',0,485,574,'en',0,'Equity'),('startup_pitch',0,488,577,'en',0,'Equity'),('startup_pitch',0,505,596,'en',0,'Equity'),('startup_pitch',0,506,600,'en',0,'Equity'),('startup_pitch',0,509,603,'en',0,'Equity'),('startup_pitch',0,510,604,'en',0,'Equity'),('startup_pitch',0,510,604,'en',1,'Token'),('startup_pitch',0,513,607,'en',0,'Equity'),('startup_pitch',0,515,609,'en',0,'Equity'),('startup_pitch',0,517,611,'en',0,'Token'),('startup_pitch',0,521,615,'en',0,'Equity'),('startup_pitch',0,523,617,'en',0,'Equity'),('startup_pitch',0,528,622,'en',0,'Equity'),('startup_pitch',0,530,624,'en',0,'Equity'),('startup_pitch',0,530,624,'en',1,'Token'),('startup_pitch',0,533,627,'en',0,'Equity'),('startup_pitch',0,537,631,'en',0,'Equity'),('startup_pitch',0,547,643,'en',0,'Equity'),('startup_pitch',0,554,652,'en',0,'Token'),('startup_pitch',0,557,655,'en',0,'Equity'),('startup_pitch',0,557,655,'en',1,'Token'),('startup_pitch',0,561,659,'en',0,'Token'),('startup_pitch',0,564,662,'en',0,'Equity'),('startup_pitch',0,564,662,'en',1,'Token'),('startup_pitch',0,570,668,'en',0,'Token'),('startup_pitch',0,592,690,'en',0,'Equity'),('startup_pitch',0,592,690,'en',1,'Token'),('startup_pitch',0,593,691,'en',0,'Equity'),('startup_pitch',0,593,691,'en',1,'Token'),('startup_pitch',0,594,692,'en',0,'Equity'),('startup_pitch',0,598,696,'en',0,'Equity'),('startup_pitch',0,599,697,'en',0,'Token'),('startup_pitch',0,600,698,'en',0,'Equity'),('startup_pitch',0,601,699,'en',0,'Equity'),('startup_pitch',0,601,699,'en',1,'Token'),('startup_pitch',0,602,700,'en',0,'Equity'),('startup_pitch',0,603,701,'en',0,'Equity'),('startup_pitch',0,603,701,'en',1,'Token'),('startup_pitch',0,616,714,'en',0,'Equity'),('startup_pitch',0,628,726,'en',0,'Equity'),('startup_pitch',0,640,738,'en',0,'Equity'),('startup_pitch',0,640,738,'en',1,'Token'),('startup_pitch',0,651,749,'en',0,'Equity'),('startup_pitch',0,651,749,'en',1,'Token'),('startup_pitch',0,660,761,'en',0,'Equity'),('startup_pitch',0,661,763,'en',0,'Equity'),('startup_pitch',0,663,765,'en',0,'Equity'),('startup_pitch',0,675,778,'en',0,'Equity'),('startup_pitch',0,675,778,'en',1,'Token'),('startup_pitch',0,692,795,'en',0,'Equity'),('startup_pitch',0,692,795,'en',1,'Token'),('startup_pitch',0,697,800,'en',0,'Equity'),('startup_pitch',0,701,805,'en',0,'Equity'),('startup_pitch',0,701,805,'en',1,'Token'),('startup_pitch',0,702,806,'en',0,'Token'),('startup_pitch',0,704,808,'en',0,'Equity'),('startup_pitch',0,712,816,'en',0,'Token'),('startup_pitch',0,721,825,'en',0,'Equity'),('startup_pitch',0,722,826,'en',0,'Equity'),('startup_pitch',0,722,826,'en',1,'Token'),('startup_pitch',0,729,833,'en',0,'Token'),('startup_pitch',0,730,834,'en',0,'Equity'),('startup_pitch',0,731,835,'en',0,'Equity'),('startup_pitch',0,731,835,'en',1,'Token'),('startup_pitch',0,739,846,'en',0,'Equity'),('startup_pitch',0,742,849,'en',0,'Equity'),('startup_pitch',0,743,850,'en',0,'Equity'),('startup_pitch',0,751,858,'en',0,'Equity'),('startup_pitch',0,754,861,'en',0,'Equity'),('startup_pitch',0,756,863,'en',0,'Equity'),('startup_pitch',0,757,864,'en',0,'Equity'),('startup_pitch',0,758,865,'en',0,'Token'),('startup_pitch',0,759,866,'en',0,'Equity'),('startup_pitch',0,759,866,'en',1,'Token'),('startup_pitch',0,764,871,'en',0,'Token'),('startup_pitch',0,769,876,'en',0,'Equity'),('startup_pitch',0,769,876,'en',1,'Token'),('startup_pitch',0,780,887,'en',0,'Equity'),('startup_pitch',0,781,888,'en',0,'Token'),('startup_pitch',0,785,892,'en',0,'Equity'),('startup_pitch',0,785,892,'en',1,'Token'),('startup_pitch',0,786,893,'en',0,'Equity'),('startup_pitch',0,788,895,'en',0,'Equity'),('startup_pitch',0,790,897,'en',0,'Equity'),('startup_pitch',0,791,898,'en',0,'Equity'),('startup_pitch',0,792,899,'en',0,'Equity'),('startup_pitch',0,794,901,'en',0,'Token'),('startup_pitch',0,795,902,'en',0,'Equity'),('startup_pitch',0,795,902,'en',1,'Token'),('startup_pitch',0,797,904,'en',0,'Equity'),('startup_pitch',0,800,907,'en',0,'Equity'),('startup_pitch',0,804,912,'en',0,'Equity'),('startup_pitch',0,805,913,'en',0,'Equity'),('startup_pitch',0,808,916,'en',0,'Equity'),('startup_pitch',0,809,917,'en',0,'Equity'),('startup_pitch',0,809,917,'en',1,'Token'),('startup_pitch',0,810,918,'en',0,'Equity'),('startup_pitch',0,812,920,'en',0,'Equity'),('startup_pitch',0,812,920,'en',1,'Token'),('startup_pitch',0,813,921,'en',0,'Equity'),('startup_pitch',0,814,922,'en',0,'Equity'),('startup_pitch',0,815,923,'en',0,'Equity'),('startup_pitch',0,816,924,'en',0,'Equity'),('startup_pitch',0,816,924,'en',1,'Token'),('startup_pitch',0,819,927,'en',0,'Equity'),('startup_pitch',0,819,927,'en',1,'Token'),('startup_pitch',0,821,929,'en',0,'Equity'),('startup_pitch',0,821,929,'en',1,'Token'),('startup_pitch',0,829,937,'en',0,'Token'),('startup_pitch',0,834,944,'en',0,'Equity'),('startup_pitch',0,843,953,'en',0,'Equity'),('startup_pitch',0,843,953,'en',1,'Token'),('startup_pitch',0,844,954,'en',0,'Equity'),('startup_pitch',0,848,958,'en',0,'Equity'),('startup_pitch',0,849,959,'en',0,'Equity'),('startup_pitch',0,850,960,'en',0,'Equity'),('startup_pitch',0,850,960,'en',1,'Token'),('startup_pitch',0,851,961,'en',0,'Equity'),('startup_pitch',0,851,961,'en',1,'Token'),('startup_pitch',0,855,965,'en',0,'Equity'),('startup_pitch',0,858,968,'en',0,'Equity'),('startup_pitch',0,859,969,'en',0,'Equity'),('startup_pitch',0,860,970,'en',0,'Equity'),('startup_pitch',0,860,970,'en',1,'Token'),('startup_pitch',0,861,971,'en',0,'Equity'),('startup_pitch',0,861,971,'en',1,'Token'),('startup_pitch',0,862,972,'en',0,'Equity'),('startup_pitch',0,865,975,'en',0,'Token'),('startup_pitch',0,866,976,'en',0,'Equity'),('startup_pitch',0,867,977,'en',0,'Equity'),('startup_pitch',0,868,979,'en',0,'Equity'),('startup_pitch',0,870,981,'en',0,'Equity'),('startup_pitch',0,871,982,'en',0,'Equity'),('startup_pitch',0,872,983,'en',0,'Equity'),('startup_pitch',0,873,984,'en',0,'Equity'),('startup_pitch',0,874,985,'en',0,'Token'),('startup_pitch',0,875,986,'en',0,'Equity'),('startup_pitch',0,876,987,'en',0,'Equity'),('startup_pitch',0,877,988,'en',0,'Equity'),('startup_pitch',0,878,989,'en',0,'Token'),('startup_pitch',0,880,991,'en',0,'Equity'),('startup_pitch',0,881,992,'en',0,'Equity'),('startup_pitch',0,883,994,'en',0,'Equity'),('startup_pitch',0,883,994,'en',1,'Token'),('startup_pitch',0,886,998,'en',0,'Equity'),('startup_pitch',0,887,999,'en',0,'Equity'),('startup_pitch',0,887,999,'en',1,'Token'),('startup_pitch',0,933,1045,'en',0,'Token'),('startup_pitch',0,934,1046,'en',0,'Equity'),('startup_pitch',0,936,1048,'en',0,'Token'),('startup_pitch',0,938,1050,'en',0,'Equity'),('startup_pitch',0,939,1051,'en',0,'Equity'),('startup_pitch',0,942,1054,'en',0,'Token'),('startup_pitch',0,943,1055,'en',0,'Equity'),('startup_pitch',0,943,1055,'en',1,'Token'),('startup_pitch',0,949,1061,'en',0,'Token'),('startup_pitch',0,951,1063,'en',0,'Equity'),('startup_pitch',0,951,1063,'en',1,'Token'),('startup_pitch',0,955,1067,'en',0,'Equity'),('startup_pitch',0,955,1067,'en',1,'Token'),('startup_pitch',0,960,1072,'en',0,'Equity'),('startup_pitch',0,961,1073,'en',0,'Token'),('startup_pitch',0,964,1076,'en',0,'Token'),('startup_pitch',0,965,1077,'en',0,'Token'),('startup_pitch',0,967,1079,'en',0,'Equity'),('startup_pitch',0,971,1083,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',1,'Token'),('startup_pitch',0,974,1086,'en',0,'Equity'),('startup_pitch',0,974,1086,'en',1,'Token'),('startup_pitch',0,979,1091,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',1,'Token'),('startup_pitch',0,985,1097,'en',0,'Equity'),('startup_pitch',0,986,1098,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',1,'Token'),('startup_pitch',0,988,1100,'en',0,'Equity'),('startup_pitch',0,988,1100,'en',1,'Token'),('startup_pitch',0,990,1102,'en',0,'Token'),('startup_pitch',0,991,1103,'en',0,'Equity'),('startup_pitch',0,991,1103,'en',1,'Token'),('startup_pitch',0,992,1104,'en',0,'Equity'),('startup_pitch',0,992,1104,'en',1,'Token'),('startup_pitch',0,994,1106,'en',0,'Equity'),('startup_pitch',0,994,1106,'en',1,'Token'),('startup_pitch',0,996,1108,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',1,'Token'),('startup_pitch',0,1016,1130,'en',0,'Equity'),('startup_pitch',0,1021,1135,'en',0,'Equity'),('startup_pitch',0,1033,1147,'en',0,'Equity'),('startup_pitch',0,1035,1149,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',1,'Token'),('startup_pitch',0,1041,1155,'en',0,'Equity'),('startup_pitch',0,1041,1155,'en',1,'Token'),('startup_pitch',0,1042,1156,'en',0,'Equity'),('startup_pitch',0,1047,1161,'en',0,'Token'),('startup_pitch',0,1049,1163,'en',0,'Equity'),('startup_pitch',0,1051,1165,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',1,'Token'),('startup_pitch',0,1061,1176,'en',0,'Token'),('startup_pitch',0,1067,1182,'en',0,'Equity'),('startup_pitch',0,1078,1198,'en',0,'Token'),('startup_pitch',0,1111,1251,'en',0,'Equity'),('startup_pitch',0,1112,1252,'en',0,'Equity'),('startup_pitch',0,1112,1252,'en',1,'Token'),('startup_pitch',0,1113,1253,'en',0,'Equity'),('startup_pitch',0,1117,1257,'en',0,'Equity'),('startup_pitch',0,1122,1264,'en',0,'Equity'),('startup_pitch',0,1122,1264,'en',1,'Token'),('startup_pitch',0,1124,1268,'en',0,'Equity'),('startup_pitch',0,1124,1268,'en',1,'Token'),('startup_pitch',0,1128,1276,'en',0,'Equity'),('startup_pitch',0,1135,1308,'en',0,'Equity'),('startup_pitch',0,1136,1309,'en',0,'Equity'),('startup_pitch',0,1148,1327,'en',0,'Token'),('startup_pitch',0,1153,1332,'en',0,'Equity'),('startup_pitch',0,1156,1340,'en',0,'Equity'),('startup_pitch',0,1156,1340,'en',1,'Token'),('startup_pitch',0,1158,1347,'en',0,'Equity'),('startup_pitch',0,1161,1351,'en',0,'Equity'),('startup_pitch',0,1161,1351,'en',1,'Token'),('startup_pitch',0,1165,1355,'en',0,'Token'),('startup_pitch',0,1166,1357,'en',0,'Equity'),('startup_pitch',0,1167,1358,'en',0,'Equity'),('startup_pitch',0,1180,1375,'en',0,'Token'),('startup_pitch',0,1192,1387,'en',0,'Token'),('startup_pitch',0,1201,1396,'en',0,'Equity'),('startup_pitch',0,1203,1398,'en',0,'Token'),('startup_pitch',0,1204,1399,'en',0,'Token'),('startup_pitch',0,1205,1401,'en',0,'Token'),('startup_pitch',0,1207,1404,'en',0,'Equity'),('startup_pitch',0,1207,1404,'en',1,'Token'),('startup_pitch',0,1208,1405,'en',0,'Token'),('startup_pitch',0,1221,1442,'en',0,'Token'),('startup_pitch',0,1225,1446,'en',0,'Equity'),('startup_pitch',0,1234,1471,'en',0,'Equity'),('startup_pitch',0,1235,1472,'en',0,'Equity'),('startup_pitch',0,1239,1476,'en',0,'Equity'),('startup_pitch',0,1239,1476,'en',1,'Token'),('startup_pitch',0,1241,1479,'en',0,'Equity'),('startup_pitch',0,1244,1482,'en',0,'Equity'),('startup_pitch',0,1248,1486,'en',0,'Token'),('startup_pitch',0,1252,1490,'en',0,'Equity'),('startup_pitch',0,1259,1497,'en',0,'Equity'),('startup_pitch',0,1264,1503,'en',0,'Equity'),('startup_pitch',0,1264,1503,'en',1,'Token'),('startup_pitch',0,1265,1505,'en',0,'Equity'),('startup_pitch',0,1270,1510,'en',0,'Equity'),('startup_pitch',0,1270,1510,'en',1,'Token'),('startup_pitch',0,1271,1511,'en',0,'Equity'),('startup_pitch',0,1276,1516,'en',0,'Equity'),('startup_pitch',0,1276,1516,'en',1,'Token'),('startup_pitch',0,1277,1517,'en',0,'Equity'),('startup_pitch',0,1278,1518,'en',0,'Equity'),('startup_pitch',0,1278,1518,'en',1,'Token'),('startup_pitch',0,1309,1555,'en',0,'Equity'),('startup_pitch',0,1310,1556,'en',0,'Equity'),('startup_pitch',0,1312,1558,'en',0,'Equity'),('startup_pitch',0,1312,1558,'en',1,'Token'),('startup_pitch',0,1314,1560,'en',0,'Equity'),('startup_pitch',0,1314,1560,'en',1,'Token'),('startup_pitch',0,1316,1562,'en',0,'Equity'),('startup_pitch',0,1320,1566,'en',0,'Equity'),('startup_pitch',0,1322,1568,'en',0,'Equity'),('startup_pitch',0,1324,1570,'en',0,'Equity'),('startup_pitch',0,1331,1577,'en',0,'Equity'),('startup_pitch',0,1338,1584,'en',0,'Equity'),('startup_pitch',0,1339,1585,'en',0,'Equity'),('startup_pitch',0,1344,1590,'en',0,'Equity'),('startup_pitch',0,1344,1590,'en',1,'Token'),('startup_pitch',0,1356,1602,'en',0,'Token'),('startup_pitch',0,1362,1608,'en',0,'Equity'),('startup_pitch',0,1363,1609,'en',0,'Equity'),('startup_pitch',0,1364,1610,'en',0,'Equity'),('startup_pitch',0,1372,1618,'en',0,'Token'),('startup_pitch',0,1377,1623,'en',0,'Equity'),('startup_pitch',0,1387,1633,'en',0,'Equity'),('startup_pitch',0,1387,1633,'en',1,'Token'),('startup_pitch',0,1389,1635,'en',0,'Token'),('startup_pitch',0,1390,1636,'en',0,'Equity'),('startup_pitch',0,1391,1637,'en',0,'Equity'),('startup_pitch',0,1393,1639,'en',0,'Equity'),('startup_pitch',0,1413,1659,'en',0,'Equity'),('startup_pitch',0,1413,1659,'en',1,'Token'),('startup_pitch',0,1418,1664,'en',0,'Equity'),('startup_pitch',0,1454,1704,'en',0,'Equity'),('startup_pitch',0,1455,1705,'en',0,'Equity'),('startup_pitch',0,1455,1705,'en',1,'Token'),('startup_pitch',0,1464,1718,'en',0,'Equity'),('startup_pitch',0,1464,1718,'en',1,'Token'),('startup_pitch',0,1465,1719,'en',0,'Token'),('startup_pitch',0,1486,1740,'en',0,'Equity'),('startup_pitch',0,1488,1742,'en',0,'Equity'),('startup_pitch',0,1488,1742,'en',1,'Token'),('startup_pitch',0,1522,1776,'en',0,'Equity'),('startup_pitch',0,1522,1776,'en',1,'Token'),('startup_pitch',0,1537,1793,'en',0,'Equity'),('startup_pitch',0,1537,1793,'en',1,'Token'),('startup_pitch',0,1559,1816,'en',0,'Equity'),('startup_pitch',0,1571,1828,'en',0,'Equity'),('startup_pitch',0,1579,1836,'en',0,'Equity'),('startup_pitch',0,1592,1853,'en',0,'Equity'),('startup_pitch',0,1594,1855,'en',0,'Equity'),('startup_pitch',0,1594,1855,'en',1,'Token'),('startup_pitch',0,1597,1858,'en',0,'Equity'),('startup_pitch',0,1610,1871,'en',0,'Token'),('startup_pitch',0,1615,1876,'en',0,'Token'),('startup_pitch',0,1621,1891,'en',0,'Equity'),('startup_pitch',0,1625,1896,'en',0,'Equity'),('startup_pitch',0,1626,1897,'en',0,'Equity'),('startup_pitch',0,1630,1901,'en',0,'Equity'),('startup_pitch',0,1631,1902,'en',0,'Equity'),('startup_pitch',0,1631,1902,'en',1,'Token'),('startup_pitch',0,1633,1905,'en',0,'Equity'),('startup_pitch',0,1634,1906,'en',0,'Equity'),('startup_pitch',0,1634,1906,'en',1,'Token'),('startup_pitch',0,1635,1907,'en',0,'Equity'),('startup_pitch',0,1635,1907,'en',1,'Token'),('startup_pitch',0,1640,1912,'en',0,'Equity'),('startup_pitch',0,1641,1913,'en',0,'Equity'),('startup_pitch',0,1686,1951,'en',0,'Equity'),('startup_pitch',0,1686,1951,'en',1,'Token'),('startup_pitch',0,1687,1952,'en',0,'Equity'),('startup_pitch',0,1691,1956,'en',0,'Equity'),('startup_pitch',0,1692,1957,'en',0,'Equity'),('startup_pitch',0,1692,1957,'en',1,'Token'),('startup_pitch',0,1693,1958,'en',0,'Equity'),('startup_pitch',0,1693,1958,'en',1,'Token'),('startup_pitch',0,1695,1960,'en',0,'Equity'),('startup_pitch',0,1696,1961,'en',0,'Equity'),('startup_pitch',0,1696,1961,'en',1,'Token'),('startup_pitch',0,1697,1962,'en',0,'Token'),('startup_pitch',0,1698,1963,'en',0,'Equity'),('startup_pitch',0,1706,1971,'en',0,'Token'),('startup_pitch',0,1730,1995,'en',0,'Token'),('startup_pitch',0,1732,2012,'en',0,'Equity'),('startup_pitch',0,1732,2012,'en',1,'Token'),('startup_pitch',0,1734,2014,'en',0,'Equity'),('startup_pitch',0,1735,2015,'en',0,'Equity'),('startup_pitch',0,1735,2015,'en',1,'Token'),('startup_pitch',0,1737,2017,'en',0,'Token'),('startup_pitch',0,1739,2019,'en',0,'Equity'),('startup_pitch',0,1741,2021,'en',0,'Equity'),('startup_pitch',0,1743,2023,'en',0,'Equity'),('startup_pitch',0,1745,2025,'en',0,'Token'),('startup_pitch',0,1747,2027,'en',0,'Token'),('startup_pitch',0,1749,2029,'en',0,'Equity'),('startup_pitch',0,1749,2029,'en',1,'Token'),('startup_pitch',0,1753,2033,'en',0,'Equity'),('startup_pitch',0,1760,2037,'en',0,'Equity'),('startup_pitch',0,1763,2040,'en',0,'Token'),('startup_pitch',0,1764,2041,'en',0,'Equity'),('startup_pitch',0,1765,2042,'en',0,'Equity'),('startup_pitch',0,1773,2050,'en',0,'Equity'),('startup_pitch',0,1773,2050,'en',1,'Token'),('startup_pitch',0,1774,2051,'en',0,'Equity'),('startup_pitch',0,1775,2052,'en',0,'Equity'),('startup_pitch',0,1778,2055,'en',0,'Equity'),('startup_pitch',0,1789,2066,'en',0,'Equity'),('startup_pitch',0,1789,2066,'en',1,'Token'),('startup_pitch',0,1795,2072,'en',0,'Equity'),('startup_pitch',0,1798,2075,'en',0,'Equity'),('startup_pitch',0,1798,2075,'en',1,'Token'),('startup_pitch',0,1803,2080,'en',0,'Equity'),('startup_pitch',0,1803,2080,'en',1,'Token'),('startup_pitch',0,1804,2081,'en',0,'Equity'),('startup_pitch',0,1804,2081,'en',1,'Token'),('startup_pitch',0,1806,2083,'en',0,'Equity'),('startup_pitch',0,1808,2085,'en',0,'Equity'),('startup_pitch',0,1814,2091,'en',0,'Equity'),('startup_pitch',0,1815,2092,'en',0,'Equity'),('startup_pitch',0,1817,2094,'en',0,'Equity'),('startup_pitch',0,1817,2094,'en',1,'Token'),('startup_pitch',0,1818,2095,'en',0,'Token'),('startup_pitch',0,1819,2096,'en',0,'Equity'),('startup_pitch',0,1819,2096,'en',1,'Token'),('startup_pitch',0,1820,2097,'en',0,'Token'),('startup_pitch',0,1821,2098,'en',0,'Equity'),('startup_pitch',0,1828,2105,'en',0,'Equity'),('startup_pitch',0,1829,2106,'en',0,'Equity'),('startup_pitch',0,1830,2107,'en',0,'Equity'),('startup_pitch',0,1831,2109,'en',0,'Token'),('startup_pitch',0,1833,2112,'en',0,'Token'),('startup_pitch',0,1837,2116,'en',0,'Equity'),('startup_pitch',0,1837,2116,'en',1,'Token'),('startup_pitch',0,1838,2117,'en',0,'Equity'),('startup_pitch',0,1847,2126,'en',0,'Equity'),('startup_pitch',0,1855,2134,'en',0,'Equity'),('startup_pitch',0,1857,2136,'en',0,'Equity'),('startup_pitch',0,1858,2137,'en',0,'Equity'),('startup_pitch',0,1872,2152,'en',0,'Token'),('startup_pitch',0,1874,2154,'en',0,'Equity'),('startup_pitch',0,1882,2162,'en',0,'Equity'),('startup_pitch',0,1896,2176,'en',0,'Equity'),('startup_pitch',0,1896,2176,'en',1,'Token'),('startup_pitch',0,1901,2181,'en',0,'Equity'),('startup_pitch',0,1902,2182,'en',0,'Equity'),('startup_pitch',0,1902,2182,'en',1,'Token'),('startup_pitch',0,1925,2205,'en',0,'Equity'),('startup_pitch',0,1932,2212,'en',0,'Equity'),('startup_pitch',0,1960,2241,'en',0,'Equity'),('startup_pitch',0,1960,2241,'en',1,'Token'),('startup_pitch',0,1972,2253,'en',0,'Equity'),('startup_pitch',0,1980,2265,'en',0,'Equity'),('startup_pitch',0,1980,2265,'en',1,'Token'),('startup_pitch',0,1981,2266,'en',0,'Equity'),('startup_pitch',0,1981,2266,'en',1,'Token'),('startup_pitch',0,1989,2274,'en',0,'Equity'),('startup_pitch',0,2012,2297,'en',0,'Equity'),('startup_pitch',0,2012,2297,'en',1,'Token'),('startup_pitch',0,2030,2315,'en',0,'Equity'),('startup_pitch',0,2031,2316,'en',0,'Equity'),('startup_pitch',0,2031,2316,'en',1,'Token'),('startup_pitch',0,2040,2326,'en',0,'Equity'),('startup_pitch',0,2040,2326,'en',1,'Token'),('startup_pitch',0,2055,2341,'en',0,'Equity'),('startup_pitch',0,2074,2360,'en',0,'Equity'),('startup_pitch',0,2074,2360,'en',1,'Token'),('startup_pitch',0,2080,2366,'en',0,'Equity'),('startup_pitch',0,2080,2366,'en',1,'Token'),('startup_pitch',0,2087,2373,'en',0,'Equity'),('startup_pitch',0,2087,2373,'en',1,'Token'),('startup_pitch',0,2096,2382,'en',0,'Equity'),('startup_pitch',0,2096,2382,'en',1,'Token'),('startup_pitch',0,2114,2400,'en',0,'Equity'),('startup_pitch',0,2120,2406,'en',0,'Equity'),('startup_pitch',0,2122,2408,'en',0,'Token'),('startup_pitch',0,2135,2421,'en',0,'Equity'),('startup_pitch',0,2135,2421,'en',1,'Token');
/*!40000 ALTER TABLE `bdta_node__field_what_is_the_preferred_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_problem_are_you_solvi`
--

DROP TABLE IF EXISTS `bdta_node__field_what_problem_are_you_solvi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_problem_are_you_solvi` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_problem_are_you_solvi_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_problem_are_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_problem_are_you_solvi`
--

LOCK TABLES `bdta_node__field_what_problem_are_you_solvi` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_problem_are_you_solvi` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_problem_are_you_solvi` VALUES ('startup_pitch',0,23,71,'en',0,'We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. '),('startup_pitch',0,27,31,'en',0,'Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.'),('startup_pitch',0,28,32,'en',0,'1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n'),('startup_pitch',0,30,62,'en',0,'Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.'),('startup_pitch',0,32,43,'en',0,'We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.'),('startup_pitch',0,33,63,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.'),('startup_pitch',0,41,61,'en',0,'Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n'),('startup_pitch',0,43,70,'en',0,'1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience'),('startup_pitch',0,45,73,'en',0,'Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. '),('startup_pitch',0,46,74,'en',0,'To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators'),('startup_pitch',0,48,76,'en',0,'Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.'),('startup_pitch',0,49,77,'en',0,'We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.'),('startup_pitch',0,50,79,'en',0,'>90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n'),('startup_pitch',0,51,84,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,52,81,'en',0,'We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. '),('startup_pitch',0,53,83,'en',0,'Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n'),('startup_pitch',0,54,85,'en',0,'Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.'),('startup_pitch',0,55,86,'en',0,'learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n'),('startup_pitch',0,56,87,'en',0,'The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.'),('startup_pitch',0,57,88,'en',0,'Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.'),('startup_pitch',0,58,90,'en',0,'Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('startup_pitch',0,59,91,'en',0,'- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time'),('startup_pitch',0,60,92,'en',0,'Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers'),('startup_pitch',0,61,93,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n'),('startup_pitch',0,62,94,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,63,96,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,65,114,'en',0,'Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.'),('startup_pitch',0,66,99,'en',0,'Complicated process of the access to NFT market for investors, influencers, license companies, brands.'),('startup_pitch',0,67,100,'en',0,'Problem'),('startup_pitch',0,68,101,'en',0,'lkjdsf'),('startup_pitch',0,70,103,'en',0,'We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms'),('startup_pitch',0,73,108,'en',0,'We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n'),('startup_pitch',0,74,109,'en',0,'Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. '),('startup_pitch',0,75,110,'en',0,'Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. '),('startup_pitch',0,78,113,'en',0,'Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.'),('startup_pitch',0,79,117,'en',0,'Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted'),('startup_pitch',0,81,118,'en',0,'The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n'),('startup_pitch',0,83,120,'en',0,'Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.'),('startup_pitch',0,84,128,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.'),('startup_pitch',0,86,125,'en',0,'Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. '),('startup_pitch',0,87,126,'en',0,'The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.'),('startup_pitch',0,88,127,'en',0,'1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers'),('startup_pitch',0,89,132,'en',0,'Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.'),('startup_pitch',0,90,130,'en',0,'Making it easy for web developers to build on the blockchain without having to learn new languages and tools.'),('startup_pitch',0,91,131,'en',0,'Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. '),('startup_pitch',0,92,133,'en',0,'It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.'),('startup_pitch',0,93,135,'en',0,'THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.'),('startup_pitch',0,94,180,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,96,139,'en',0,'We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. '),('startup_pitch',0,97,140,'en',0,'We are making one platform which allows people to make more money with us using web 3 '),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. '),('startup_pitch',0,99,142,'en',0,'We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n '),('startup_pitch',0,101,151,'en',0,'OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n'),('startup_pitch',0,103,153,'en',0,'We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n'),('startup_pitch',0,104,157,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,105,169,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste'),('startup_pitch',0,106,158,'en',0,'High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams'),('startup_pitch',0,107,161,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.'),('startup_pitch',0,108,163,'en',0,'We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.'),('startup_pitch',0,110,167,'en',0,'WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.'),('startup_pitch',0,111,168,'en',0,'Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"'),('startup_pitch',0,113,171,'en',0,'Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.'),('startup_pitch',0,114,172,'en',0,'We are bringing all crypto related services  under one roof and make crypto as an medium of payment'),('startup_pitch',0,115,173,'en',0,'The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.'),('startup_pitch',0,116,174,'en',0,'Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. '),('startup_pitch',0,121,185,'en',0,'Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. '),('startup_pitch',0,122,193,'en',0,'The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.'),('startup_pitch',0,124,195,'en',0,'I have question to the Web3 Investors Here, Have you ever after investing tokenised web3 startup faced the issues of \r\n\r\n1. Delay in implementation of Roadmap\r\n2. Too many changes in the planned Roadmap\r\n3. Tokens not released according to vesting\r\n4. Not Raising enough funds for successful implementation of the project\r\n5. Not enough liquidity provided in the exchanges\r\n6. Unplanned release of tokens into the market\r\n\r\nand your SAFT which is practically un enforceable?\r\n\r\nIn the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\n\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.'),('startup_pitch',0,125,196,'en',0,'We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.'),('startup_pitch',0,126,198,'en',0,'Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.'),('startup_pitch',0,127,199,'en',0,'We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens'),('startup_pitch',0,128,200,'en',0,'Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer'),('startup_pitch',0,129,211,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,132,205,'en',0,'Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.'),('startup_pitch',0,133,207,'en',0,'There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.'),('startup_pitch',0,135,209,'en',0,'The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.'),('startup_pitch',0,154,232,'en',0,'vghuijnk jahjck'),('startup_pitch',0,159,239,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,162,244,'en',0,'Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. '),('startup_pitch',0,167,249,'en',0,'Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n'),('startup_pitch',0,169,254,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,170,255,'en',0,'Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments'),('startup_pitch',0,171,256,'en',0,'Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.'),('startup_pitch',0,172,257,'en',0,'Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n'),('startup_pitch',0,296,384,'en',0,'Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.'),('startup_pitch',0,297,385,'en',0,'Optimizing mental health in the metaverse through eco tourism.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. '),('startup_pitch',0,306,394,'en',0,'I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients '),('startup_pitch',0,320,408,'en',0,'Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n'),('startup_pitch',0,321,409,'en',0,'Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.'),('startup_pitch',0,322,410,'en',0,'1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.'),('startup_pitch',0,323,411,'en',0,'Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.'),('startup_pitch',0,325,413,'en',0,'It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.'),('startup_pitch',0,333,421,'en',0,'Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n'),('startup_pitch',0,369,457,'en',0,'Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.'),('startup_pitch',0,370,458,'en',0,'-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process'),('startup_pitch',0,387,475,'en',0,'Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.'),('startup_pitch',0,388,476,'en',0,'There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n'),('startup_pitch',0,391,479,'en',0,'While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.'),('startup_pitch',0,399,487,'en',0,'The old Leisure Economy Models have changed'),('startup_pitch',0,402,490,'en',0,'The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.'),('startup_pitch',0,412,500,'en',0,'Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n'),('startup_pitch',0,416,504,'en',0,'Building a formal communication layer between DApps and Wallets'),('startup_pitch',0,418,506,'en',0,'Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. '),('startup_pitch',0,419,507,'en',0,'Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.'),('startup_pitch',0,420,508,'en',0,'Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n'),('startup_pitch',0,434,522,'en',0,'We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.'),('startup_pitch',0,435,523,'en',0,'If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.'),('startup_pitch',0,436,524,'en',0,'We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n'),('startup_pitch',0,449,537,'en',0,'The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.'),('startup_pitch',0,450,538,'en',0,'Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. '),('startup_pitch',0,456,544,'en',0,'Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.'),('startup_pitch',0,463,551,'en',0,'Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods'),('startup_pitch',0,469,557,'en',0,'Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck'),('startup_pitch',0,475,564,'en',0,'\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.'),('startup_pitch',0,479,568,'en',0,'The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. '),('startup_pitch',0,480,569,'en',0,'Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.'),('startup_pitch',0,484,573,'en',0,'Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.'),('startup_pitch',0,485,574,'en',0,'User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. '),('startup_pitch',0,488,577,'en',0,'Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.'),('startup_pitch',0,505,596,'en',0,'**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something'),('startup_pitch',0,506,600,'en',0,'There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?'),('startup_pitch',0,509,603,'en',0,'Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. '),('startup_pitch',0,510,604,'en',0,'Current cricket games fail at long-term engagement, and the Web3 ones are \'NFT first\' with really bad gameplay.\r\n\r\nBeing gaming + cricket fans we want to make a cricket game that is fun lasts long and gives ROI to its users.\r\n\r\nLimitations of traditional cricket games:\r\n1. The games have low to no strategy  gameplay due to the hyper casual model of the game. Due to this, the games fails at long term engagement, as the games gets boring very fast with no new mechanics or strategies added over time\r\n2. No ROI for users on time and money spent\r\n\r\nIssues with current Web3 cricket games:\r\n1. NFTs are the core product, and the gameplay secondary\r\n2. The gameplay sucks\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams'),('startup_pitch',0,513,607,'en',0,'Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.'),('startup_pitch',0,515,609,'en',0,'Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.'),('startup_pitch',0,517,611,'en',0,'NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.'),('startup_pitch',0,521,615,'en',0,'1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n'),('startup_pitch',0,523,617,'en',0,'A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers'),('startup_pitch',0,537,631,'en',0,'The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206'),('startup_pitch',0,547,643,'en',0,' Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.'),('startup_pitch',0,554,652,'en',0,'Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n'),('startup_pitch',0,557,655,'en',0,'Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.'),('startup_pitch',0,561,659,'en',0,'Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.'),('startup_pitch',0,564,662,'en',0,'Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.'),('startup_pitch',0,570,668,'en',0,'-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n'),('startup_pitch',0,592,690,'en',0,'Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n'),('startup_pitch',0,593,691,'en',0,'Helping people monentise their network via smart contracts'),('startup_pitch',0,594,692,'en',0,'Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps'),('startup_pitch',0,598,696,'en',0,'Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.'),('startup_pitch',0,599,697,'en',0,'Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options'),('startup_pitch',0,602,700,'en',0,'There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.'),('startup_pitch',0,603,701,'en',0,'GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.'),('startup_pitch',0,616,714,'en',0,'As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.'),('startup_pitch',0,640,738,'en',0,'Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n'),('startup_pitch',0,651,749,'en',0,'Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. '),('startup_pitch',0,661,763,'en',0,'Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.'),('startup_pitch',0,663,765,'en',0,'The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.'),('startup_pitch',0,675,778,'en',0,'Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.'),('startup_pitch',0,692,795,'en',0,'Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.'),('startup_pitch',0,701,805,'en',0,'The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.'),('startup_pitch',0,702,806,'en',0,'Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n'),('startup_pitch',0,712,816,'en',0,'FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners'),('startup_pitch',0,722,826,'en',0,'We have solved for capital efficiency in terms of supporting portfolio margining, multi-collateral support and cross-collateralization with our margin engine. \r\n\r\nAlso, we solve for current lagging latency and throughput metrics in protocols today and have designed our margining and risk engine which can support perpetuals, options, power perps and add other defi-native derivatives as well in future.\r\n'),('startup_pitch',0,729,833,'en',0,'A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.'),('startup_pitch',0,730,834,'en',0,'Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.'),('startup_pitch',0,731,835,'en',0,'Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem '),('startup_pitch',0,739,846,'en',0,'Fetcch’s main goal is to solve blockchain’s ux problems\r\n\r\nWe not building sleek UIs and claiming to have solved UX\r\n\r\nHow are we solving Blockchain UX?\r\nMain problem in onboarding people to web3 is choice fatigue\r\n\r\nChoice Fatigue is a real problem in web3 and it is hurting the onboarding of normal web2 users, there are just so many things to choose from\r\nWe have 10+ blockchain, 100+ Wallets to choose from, every wallet and dApp support different blockchain\r\n\r\nThen there are wallet addresses\r\n- they are big\r\n- they are random\r\n\r\nMany naive people have send tokens to wrong addresses or sent the wrong address, because addresses and a big blob of random text, its very hard to memorize and you always need to copy from somewhere, which is a actual bummer!!\r\n\r\nAny other reason like low TPS, frequent hacks is just pure bullshit\r\n\r\nThere exists blockchains like Solana with High TPS and L2 solutions like Polygon with High TPS and closer to Ethereum\r\nHacks are a reason of poor security practices and buggy code, which can be fixed in future cycles\r\nSo to summarize these are the 2 main problems stopping the mass adoption of web3\r\n\r\n- Choice Fatigue\r\n- Addresses\r\n\r\nAt Fetcch, we are trying to solve this 2 problems'),('startup_pitch',0,742,849,'en',0,'We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.'),('startup_pitch',0,743,850,'en',0,'There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.'),('startup_pitch',0,751,858,'en',0,'MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. '),('startup_pitch',0,756,863,'en',0,'The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.'),('startup_pitch',0,758,865,'en',0,'Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person'),('startup_pitch',0,759,866,'en',0,'Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n'),('startup_pitch',0,764,871,'en',0,'With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n'),('startup_pitch',0,769,876,'en',0,'We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.'),('startup_pitch',0,780,887,'en',0,'Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. '),('startup_pitch',0,781,888,'en',0,'We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n'),('startup_pitch',0,785,892,'en',0,'Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.'),('startup_pitch',0,786,893,'en',0,'Neoliberalism in the Education Sector '),('startup_pitch',0,788,895,'en',0,'Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n'),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.'),('startup_pitch',0,792,899,'en',0,'1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.'),('startup_pitch',0,794,901,'en',0,'Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n'),('startup_pitch',0,795,902,'en',0,'We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.'),('startup_pitch',0,797,904,'en',0,'ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. '),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. '),('startup_pitch',0,807,915,'en',0,'Investment'),('startup_pitch',0,808,916,'en',0,'Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. '),('startup_pitch',0,809,917,'en',0,'The problem of fixing telecommunications '),('startup_pitch',0,812,920,'en',0,'enable liquidity in non-liquid tokens by creating swaps'),('startup_pitch',0,813,921,'en',0,'Creating an alternative method for trading with web 3 tech'),('startup_pitch',0,814,922,'en',0,'Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.'),('startup_pitch',0,816,924,'en',0,'Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.'),('startup_pitch',0,819,927,'en',0,'We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. '),('startup_pitch',0,821,929,'en',0,'Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.'),('startup_pitch',0,829,937,'en',0,'1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets '),('startup_pitch',0,830,938,'en',0,'Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.'),('startup_pitch',0,843,953,'en',0,'Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. '),('startup_pitch',0,848,958,'en',0,'The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n'),('startup_pitch',0,849,959,'en',0,'A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.'),('startup_pitch',0,850,960,'en',0,'The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.'),('startup_pitch',0,851,961,'en',0,'One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'crypto'),('startup_pitch',0,858,968,'en',0,'Emotional and Mental illness'),('startup_pitch',0,859,969,'en',0,'Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. '),('startup_pitch',0,860,970,'en',0,'Controling the high risk of cryptocurrencies and loss to investors due to high volatility. '),('startup_pitch',0,861,971,'en',0,'In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.'),('startup_pitch',0,862,972,'en',0,'The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n'),('startup_pitch',0,865,975,'en',0,'We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community'),('startup_pitch',0,866,976,'en',0,'sdfihjoh'),('startup_pitch',0,867,977,'en',0,'Siloed medical knowledge\r\n'),('startup_pitch',0,868,979,'en',0,'Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)'),('startup_pitch',0,870,981,'en',0,'Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.'),('startup_pitch',0,871,982,'en',0,'No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection'),('startup_pitch',0,872,983,'en',0,'Solving the supply chain inefficiency in fresh produce ecosystem'),('startup_pitch',0,873,984,'en',0,'As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing'),('startup_pitch',0,874,985,'en',0,'- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.'),('startup_pitch',0,875,986,'en',0,'Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.'),('startup_pitch',0,876,987,'en',0,'The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.'),('startup_pitch',0,877,988,'en',0,'Making a better environment for people to connect and engage within the metaverse world.'),('startup_pitch',0,878,989,'en',0,'Security and code audit of smart contracts'),('startup_pitch',0,880,991,'en',0,'Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n'),('startup_pitch',0,881,992,'en',0,'The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips'),('startup_pitch',0,883,994,'en',0,'There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.'),('startup_pitch',0,886,998,'en',0,'We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.'),('startup_pitch',0,887,999,'en',0,'We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. '),('startup_pitch',0,934,1046,'en',0,'People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. '),('startup_pitch',0,936,1048,'en',0,'Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.'),('startup_pitch',0,942,1054,'en',0,'Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space'),('startup_pitch',0,943,1055,'en',0,'PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n'),('startup_pitch',0,949,1061,'en',0,'We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n'),('startup_pitch',0,955,1067,'en',0,'Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.'),('startup_pitch',0,960,1072,'en',0,'3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.'),('startup_pitch',0,964,1076,'en',0,'making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)'),('startup_pitch',0,965,1077,'en',0,'The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.'),('startup_pitch',0,967,1079,'en',0,'The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.'),('startup_pitch',0,971,1083,'en',0,'There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n'),('startup_pitch',0,972,1084,'en',0,'Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.'),('startup_pitch',0,974,1086,'en',0,'“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.'),('startup_pitch',0,979,1091,'en',0,'Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)'),('startup_pitch',0,983,1095,'en',0,'Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. '),('startup_pitch',0,985,1097,'en',0,'Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.'),('startup_pitch',0,986,1098,'en',0,'Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.'),('startup_pitch',0,987,1099,'en',0,'The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.'),('startup_pitch',0,988,1100,'en',0,'Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n'),('startup_pitch',0,990,1102,'en',0,'Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n'),('startup_pitch',0,991,1103,'en',0,'What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest'),('startup_pitch',0,992,1104,'en',0,'The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.'),('startup_pitch',0,994,1106,'en',0,'We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world'),('startup_pitch',0,996,1108,'en',0,'The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards'),('startup_pitch',0,1010,1124,'en',0,'We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.'),('startup_pitch',0,1016,1130,'en',0,'Avatar customization and choice of add-on luxury fashion attributes for existing NFT collections. '),('startup_pitch',0,1021,1135,'en',0,'These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.'),('startup_pitch',0,1033,1147,'en',0,'Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and the complicated EOA wallet experience (for eg. Metamask). Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. Proton is abstracting multiple layers of blockchain to provide a seamless experience while keeping everything non-custodial and secure for the end user. Developers can use features like conditional sponsoring of gas to increase conversion rates and bundling multiple cross-chain transactions to improve the UX.'),('startup_pitch',0,1035,1149,'en',0,'1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​'),('startup_pitch',0,1037,1151,'en',0,'The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n'),('startup_pitch',0,1041,1155,'en',0,'Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.'),('startup_pitch',0,1042,1156,'en',0,'- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.'),('startup_pitch',0,1047,1161,'en',0,'1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform'),('startup_pitch',0,1055,1169,'en',0,'Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs'),('startup_pitch',0,1061,1176,'en',0,'Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. '),('startup_pitch',0,1067,1182,'en',0,'We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. '),('startup_pitch',0,1111,1251,'en',0,'Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! '),('startup_pitch',0,1112,1252,'en',0,'Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control '),('startup_pitch',0,1113,1253,'en',0,'We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). '),('startup_pitch',0,1117,1257,'en',0,'We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs'),('startup_pitch',0,1122,1264,'en',0,'Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n'),('startup_pitch',0,1124,1268,'en',0,'There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone'),('startup_pitch',0,1128,1276,'en',0,'Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.'),('startup_pitch',0,1135,1308,'en',0,'Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.'),('startup_pitch',0,1136,1309,'en',0,'What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n'),('startup_pitch',0,1148,1327,'en',0,'People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n'),('startup_pitch',0,1156,1340,'en',0,'*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play (To enable Fast and Secure Payments).\r\n*Another problem is How to Pay in Crypto in a Country where Nations like India recognize Crypto As a Digital Asset rather than digital Currency?\r\n*To enable Crypto Payments via UPI .'),('startup_pitch',0,1161,1351,'en',0,'- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity'),('startup_pitch',0,1166,1357,'en',0,'Merchant payments '),('startup_pitch',0,1167,1358,'en',0,'Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.'),('startup_pitch',0,1180,1375,'en',0,'1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.'),('startup_pitch',0,1192,1387,'en',0,'The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.'),('startup_pitch',0,1203,1398,'en',0,'PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage'),('startup_pitch',0,1204,1399,'en',0,'In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.'),('startup_pitch',0,1205,1401,'en',0,'One of the main problems we are solving is that most creators are cut off from direct and transparent monetization of their content on mainstream social media, receiving no ongoing monetary benefits for their top-performing content.'),('startup_pitch',0,1207,1404,'en',0,'High fiat USD inflation'),('startup_pitch',0,1208,1405,'en',0,'Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. '),('startup_pitch',0,1221,1442,'en',0,'- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n'),('startup_pitch',0,1234,1471,'en',0,'- Lack of universally verifiable authenticity for digital assets\r\n- Lack of real-world utility based web3 technologies\r\n- Web3 echo chamber effect (easy onboarding for non-native users that have no awareness about using web3 wallets etc)'),('startup_pitch',0,1235,1472,'en',0,'Delivering easy to use, customer facing applications on-chain is a challenge. Web3 is not able to expand beyond its existing \'discord-verse\' because of the complexity involved in using dApps; especially for the average non-technical user. \r\n\r\nEven a task such as minting an NFT involves multiple steps and is not streamlined to simplify user experience. \r\n\r\nThe simple ability to build an application around a user\'s location will open the door for developers to build streamlined applications ranging from airdrops-upon-arrival for events to decentralized ​Web3 versions of popular Web2 applications like Uber or Grubhub. '),('startup_pitch',0,1239,1476,'en',0,'Meta Arrow is a sci-fi platform brimming with immersive experiences. Our futuristic architecture and state-of-the-art landscape promise a cosmos of physically impossible adventures to brands, creators, and users. With the rarest of opportunities to express, engage, earn, and experience, our hyper-realistic Metaverse brings the best of everyday life and Web3 together!'),('startup_pitch',0,1244,1482,'en',0,'Onboarding into Web3 is broken. It\'s complicated, volatile and demotivating, especially since most people get in by buying shitcoins, and thus end up dropping off as soon as they get burnt. But the Web3 world is beautiful, and in an ideal world, where people actually do end up exploring, the onboarding experience needs to be fun, rewarding and relatable. We\'ve seen this in the past, where new technologies attain mass user adoption first via entertainment (for example, porn and gaming with the internet, and porn and gaming with VR). We think that we could be the start of the funnel, and the onboarding point into the Web3 world, for millions of people, with our arcade of super fun, casual meme-games.'),('startup_pitch',0,1248,1486,'en',0,'The problems Yieldchain solves are clear:\r\n\r\n- DeFi is highly fragmented, there are 100\'s of thousands of pools that support over 20,000 different assets (tokens)\r\n\r\n- DeFi\'s main functionality/benefit to users is generating yields - High yields, to be precise \r\n\r\n- To get the most out of your yields (Aka, significantly increase them & mitigate assets/pools risk), you need to utilize a yield strategy (AKA the act of utilizing your yields in a certain way/order, to benefit from compound interest/to move onto stabler/safer assets)\r\n\r\n- Presently, most users are either not utilizing a yield strategy (much lower rewards & often increased risk), or MANUALLY executing yield strategies (Highly time-consuming daily task, inefficient & gas costly)\r\n\r\nYou can view Yieldchain as a composable no-code component built for end-users, that sits on top of DeFi & allows for seamless, non-technical, non-sophisticated assembly of fully customizable yield strategies (on top of every pool/protocol), and the deployment of those strategies as fully functional, automatic vaults with the click of a button - that can be accessed & deposited into by anyone, in a SocialFi-like manner'),('startup_pitch',0,1264,1503,'en',0,'## User Story\r\n\r\nMulti-chain DEX is already a giant business. What about multi-token trading in single swap? Isn’t that important? The team behind DeZap have an immense experience with using & developing different DeFi protocols as well as trading/investing in crypto. After an immense research and user experience, we jot down a few situations: \r\n\r\n1. Consider a situation where you a user hold 20+ tokens in their wallet and wish to sell all of it because the market is dipping. . \r\n2. Or consider a situation where a user wish to expands its portfolio by buying 20+ tokens. \r\n3. Or a situation where a user wish to send 20+ different tokens to an address. '),('startup_pitch',0,1265,1505,'en',0,'1. Billions of dollars have been lost due to multiple hacks in Web3, and most of these hacks were the cause of developers not having proper insight about their code and just relying on a 3rd party auditor.\r\n2. Developers are not confident about the audit reports, as most feel that it is rubber stamped. They need something that allows them to own the security and risk of the application.\r\n3. 3rd party auditing is very costly and time consuming.'),('startup_pitch',0,1270,1510,'en',0,'A community for blockchain enthusiasts '),('startup_pitch',0,1271,1511,'en',0,'We are working on solving the problem of security in data generated by IoT devices. IoT has been used widely in Industries Since the Industry revolution, But still there\'s lack of Data Authenticity & Security. For Eg, Supply Chain has lot of challenges in terms of Scalibility, Transparency & Tracebility. And We want to solve those problems using our product. '),('startup_pitch',0,1276,1516,'en',0,'We are solving for the SMB credit gap across emerging markets which is estimated to be about $ 5 Tn, ~75% of Small Businesses are credit-starved. Traditional sources of capital e.g., banks and shadow lenders have not been able to address this sustainably. Reasons being:\r\n\r\n1.	SMB lending gets crowded out by government borrowing and large corporate lending by centralised lending institutions\r\n2.	Reliance on centralized Credit Information Companies with traditional, inconsistent credit scoring models often does not reflect accurate credit health\r\n3.	Because of few sources of capital available to them, SMBs and Asset originators end up borrowing at a higher cost  \r\n\r\nOn the supply side, digital asset investors have myriad issues:\r\n1.	Yields on various lending/yield farming/staking protocols have been highly volatile\r\n2.	Investors need to diversify their digital asset holdings across different asset classes to manage risk-return trade-offs\r\n3.	Currently no avenue to invest in private credit opportunities linked to economic activity across emerging markets which provide stable and higher yield than in similar asset classes in developed markets'),('startup_pitch',0,1277,1517,'en',0,'The problem is all of NFTs collections looking the same.\r\nCartoon creatures costs a lot of money with no real utility.'),('startup_pitch',0,1278,1518,'en',0,'we are solving for access, opportunity, and sustainability in competitive gaming. \r\n1. access - ecosystem gap due to unorganized and unstructured adoption channels \r\n2. opportunity - engagement gap due to fragmented user (aka gamer) experience\r\n3. sustainability - economic gap due to lack of long-term monetization models  '),('startup_pitch',0,1309,1555,'en',0,'Real estate as an asset class is extremely illiquid, we want to reduce the liquidity of the asset by tokenising it, this will have 2 benefits:\r\n- It will allow the property owner to have a more liquid asset while still being a safe real estate asset\r\n- It will allow retail investors to invest in real estate using smaller amounts of money, where historically one needs a large amount of capital to invest in real estate\r\nSo we essentially want to make the real estate industry more like the stock market '),('startup_pitch',0,1310,1556,'en',0,'We\'re trying to build a project related to NFTs. We\'re trying to bring options derivatives into NFTs.\r\n\r\nLike you buy a call option, that gives you the option to buy an NFT at a particular price. We could have it that the NFT holder creates a sell ask price, or an NFT buyer creates a bid on a collection, and any NFT holder in that collection can accept the bid with one of their NFT\'s. Like think about buying a call option on an unrevealed Basically it sounds like nft insurance, giving instant liquidity to nfts as we know nft markets are quite illiquid.'),('startup_pitch',0,1312,1558,'en',0,'Two related problems:  1)   Web3 freelance software developers have difficulty finding attractive Web3 projects.   This area is quite \"new\" except in the gaming industry.\r\n\r\n2) Web3 projects are sponsored by many companies.   Finding talented freelance Web3 talent is very difficult.  The lack of validation of the prospective freelance developers is a major problem- particularly with the talent working remotely, and often in different countries. '),('startup_pitch',0,1314,1560,'en',0,'Although there are approximately 23 million assets or types of utilities attached to NFTs, only a handful have begun to deliver their perks directly to collectors and investors in real life. Some collections don\'t have utilities. And those that do are having issues providing. We are changing utilities by converting our NFT project into a \"true value\" NFT. This means the NFT has real-life benefits and experiences the collector can tap into are being utilized by integrating and onboarding real-life products and concert experiences. '),('startup_pitch',0,1316,1562,'en',0,'Understanding how to best track progress, updates, contact etc. for our portfolio projects'),('startup_pitch',0,1324,1570,'en',0,'The entire process of creation of 3D avatars, characters & accessories currently is manual in nature. The present state of tech is inefficient & ineffective to provide personalized digital 3D identity to billions of internet users. Designers spend countless hours in creation of 3D human & pet avatars. These avatars take more than 60 hours to build & cost upward of $700. My3dMeta sees this manual process as time consuming, expensive & hindrance in creation of 3D avatars in a scalable manner. Accuracy of models is not much and interoperability of the models is a big question mark. Thus, time, cost, accuracy & interoperability are 4 constraining parameters in the creation of 3D avatar, NFTs, accessories, characters & models at scale for 3D contention in gaming, Web 3.0 & metaverse. We aim to better every parameter by more than 10X & create an ecosystem of on-demand real time avatars & 3D models at scale in fraction of time & cost. '),('startup_pitch',0,1331,1577,'en',0,'Crypto adoption has grown by 10 folds since last year, with an average trade volume of $100B+ in a day. More than 94% of the crypto investors are young - Gen Z and Millennials. Most of them are investing for the first time. A significant trend has emerged in crypto, P2E (Play to earn models) and Social Investing. \r\nAfter interviewing more than 500 users, we observed that most are looking for a better platform that educates them, helps them guide them from the start, connects them socially with micro-communities and makes their investment journey simple and fun. We’re merging the world of fantasy gaming and finance for Gen Z, where they can learn and build their investment profile without any capital and risk.\r\n'),('startup_pitch',0,1338,1584,'en',0,'Rewarding good behaviour and making global community out of it. If we really want good behaviour from everyone then one should start with high trust people.\r\nMaking Credit Scoring System So that we face less problem with DeFi. '),('startup_pitch',0,1339,1585,'en',0,'The current property management system has a couple of problems which are as follows:\r\n\r\nForgery:\r\nThe paper document used in property registration might be counterfeited, posing a serious danger to the proprietor. The property owner has a risk of losing his or her property during registration or transfer.\r\nHuman error:\r\nDuring the property registration procedure, there is a lot of human involvement. Eventually, this results in a huge number of human errors.\r\nWear and tear of documents:\r\nPrinted property papers, as we all know, do not endure more than a decade if not properly kept. Most traditional papers are unrecognisable as a result of this wear and tear.\r\nTraceability:\r\nIn most cases you can only find out who the current owner is by looking at paper records. It prevents us from discovering who else owned the property previously.'),('startup_pitch',0,1344,1590,'en',0,'LootMogul is an athlete-led sports metaverse (web 3 platform) that is powered by virtual real estates, training academies, blockchain games, commerce (NFTs), and in-real-life (IRL) rewards. A multiverse for sports athletes and fans to engage and promote social impact initiatives in the global markets.\r\nWe build athletes led sports fan engagement model through multi-player blockchain games. We provide simplified vision tools to athletes, game developers & platforms.  Empower our community to earn lifetime royalties through lands, NFTs, stable coins.\r\n\r\n'),('startup_pitch',0,1356,1602,'en',0,'Problems \r\n1) Constantly monitoring the prices of the tokens/NFTs that you want to buy/sell takes a lot of time and energy\r\n2) Users don\'t see how much fiat they have earned/lost since the purchase of the tokens/NFTs in their wallet\r\n3) It’s impossible to know all upcoming info and analytics about the projects and tokens that can be important to make a decision\r\n\r\nSolution\r\n1) Get notifications about raising/lowering prices of tokens in your wallet or whatchlist\r\n2) Learn all your assets value and transactions in fiat\r\n3) Get notifications about important analytic and info about the tokens and projects from your wallet or whatchlist\r\n\r\n'),('startup_pitch',0,1362,1608,'en',0,'The current state of Dapp Interaction involves signing complicated transaction messages via wallets(usually browser extensions such as Metamask), and verifying these transactions on block explorers(eg: Etherscan) that is not very user friendly for non crypto users.\r\n\r\nComplicated UX is very repulsive for new users that are already accustomed to the friendly UX of web2, by solving this UX problem, we can onboard more people to web3.'),('startup_pitch',0,1372,1618,'en',0,'- Rampant Washtrading to manipulate NFT price or gain undeserving rewards.\r\n             - Marketplaces no longer have reliable statistics about their own platform’s growth and reach.\r\n             - Investors are forced to rely on statistics less and less reliable, making the due-diligence process much more difficult.\r\n             - Collectors and Traders are unable to make informed decisions.\r\n             - The Community is affected the hardest because wash traders steal the rewards.\r\n\r\n- Challenge to price and value NFTs.\r\n             - No one knows the fair price for an NFT, not the creator and not the collector, this is causing both inflated and deflated pricing of an NFT asset.\r\n             - Not having a most accurate current value of an NFT asset is also hampering the utility of it in the DeFi space.\r\n\r\n- Digital art forgery stealing other’s work and profiting from it.\r\n              - It is easy for bad actors to simply right-click, create a duplicate of the art and mint it as a new NFT. This is damaging the reputation of the creator and the NFT marketplace.\r\n              - Forgery will eventually reduce the value of NFT digital art.'),('startup_pitch',0,1377,1623,'en',0,'For users, we offer a new financial instrument that solves critical challenges in DeFi and options, such as:\r\n1. Liquidity - The liquidity in options is highly fragmented due to various strikes and expiries. \r\n2. Leverage - Taking on leverage amplifies profits and losses. It introduces risks of liquidation or complete loss of trading capital. The amount of leverage taken on in a volatile market like crypto is excessive and leads to problems like flash crashes, insolvency, etc.\r\n3. Yield - The last bull run and Terra Luna fiasco have shown us that yield must be actual, i.e., it must be evident where it\'s coming from and should not rely on any form of ponzinomics.\r\n\r\nFor developers, we solve the problem of building a decentralized high-frequency trading system. Project teams can now utilize a low latency, high throughput limit order book as their backend architecture in just minutes by plugging in a few APIs. Order books open doors to building new and exciting DeFi applications that weren\'t possible using AMMs. \r\n\r\n'),('startup_pitch',0,1387,1633,'en',0,'While cryptocurrency may seem like an amazing investment opportunity, having to pick the right assets is very crucial to achieve the best results on one investment, many people pick tokens to invest in based on anecdotal references which may not give an optimal return on the investment. \r\n\r\nThe maximum protocol aims at providing hassle-free digital currency investment planning and the next procedure to the mass. There are 2 main dynamics where it works: Portfolio Suggestion, and Analytics. It helps customers to become data-driven investors and can enjoy the perks of long-term profit. Customers get authentic and rightly-informed guidance where they can go through market data, understand the risk involved, learn various risk-mitigating processes, and then invest in different cryptocurrencies.'),('startup_pitch',0,1389,1635,'en',0,'We are building an on-chain NFT options trading platform that allows retail investors to speculate on bluechip NFTs (by reducing the entry cost barrier) and bluechip holders to hedge their expensive NFTs.\r\n'),('startup_pitch',0,1391,1637,'en',0,'Gaming is now a social phenomenon. 500M (20% of Gamers) are involved in esports or competitive gaming, majority spending >2 hrs/day playing tournaments. But esports currently is highly fragmented, under engaged segment with no incentives for majority players. \r\nPlayers spend hours playing & grinding but are not able to monetise or gain anything from their skills & achievements.\r\n\r\n1. Less than 0.5% of esports teams get any meaningful earnings or recognition. Because of being highly driven by sponsorships, focus till now has been on getting quick views from popular teams rather than building an in-depth experience & incentives for the larger ecosystem\r\n2. Lack of rich social networks of like minded skilled players. 50% are casual players, matching them with serious players hampers the overall experience\r\n3. No dedicated platform to capture player\'s skills & progression. It is a crucial building block to get access to better community of players & play bigger tournaments with higher earnings & recognition\r\n\r\nOverall the experience is really fragmented, under-engaged, under incentivised & simply not as fun!'),('startup_pitch',0,1413,1659,'en',0,'Sports governing bodies make billions of dollars every year through games. In this ecosystem there are 4 links; Governing body → Teams & Management → Players → Fans. Now these billions of sports fans, despite being the most important link are always left out and do not get any decision making power, monetary gain etc. from the game. I believe web3 has potential to change this conventional way the sports has always operated. So to re-structure the way fans interact with their favorite sports teams and to reward them in a better way I am building a platform which will serve to all demographic group of fans and at the same time benefit sports teams & players as well.'),('startup_pitch',0,1418,1664,'en',0,'Smart contract auditing in the current scenario is time consuming and very expensive. Thus small and medium scale web3 startups face hindrance deploying there projects due to high cost.\r\nWe automate the entire process of smart contract auditing, so as to cut cost and time and get them deployment ready without compromising security.'),('startup_pitch',0,1455,1705,'en',0,'The founder and the co-founder have collectively invested in many metaverse projects. However, they kept on seeing the same problem repeatedly — the sustainability of their economies. They wanted to solve that the Play-to-Earn part is not always viable and that is what prompted them to start Sugarverse.\r\n\r\nThe main issue is that if you don’t have new players that are signing up at a constant rate and buying NFTs in your economy, it doesn’t add up.\r\n'),('startup_pitch',0,1461,1715,'en',0,'selling of whitelists'),('startup_pitch',0,1464,1718,'en',0,'On the user side dApps are difficult to engage with while simultaneously on the builder\'s side there is an absence of feedback loop to understand UX and develop into it. BuilDoor aims to be a one stop solution for both the parties by providing a platform that helps adoption for dApps by offering dApp walkthroughs with immersive experience while incentivizing users for engaging thus providing builders the feedback through UX analysis to draw necessary conclusions. '),('startup_pitch',0,1488,1742,'en',0,'1. The lack of transparency in identifying the rights of owners attempting to arrange the consequent use of their works.\r\n2. Right book holders cannot effectively control the use of their work on the Internet\r\n3. Discrepancies in countries\' law jurisdictions on book copyright protection '),('startup_pitch',0,1522,1776,'en',0,'Fantasy sports/games over time have failed to offer users a way to earn passive income from their games.\r\nWith FanTrade, we are solving that with the help of NFTs which will help users host their own games, invite friends and earn passive income. \r\n'),('startup_pitch',0,1537,1793,'en',0,'We will enable to reduce all kinds of finance, banking, and market-related demand & supply burden of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery through participation in joint venture support make proofs of concept omnipresent exchange and own mini banking subscription for generation next born with micro shareholding equity value proposition financially secure agreement & product buying and bank deposit endorsements with parents, all industry, and government following ways.\r\nOur global opening non-stop start-up World Micro Stock Exchange & Antique Bank a spot profit sharing omnipresent exchange & banking  a non-stop global IPO listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,1559,1816,'en',0,'The NFT market is still in its infancy and has suffered the same issues as the early Cryptocurrency space. \r\nScam projects and projects with little to no real utility.\r\n\r\nLHS is trying to grow a community of only 2000 members who will all have a say and '),('startup_pitch',0,1579,1836,'en',0,'The idea is to write a NFT smart contracts for multiple use cases and publish as a templates for developer community use. \r\n\r\nDigital art, games, LAND NFT’s are use cases in market, future will expand to other sectors to track real world assets in the ( Governance, Medical records, Ticketing, Trading etc). It is critical for developer in each of these use case to declare a customized parameters and functions. The process can be smoothen if we have standardized this process with templates are DIY smart contracts for multiple use cases\r\n'),('startup_pitch',0,1592,1853,'en',0,'Creators have complained on social media that they’re earning only a few dollars a day, even if their posts have even hundreds of thousands of views.\r\n\r\nDespite Millions of users investing in cryptocurrency, only a few people and creators are into NFTS. Because users find it difficult to create and sell NFTs.'),('startup_pitch',0,1594,1855,'en',0,'-Lack of adoption \r\n-Lack of B2B usecases\r\n-Lack of dedicated work and business hub'),('startup_pitch',0,1597,1858,'en',0,'Lack of Accessibility. Most alternate asset classes are only accessible to the top 1% due to geographical and economic constraints.\r\n\r\nNo Safe Venues for Parking of Funds: Stablecoins are not so ‘stable’ during blackswan events and in general do not appreciate in value. \r\n\r\nMarket Volatility: Popular investment classes such as crypto & stock are volatile and investors lose capital and confidence in trading.'),('startup_pitch',0,1610,1871,'en',0,'We are solving the problem of artist and producers lacking the necessary tools to adequately represent themselves in a form that would compete with artists signed to a major label. '),('startup_pitch',0,1615,1876,'en',0,'Currently, the Gig Economy is facing a crisis of BAD EXPERIENCE in:\r\nFinding and managing Web3 talents\r\nNo easily verifiable proof of work for talents\r\nLack of career growth for talents\r\nPayments'),('startup_pitch',0,1621,1891,'en',0,'The Process of Buying an NFT is really Complicated and tiresome. We are making it just a few clicks process'),('startup_pitch',0,1626,1897,'en',0,'### Crypto teams invest an average of $20,000 and up to one year to fill one hire.\r\n\r\n- Today if you want to hire a Web3 engineer, you’re better off finding a recruiter to save time and guarantee success. There’s so many Web3 talent/recruiting solutions and yet crypto hiring is still notoriously broken; the biggest ed-tech companies, job boards, talent marketplaces, social networks might get hundreds of thousands of views but only a very small percentage of these people are top talent and even fewer actively apply to roles.\r\n- Talent is distributed across 10+ platforms with their proof of work scattered across the internet and blockchain. They sift through hundreds of roles in Discord channels, Twitter, and sketchy sites. If they don’t stumble across the role they want, they miss it.'),('startup_pitch',0,1630,1901,'en',0,'• Web3 social media is new, hence the end-user experience is broken. \r\n• So many platforms are issuing NFT-based badges and certificates, but for working professionals, there is no way to show them on their profiles along their portfolios. \r\n• On-chain credibility is still new, and yet there is no end-to-end system to issue, track, show, and use in real life. \r\n• Issue of the authenticity of the user’s claimed skills, work experience, and education. \r\n• Web3 companies and projects struggle to educate their audience about their product.'),('startup_pitch',0,1633,1905,'en',0,'Today sellers of valuable art and collectibles face a difficult challenge of how to move inventory. One option is to sell with an auction house. There, the pool of buyers is limited to a population of ultra high net worth individuals. The presence or absence of one or two bidders can make or break the auction. Moreover, auction houses have increased their take rates (overall fees) to absurd levels. Christie\'s, Sotheby\'s, and Phillips, who compose a vast majority of the space, have take rates of >30% for most items. The combination of a shallow pool of bidders and high fees results in an environment where sellers will retain items for prolonged periods of time. This largely contributes to the illiquidity of the art market.'),('startup_pitch',0,1634,1906,'en',0,'Bots on the blockchain.\r\nSpecifically MEV.'),('startup_pitch',0,1635,1907,'en',0,'Lender fragmentation in non-bank Real Estate lending (600B market); Lack of reliable high yields in DeFi (200B peak TVL)'),('startup_pitch',0,1640,1912,'en',0,'NFTs came in as a fad but what next? \r\nThe problems that exist in the NFT ecosystem which we are solving against our competitors : \r\n- Lack of distribution channels \r\n- No real world value associated with the NFTs '),('startup_pitch',0,1641,1913,'en',0,'NFTs came in as a fad but what next? \r\nThe problems that exist in the NFT ecosystem which we are solving against our competitors : \r\n- Lack of distribution channels \r\n- No real world value associated with the NFTs'),('startup_pitch',0,1686,1951,'en',0,'Asset utility through repurposing and redistribution while honoring attribution and licensing cross chain and platform '),('startup_pitch',0,1687,1952,'en',0,'The average person or early adopter wants to participate in crypto. Most of their participation involves them locking up their money with a service provider. They become interested in mining but find that PoW is way too costly and expensive, and they missed the boat on Helium. There really isn\'t a way for the average person to participate in fully decentralized exchange. '),('startup_pitch',0,1691,1956,'en',0,'First ever vaults for predictions\r\nFirst ever automated predictions protocol\r\nFirst ever Lossless predictions protocol'),('startup_pitch',0,1692,1957,'en',0,'Well implementation of hodling. \r\nNo access to portfolios and unlock in two years. \r\nDon\'t lose funds by wrong leveraging practises. \r\nThe increasing of gambling sites and bad temptations. \r\nWallets hacks. \r\n\r\n'),('startup_pitch',0,1693,1958,'en',0,'Most other blockchain games focus too much on \"Earn\" instead of \"Play\". Players need to buy and own NFTs to join the game, continuously use their coins to speed up the run, power racing, and upgrade their character to make more money. The game model built like that will not be able to help the game develop in the long run, only experienced gamers can make a big profit. Conversely, newbies are supposed to suffer from profit loss. Players have a tendency to switch to another game where they can start from scratch, as soon as the game “loses heat\'\'.\r\nPlayer restriction\r\nFocus only on users who already know about NFT games and blockchain platforms. The game doesn\'t care about the player\'s experience and creativity. Therefore, these types of blockchain games do not have many activities for players.\r\nPay to play\r\nIn other NFT games, the player must spend money to buy in-game items or characters before starting. Therefore, they often want a high return on investment and don\'t care much about the game.\r\nThe entertainment is not high\r\nCurrently, the NFT game graphics are still simple, mostly in 2D form, and the entertainment nature is still low and not attractive, this makes players quickly get bored of the game, especially for players who want to entertain themselves rather than make money. This, however, does not meet their needs. \r\nNot only that, players do not have many opportunities to create and design their NFT items or houses in current blockchain games.\r\nGame ideas are not diverse\r\nNFT games are still very sketchy, most of the economic models on NFT games are almost the same, some parties just change the graphics and operation to create a different game. This makes it harder for the community to grow bigger.'),('startup_pitch',0,1695,1960,'en',0,'The inconvenience of off-ramping crypto and purchasing stuff for people who earn in crypto.'),('startup_pitch',0,1696,1961,'en',0,'We are solving the challenges users are facing with Centralized Crypto Exchanges \r\n\r\n1. Higher Gas Fee\r\n2. Non custody of Wallets\r\n3. No Privacy\r\n4. No Security \r\n\r\nThe recent events with Valud, Celsius, and Coinbase (Mentioning that users might not get their money if Coinbase gets liquidated) is where our thought began, \r\n\r\n\"How can we decentralize this\" and we started with the motto of \"If it\'s not your Wallet, it\'s not your Crypto\"\r\n\r\nOur aim is to create a Decentralized Exchange (DEX), an order book based on similar features to CEX (Limit Order, Market Order) and the same intuitive experience, but with the wallets staying with the user instead of Exchange. \r\n\r\n\r\n\r\n'),('startup_pitch',0,1697,1962,'en',0,'Connecting 956Mn Casual Gamers to the Play to Earn Revolution by providing a simple stable platform with multiple fun but simple and easy to play games'),('startup_pitch',0,1698,1963,'en',0,'Using Cryptocurrency to purchase goods is difficult, inefficient, and expensive. The most traditional option is to liquidate on an exchange and then withdraw the FIAT to your bank account. However, in some instances fees can be upwards of 10%, which is absurd. Furthermore, it can take up to 3 business days for your money to transfer to your bank account. Other methods include shopping on sites that have integrated Crypto payments processors, like Bitpay. However, the selection for those sites and goods is still extremely limited and niche, and hasn\'t grown to sectors that are actually in demand. Other methods, like Crypto for gift card exchanges, are all slow, expensive, or not trustworthy. We make the Crypto shopping experience simple, seamless, and cheap.'),('startup_pitch',0,1706,1971,'en',0,'Loans on a blockchain typically operate as follows. Lenders with a surplus of money provide assets to a lending smart contract. Borrowers then provide a security deposit, known as collateral, to borrow cryptocurrency. Because the lending and borrowing on blockchains lacks compulsory means on defaults, the amount of debt borrowers can take on is typically inferior to the security deposit in value — resulting in over-collateralized loans. Overcollateralized loans are interesting from a financial perspective, as they enable borrowers to take on leverage. If the collateral value decreases under a specific threshold (e.g., below 150% of the debt value ), the associated debt can be recovered through three means: (1) a loan can be made available for liquidation by the smart contract. Liquidators then pay back the debt in exchange for receiving the collateral at a discount (i.e., liquidation spread), or the collateral is liquidated through an auction. (2) Debt can also be rescued by “topping up” the collateral, such that the loan is sufficiently collateralized. (3) Finally, the borrower can repay parts of their debt. While users can repay their debts manually, this appears impractical for the average user,as it requires infrastructure to constantly monitor the blockchain, collateral price, and transaction fee fluctuations. For example, even professional liquidation bots from MakerDAO failed to monitor and act upon price variations during blockchain congestion. Because lending protocols aim to liquidate collateralized assets upon collateral price declines, the lending smart contract is required to know the price of the collateral asset. Prices can either be provided through an on-chain oracle, such as smart contract based exchanges (e.g., Uniswap ), or via an off-chain oracle (such as Chainlink ). On-chain price oracles are known to be vulnerable to manipulation .\r\n\r\n\r\nSolution ? ??\r\nThe biggest issue with the lending protocol is its liquidation. Our derivative based currency volatility risk mitigation (patent pending) system deals with the problem of liquidation in which a borrower would obviously choose our system to protect his assets from volatility risk. With the borrowed funds,he\'d be able to continue his speculation business. Volatility won\'t have negative repercussions that would jeopardize collateral of borrowers in (of) the lending protocols.\r\n\r\n'),('startup_pitch',0,1730,1995,'en',0,'Our product is for the stablecoin users who are facing three problems with stablecoins;\r\n1) stablecoins collapse\r\n2) 77% of stablecoins (Tether and USDC) are centralized, meaning they can (and they already do so) freeze your funds at any moment\r\n3) Only 0.1% of stablecoin users are taking advantage of DeFi staking and farming opportunities\r\n\r\nOur product is utilizing the battle-tested CDP model of MakerDAO and further expands it with the multi-layered stabilization\r\nmechanism, which makes SU the most robust stablecoin in the market.\r\nSU proposes 0 Click DeFi experience with uncompromised security - users don\'t have to care about staking, farming, impairment loss.\r\nThey just buy stableunit anywhere, and get yield directly minted  in  their wallets every block.\r\n'),('startup_pitch',0,1732,2012,'en',0,'Overweight/Low dopamine/motivation to exercise/workout. '),('startup_pitch',0,1734,2014,'en',0,'The global cross border payment market is 130 Trillion dollars  (Source: Mckinsey) which we all know how inefficient it is in terms of: \r\n1) Processing time (5-15 Days)\r\n2) Transaction fees (2- 10%) \r\n3) Third party Escrow/Marketplaces (10-40% commissions)\r\n\r\nCurrent challenges in crypto payments:\r\n1) Who is paying what?  Managing and tracking crypto payments manually with wallet addresses of hot-cold wallets is very difficult.\r\n2) Different wallets for Different coins/chains.\r\n3) Should we use custodial Crypto payment solutions?\r\n\r\nOur solution:\r\nTrustified is a multichain noncustodial payment solution enabling DAOs, freelancers, and businesses in the crypto industry to accept crypto payments globally without paying hefty commissions.\r\n1) Recurring payments     2) Risk free noncustodial \r\n3) Instant settlement.       4) Built in Decentralized Escrow               \r\n5) Fiat on Ramp integration'),('startup_pitch',0,1735,2015,'en',0,'Currently, NFT Ecosystems are suffering major problems like\r\n1) Lack of NFT Liquidity\r\n2) GameFi facing higher entry barriers for new users\r\n3) Guilds are facing scaling problem and manual scholarship management'),('startup_pitch',0,1737,2017,'en',0,'Current capital flow to impact is inefficient:\r\n\r\n-Investments are constrained; 78% of retail investors choose to invest in impact, yet fundraising is the greatest challenge for 58% of social enterprises\r\n-Access is inequitable; 67% of impact investors lack accessible impact investing products, while only 1 in 9 NGOs have access to endowments\r\n-Donations are unsustainable; despite over $500B in annual funding, most nonprofits have less than 1 month of operating reserves\r\n\r\nMeanwhile, in the US alone giving has risen almost tenfold in the past 40 years, from about $48bn a year in 1980 to $471bn in 2021 – almost a million dollars a minute. Global annual giving is estimated to be over $1tn. This growth in charitable giving is dwarfed by the growth in the impact investment market, which has exploded from $114bn AUM in 2016 to $594bn in 2020 (5.2x).\r\n\r\nWhether you\'re looking at charitable donations, corporate social responsibility, or impact investing, you see the same issues: opaque financial transparency, predatory middlemen, and lack of financial inclusion. Web3 addresses all of these issue and more by allowing any donor, investor or business to connect with impact organizations such as charities and social ventures in an efficient, globally accessible, and trustless manner that amplifies impact with smart investment vehicles.'),('startup_pitch',0,1739,2019,'en',0,'As crypto users move deeper into the ecosystem, they find themselves with fragmented funds and scattered portfolios with a variety of exchanges and wallets. Actively managing their crypto is too time consuming, it\'s nearly a full time job. There is no single interface where they can have access to all the financial opportunities and can manage their tokens from the same place. This problem has been increasing as so many new builders have moved into the space. There are now many competing Layer 1 and Layer 2 technologies, wallets to choose and Centralized Exchanges which all offer different opportunities.'),('startup_pitch',0,1741,2021,'en',0,'NFT\'s are a rising asset class, with both retail and institutional investors slowly beginning to recognize NFT\'s as true stores of value. However, liquidity and demand generation issues prevent users from easily unlocking the intrinsic value of these assets. Current pricing models generally fail to take into account value changes based on rare NFT assets within a particular collection. Additionally, many current NFTFi solutions are limited in scope, cost-prohibitive, and often create unfavorable lending terms for both platform users and platform lenders.'),('startup_pitch',0,1743,2023,'en',0,'- Most yield farms remain in collective memories, twitter or newsletters, only to be found through extensive research or word of mouth.\r\n​- Just getting started requires 3-4 separate transactions and a ton of mental math.\r\n- Post-investment experience is even more tedious & time consuming. It is typical for users to spend hours monitoring dispersed sources to manage and keep track of their positions.\r\n \r\nThese problems affect not only users but also web3 projects. They suffer from low discoverability and lower conversions, resulting in lower liquidity for their tokens and higher slippage. That’s a big problem if you want people to be able to buy your token. Hence, it is a huge barrier to a new project’s success.\r\n \r\nHence, with YieldBay we are building \"AngelList for Yield farms”.'),('startup_pitch',0,1745,2025,'en',0,'The biggest problems in this online betting market are:\r\n\r\nLengthy and intrusive onboarding, which deters users from signing up on these platforms. They ask for personal information which includes but not limited to; name, address, and some sort of Identification. They also have you deposit funds into the platform via your bank or credit card.\r\n\r\nWhen a user wins bets they are often battling long withdrawal times (sometimes up to a few months) based on how much they win. Also, sometimes users have limits to how much they can withdraw at a time. \r\n\r\nThere is zero transparency in the market. Traditional betting sites don\'t guarantee settlements and payouts as they run on ponzi-esque economic models by paying winners with future deposits. \r\n\r\nThey have predatory marketing processes by providing bonuses that have high rollover requirements. Meaning you often have to bet significantly more money to be able to withdraw.\r\n\r\nLast but not least, traditional betting products often will limit certain users and sometimes even ban them outright if they\'re winning.'),('startup_pitch',0,1749,2029,'en',0,'We fix 4 critical issues in the industry:\r\n1. A key void in the market where users are paying hundreds of dollars a year for content, but getting nothing back. Fix: a watch to earn experience that ways them\r\n2. Video storage (particularly enterprise), Is sluggish, slow and expensive. Fix: we save each company 80-85% with our decentralised video storage solution\r\n3. Content maker issues, slow deals, red tape, slow payments, no data, no capital. Fix: we distribute within days, pay instantly, give deep data and help raise funds for content makers on our platform through fractional ownership\r\n4. Advertisers, in crypto / blockchain, it’s near impossible to video advertise anywhere with an active audience as Facebook, google all take them down. Fix: we are a decentralised advertising space for the tens of thousands of businesses who wishes to get right in front of a crypto native audience. \r\n'),('startup_pitch',0,1760,2037,'en',0,'Most of these platforms have a tedious onboarding process with a very high learning curve which means that the user has to have technical knowledge in cryptocurrencies to be able to use these apps and start generating interest on it.\r\n\r\nThe UI and the functions of the application should be so simple that even a user with no prior knowledge about cryptocurrencies should be able to operate it thereby lowering the barrier for entry.'),('startup_pitch',0,1764,2041,'en',0,'Strong growth needs.\r\nThresholds of conventional marketing and promotional services.\r\nHigh percentage loss in traffic distribution.\r\nLack of Growth Tools.\r\n'),('startup_pitch',0,1773,2050,'en',0,'Non-transparent raffle'),('startup_pitch',0,1775,2052,'en',0,'web3 data analytics'),('startup_pitch',0,1778,2055,'en',0,'Gaming was once more commonly thought of as a type of amusement with no primary motive. We assert that gaming is a revolutionary approach to living. We aspire to provide our gamers with a luxurious lifestyle by rewarding gamers with tangible prizes and accolades to add value to their lives. We aim to establish a premier luxury community in the gaming arena as the entertainment industry poses a lot of potential for economic development and expansion.'),('startup_pitch',0,1789,2066,'en',0,'- Web3 builders, creators, and enthusiasts (devs, artists, designers, community managers/mods, marketing specialists, etc.) want to participate in web3 projects and need a one-stop place, where they can prove their skill, to list, discover, and join web3 projects and gigs. - Web3 projects need a single place to gain exposure and to find people suitable to join their team.\r\n- Web3-native companies and companies entering web3 have needs similar to projects + they need people who are familiar with the space and community. '),('startup_pitch',0,1795,2072,'en',0,'Banks are the pillars of the traditional financial system but have been operating in an opaque, fragile and inefficient manner.To solve the problems of traditional finance,DeFi was created but most DeFi Protocols today do not provide a real financial service and are mostly used as an opportunity for quick wealth creation with poor mechanism while having a tedious user experience but most DeFi Protocols today do not provide a real financial service and are mostly used as an opportunity for quick wealth creation with unsustainable incentives and economics at it\'s core while having a tedious user experience which is very difficult to understand.'),('startup_pitch',0,1798,2075,'en',0,'The game-based learning space is neither innovative nor inspiring, and just like the educational system that\'s been entrenched in the old ways for centuries, is ripe for change. This is even apparent with how we value it and built our economies around it and create unequal access to opportunities.\r\n\r\nThis is most evident with the issue of increasing wealth gaps around the world and compounded with the rising concerns about generational poverty. \r\n\r\nWe incepted Quurk with the intention of changing all that - from the way we learn, and by introducing a unique token economy underlying, we aim to rewrite the rules of education that\'s long overdue, especially when we\'re already in the age of information where it is relatively accessible and free; and reward participants for contributing to the network and making gains within the game.'),('startup_pitch',0,1803,2080,'en',0,'Insustainiability, the lack of playability of Web3 games'),('startup_pitch',0,1804,2081,'en',0,'Limitations of Current Social Media ​\r\nEveryone\'s life has always been significantly impacted by social media. Every day, many users are still interacting with various social media touchpoints. Because of daily interactions between creators, their followers, and brands on various social media platforms, the creator economy is still going strong.​\r\n​\r\nHowever, current social media corporations and platforms are creating a power imbalance in the ecosystem, which has led to unfairness, hazy income, a lack of mutual benefits, and a lack of clarity regarding the efficacy of marketing.​\r\n\r\n1. Passive Creator Economy, which results in a Creators\' business model that cannot be sustained​\r\n2. A lack of sense of belonging, that Fans are rarely appreciated and simply being a patron is not enough​\r\n3. Questioned KOL strategy, which Brands desire to improve marketing effectiveness​\r\n​'),('startup_pitch',0,1806,2083,'en',0,'Game developers wanting to make a web3 games do not have good blockchain tooling to do so... until now. \r\n\r\nIt is already a huge and difficult challenge to make a good video game. Blockchain implementation should not be an added worry for the game devs. This is why Ludex makes it easy for developers to develop their games on chain via our suite of APIs and SDKs shaped to meet the needs of web2 game devs. \r\n\r\nGame devs should take care of making awesome games, we take care of making it happen on chain.   '),('startup_pitch',0,1808,2085,'en',0,'Every type of investment deal goes down a funnel from a lot of bad deals, to a few funded deals. Presail makes it very cheap to post deals at the early stage, and use investor validation to get to the smaller number of funded deals.\r\n* It\'s easy and cheap to stake without fully committing\r\n*  It motivates early stakers to take a \"lead investor\" role in improving the deal, and get to a buyable set of final terms.\r\n* The crypto escrow allows for rapid collaboration while arriving at the final terms and fund delivery\r\n\r\nWe see opportunities to apply this to equity syndication (we have partners there.... the best application in a good equity market), movie assembly (we have partners there), full-on SPACs, and debt funding. \r\n\r\nWe are using it for debt funding. There are now a lot of opportunities to bid against banks for bridge and mezzanine deals. Banks have raised prices on short duration loans into the range of 2% fees and 10% over SOFER. That\'s much better than stable holders are getting in uncollateralized/off-chain lending, on pricing, security, and industry diversification. Banks also negotiate good security, and a senior position in the waterfall. We\'re collecting opportunities to bid against banks where we get the same level of collateral and senior claims as the bank, and offer a lower price. We\'ll bonus out the fee part to early stakers and rock and roll to fill the pool on short notice.'),('startup_pitch',0,1814,2091,'en',0,'- Businesses are ineffectively spending on employee benefits\r\n- Turnover in service / retail industries is a persistent problem-- 61% annual turnover (130-150% for chains)\r\n- Service / retail workers have limited career advancement/progression'),('startup_pitch',0,1815,2092,'en',0,'With growing popularity there is an overexplosion of web3 resources on the web. But inspite of all the information, most of us still feel lost in the jungle and find it difficult to navigate through the ecosystem! \r\n\r\nAt TFH3 we solve this very problem by curating a web3 journey for every enthusiast and help them align to a path specific to their interests. \r\n\r\nWe have their back and help with your A-Z journey in Web3. \r\n\r\nIt\'s time to Learn, Engage and Inspire with TFH3!'),('startup_pitch',0,1817,2094,'en',0,'Open Source Software often suffers from not having clear business models, and therefore, no clear path to scale. Because of the lack of viable incentives, the market has to depend on the goodwill & patience of software developers to maintain their software, which are often times critical to the infrastructure of the Internet, without any incentives. This ends up leading to infamous hacks like log4j & heartbleed, but usually, it just ends up limiting the potential of software that could\'ve been great, but it\'s not because it\'s being distributed for free. \r\nWe aim to solve that by adding liquidity to this whole segment, allowing any repository to become a DAO & use their DAO tokens to incentivize developers to keep contributing to the open-source software. Companies & users finding value in the software could do the same, thereby enabling price-discovery of every open-source software and helping it scale like never before. '),('startup_pitch',0,1819,2096,'en',0,'Blockchain-powered Loyalty points Lifestyle App featured on Shark Tank ? with \r\n?1 Million + Downloads, \r\n?5 Million + Reach across India\r\n?150k + Monthly Rewards redeemed \r\n?Revenue $50k paid Subscription per month (ARR -$1.5 million FY23)\r\n?Soon Expanding to Dubai & SEA Market. \r\n\r\n? Partnerships with Premium brands including Gilette, Proctor & Gamble, Puma, Jockey, Paytm, Myntra, Lakme, Hindustan Lever, Grofers, 1mg, Jio Saavn, Pharmeasy, WazirX, Mfine, Ease My Trip, Actofit, The Man Company + 100 others brands for our reward program.\r\n\r\nRecently featured on Shark Tank ? India & got a deal from Shark Aman Gupta Co-Founder of BoAt. \r\nCheck out the link to the episode: https://www.instagram.com/tv/CZcYzSFJEAK/?utm_medium=copy_link\r\n\r\nGrowfitter transforming into  Web 3 technology Integrates your daily activity like \r\nwalking ? \r\nrunning ?‍♀️ \r\nCycling ? \r\nand fitness workouts  ?️ in real life with inbuilt Gamification & Reward elements so you can turn your real-life actions into expansive gameplay & earn GFIT Token while doing it. \r\n \r\n?Biggest USP : offering Free premium rewards from 100+ lifestyle & health brands via token purchase thus building strong burn mechanics & strong hedge against a steep fall in token price.'),('startup_pitch',0,1820,2097,'en',0,'We are solving the problem with scattered liquidity.\r\n- Crypto assets are scattered across different chains\r\n- It is causing high time and transaction costs \r\n- DEXes lack liquidity even for major pairs, let alone small cap pairs\r\n- Liquidity pools / order books are separated by chains'),('startup_pitch',0,1821,2098,'en',0,'We are enabling the transfer of value between the digital world (Web3/metaverse) and the real world.\r\n\r\nWe have three users that benefit:\r\n1. Web3 users who are able to exchange their crypto for discounts on real world goods and services at a $1 tokens for $2 value exchange rate. This enables their fiat budgets to go further and doubles the earning power of their Web3 earnings\r\n\r\n2. WEb3 Projects - we provide thrid party utility for tokens and a token sink, supporting token prices and making the project token economy more sustainable.\r\n\r\n3. Household brands: we enable these brands to access the web3 community, offer them benefits and find them customers'),('startup_pitch',0,1828,2105,'en',0,'Web3 developer platform in Asia\r\nInfrastructure latency\r\nData residency\r\nNode setup and maintenance'),('startup_pitch',0,1829,2106,'en',0,'Muslims make up roughly one-fifth of the world’s population and live predominantly in emerging and frontier markets. Yet, an estimated 70% of the 1.5 BN Muslims don’t use basic banking products. Many of these Muslims are deterred from traditional banks due to the lack of Shariah-compliant financial products. Similarly, just in nine countries across the MENA region, the IFC estimates that SMEs are in need of up to $13.2 billion in Islamic finance. It is estimated that Shariah-compliant assets are growing 12% per year but still represent only 1% of global financial assets.\r\n\r\nAt the same time, global Islamic assets have grown at over 30% annually since 2000 and reached $3 trillion in value - ~15x the total value locked in DeFi. Yet, nearly zero of Islamic assets are locked in DeFi as most DeFi protocols are interest-based preventing Muslim investors from entering the crypto markets.'),('startup_pitch',0,1831,2109,'en',0,'DeFi is evolving with better freedom, bringing complexity to participate for users. \r\nDeFi\'s are isolated each other and not very compatible each other.\r\nRisk management on each DeFi products are independent each other, preventing capital efficiency.\r\nThere are more DeFi products coming, and it is almost impossible to follow the trend and development of ecosystem for users.\r\nDeFi users are demanding integrated service which connect various DeFi products to invest in a wholistic way, allowing total DeFi experience.'),('startup_pitch',0,1833,2112,'en',0,'We are trying to democratize financial services by making crypto rewarding, enjoyable, and accessible for all, which is why we aim to help onboard Web2 users to Web3 more efficiently through various utilities.'),('startup_pitch',0,1837,2116,'en',0,'Web3 today has fundamental barriers to achieving the next billion users. For example, the number of steps needed to set up and play a Web3 game are more than 5.'),('startup_pitch',0,1838,2117,'en',0,'We are still seeing products coming into blockchain trying to rebuild what has already worked in Web2. We believe that there are not enough innovative product ideas that truly utilize the capabilities of Web3. We don\'t like mislabeling or obfuscation. We like gamification, and we see Web3 as the game. After bringing in nearly 1 million KYC\'d Canadians into crypto, we want to give them something to do that they couldn\'t do anywhere else in the Web2 world. This means gamified incentivization and social interaction. By building out gamified infrastructure, something that is a massive lift when developer tools are still in their infancy, we can create sticky user experiences and take full advantage of composability and extensibility to drive further community ownership and social interest. Our first product was the Alpha release of LadderCaster, an incremental, turn-based strategic board game that is fully on-chain. After seeing great PMF and accruing a core crypto-native following, we\'re building out three new game modes to start doing what we did best at Newton: onboard millions. To help us achieve this, we created a fully on-chain referral system that extends to every application on Solana to become the lead referral system. We\'re going to expand this product post-launch to become the referral and affiliate system of Web3, while LadderCaster rises up as the top mobile crypto game. '),('startup_pitch',0,1847,2126,'en',0,'We\'re trying to solve the issues while building in web3. As it\'s super early, there\'s no standardized way to build dApps. We\'re working on a ecosystem of tools to empower that, aswell DeFi and general web3 tools that simplify building, that anyone can use without worries.'),('startup_pitch',0,1855,2134,'en',0,'We remove reliance on Twitter, discord, and crowded nft analytics solutions for nft enthusiasts, corporations and investors to be more efficient with their time and more calculated with decision making. Digital Asset collections are more than use smart contracts, there are people, investors, and partnerships behind them, and a knowledge base gives us insight on what our money is going behind. '),('startup_pitch',0,1857,2136,'en',0,'With 100 million new gamers expected to be onboarded to blockchain games, there are no guardrails currently to guide them through this journey.\r\n\r\nWe have divided this into three major problem areas:\r\n\r\n1. Gamers are unable to find the right games:\r\nWith so many new games being launched,  navigating through the blockchain gaming ecosystem is still tough as very few companies are solving for discovery of these games. \r\n\r\n2. Fragmented ecosystem:\r\nCurrently most of the companies solving discovery are focused on individual blockchain ecosystem.  This is a problem as gamers don’t play games by looking at the underlying blockchain, they want to play games that interests them. They want a cross platform solution that puts gamers and their usability on the front and centre.\r\n\r\n3. Unable to track and trade all types of game assets in a single platform:\r\nMost of the portfolio tracking and trading tools available in the market right now have two problems:\r\n3.1 Focusing on individual blockchains ecosystems\r\n3.2 Focusing on the trader/investor as the end user\r\nCurrently there are no platforms providing tools specifically built to track game assets across all chains.\r\n\r\n4. No way to find and connect with other like-minded gamers:\r\nA cross platform way to track leaderboards for games, view and follow other gamers and their activities throughout the blockchain gaming ecosystem is missing currently, we are trying to solve this problem by building this social layer.'),('startup_pitch',0,1872,2152,'en',0,'We\'re looking to create an ecosystem that births numerous projects with real world use case and utility, that make football lovers and fans become co-owners of the value they generate on the new Web.'),('startup_pitch',0,1874,2154,'en',0,'Over-collateralization is a problem in crypto lending that is blocking the 1.8 Billion unbanked from access to the groundbreaking financial instrument - crypto lending. Unfortunately, due to lack of a credit score, it’s difficult for lenders to establish trust and hence need to implement over-collateralization to avoid defaults. This is not only an inefficient use of capital, but also creates a high barrier of entry for the unbanked.\r\n\r\nPeer to Peer lending is set to reach 1 Trillion USD by 2025 and crypto banks are cropping up fast to swoop in the opportunity given their unique positioning and utility of cryptocurrencies which anyone can own, store, exchange without a bank account.  Traditional banks like JP Morgan, Citi, Morgan Stanley are becoming more crypto friendly by the day and will also have to resort to over-collateralization due to lack of on-chain trust score. Millions of dollars of on-chain defaults have zero effect on off-chain reputation, hence, KYC is not enough to prevent defaults.\r\n\r\nBlockDog\'s machine learning backed crypto credit score aims to solve these problems and help the first billion on-board to the FinTech revolution happening on the blockchain.'),('startup_pitch',0,1882,2162,'en',0,'Building awareness and making an impact with the tokenomics we have.\r\nThe current market does not excess 45% tokenomic distribution towards players.\r\nWe are 60~80% & we do not vest token for investors.\r\n\r\n~Change all Gamefi, play to earn\'s money game concept to a proper distribution ecosystem.\r\n~Protect & provide for the community.\r\n~Protect Investors from getting token Dump.\r\n~Bring musicians and composers back in the game.'),('startup_pitch',0,1896,2176,'en',0,'Decentralized remittances\r\nDecentralized fiat on-/off-ramping to web3'),('startup_pitch',0,1901,2181,'en',0,'There is no wealth management platform for web3 uses focused on trust funds and advanced legal strategies.'),('startup_pitch',0,1902,2182,'en',0,'Video games are built as a walled garden experience. 90% of our surveyed players reported friction in switching and onboarding characters across virtual world experiences. This issue spans across players, creators and game developers.\r\n\r\nPlayers - Players are not able to take their favorite characters as they hop from game to game. They are not able to carry forward their time, money and emotional investment form one game to another.\r\n\r\nGame Devs - AAA companies hoard IPs through big partnerships which is not feasible for indie or a small startup. Startups often have great creative ideas in conveying a story or a gameplay experience but oftentimes they are limited with the quality character creation that takes about three months and 75,000 USD. \r\n'),('startup_pitch',0,1925,2205,'en',0,'how to move money with less friction and free between emerging markets and US\r\nhow to save money against national inflations, bank runs, government changes etc\r\nhow to make interest rate higher than bank deposit rate'),('startup_pitch',0,1932,2212,'en',0,'We help businesses hire faster with USDC referral rewards and token incentives. '),('startup_pitch',0,1960,2241,'en',0,'Bridge between WEB 2 and WEB 3'),('startup_pitch',0,1981,2266,'en',0,'We are trying to bring mainstream retailers to web3 ecosystem (especially using blockchain technology) with DeFi products\r\n\r\nWe oversee most of people\'s characteristics & behavior in the current crypto landscape right now are deal hunters, that\'s why a lot of GameFi projects are dying. You can only find good deals while generating revenue in retail products. However, the entry barrier, especially for SME retail companies to adapt their business is very high\r\n\r\nThat\'s why we build Poinswap. Poinswap believes DeFi is easy to use, cheap, reliable and bring sustainability for new venture such as RetailFi'),('startup_pitch',0,1989,2274,'en',0,'Web3 is inherently anonymous, so businesses & projects struggle to understand how to discover & interact with their audiences.\r\n\r\nResulting in projects with no product market fit.'),('startup_pitch',0,2012,2297,'en',0,'We are building an immersive 2D Monster Catcher RPG with web3 and NFT elements.\r\nThe entry barrier is set to very low, and our current MVP can be played completely for free (excl Polygon tx fees)'),('startup_pitch',0,2030,2315,'en',0,'Most music artists will never make money through their art. \r\n\r\nMaking decent money via tools like Patreon or by signing brand deals requires a large audience/following. As a result, musicians need to compete with “content creators” and “influencers”, but that’s not who they are.\r\n\r\nCurrent solutions for artists to monetize their fans end up with either:\r\n\r\nLow earnings per fan: \r\n\r\nEg: Spotify pays artists $0.004/stream & 0.09% of artists make ≥$100k/year.\r\n\r\n OR\r\n\r\nLow number of participating fans:\r\n\r\n Eg: Patreon suggests that 1% - 3% of a person’s audience is monetizable.\r\n\r\nThe only way to solve this problem is for artists to monetize a smaller number of devoted fans. We are doing this by building the sxene Protocol and the sxene App.'),('startup_pitch',0,2031,2316,'en',0,'Onboarding brands, musicians, and creators into web 3.0 is challenging. \r\n\r\nActivations and platforms have failed to have meaningful user retention\r\nMost web 3.0 platforms are browser-based which reduces accessibility for those on mobile devices\r\nCrypto wallets are difficult to use for non-crypto natives. \r\n'),('startup_pitch',0,2040,2326,'en',0,'Nile X will solve the main current problems in the NFT Market by fractionalizing Blue Chip Assets like the Bored Ape Yacht Club and Crypto Punks, grating;\r\n\r\nA liquid market setting for high-frequency trading\r\nAccess to the average retail investor\r\nSolving market fragmentation with NFT Indexes\r\n'),('startup_pitch',0,2055,2341,'en',0,'Simplest nosql database for web3 devs'),('startup_pitch',0,2074,2360,'en',0,'Helping traditional web2 companies convert to web3-based DAOs'),('startup_pitch',0,2080,2366,'en',0,'Whilst most creators want to enable their communities to interact with their content in new and innovative ways, Web 2 & 3 brands have nowhere to seamlessly leverage community-building into growth and monetisation by hosting hyper-realistic digital venues.\r\n\r\nUsers feel that current metaverse platforms are: intimidating, ambiguous, and inaccessible for creators and their communities to create and meaningfully interact.\r\n\r\n> 83% don\'t feel like metaverses are made for connecting \r\n> 78% feel excluded by earning mechanisms\r\n> 93% lack full customization for environments \r\n> 81% want larger land sizes\r\n> 82% want the option of private environments\r\n> 75% of users are looking for higher-quality graphics\r\n\r\nThis is so, as no metaverse platform is concentrating on seamless use, and adoption for the already existing creator economy (influencers on youtube, IG, TikTok)'),('startup_pitch',0,2087,2373,'en',0,'Raise Finance is a platform for decentralized on-chain payments, and fundraising, built on ZkSync and governed by Raise DAO.  \r\n\r\nBy integrating a payments solution, users/merchants can create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users/merchants can buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere in the world. All data and admin panel will be managed on Raise Finance app. Receipts will be minted as NFTs. \r\n'),('startup_pitch',0,2120,2406,'en',0,'Crypto payments are complex for most users - too many currencies, chains, wallets, complicated fee structures, etc. This creates friction for users and delivers a poor experience in dApps especially in gamefi, nft and metaverse user journeys. Simplified payments can hugely help web3 businesses grow their user base and revenues by way of increased conversions and more transactions. This is the problem that intrXn solves for web3 businesses, for whom payments are \'critical, yet not core\' to the product offering. With this web3 companies can focus on their core areas and let intrXn innovate on the payments infrastructure. \r\n\r\nintrXn can be integrated within a few hours, via APIs.\r\n'),('startup_pitch',0,2135,2421,'en',0,'We aim to bridge the gap between Web 2.0 and Web 3.0 and reduce the entry barrier for users.');
/*!40000 ALTER TABLE `bdta_node__field_what_problem_are_you_solvi` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_when_did_this_round_close_`
--

DROP TABLE IF EXISTS `bdta_node__field_when_did_this_round_close_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_when_did_this_round_close_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_when_did_this_round_close__value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_when_did_this_round_close__value` (`field_when_did_this_round_close__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_when_did_this_round_close…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_when_did_this_round_close_`
--

LOCK TABLES `bdta_node__field_when_did_this_round_close_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_when_did_this_round_close_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_when_did_this_round_close_` VALUES ('funding_round',0,314,402,'en',0,'2022-06-01'),('funding_round',0,318,406,'en',0,'2022-06-01'),('funding_round',0,327,415,'en',0,'2022-06-01'),('funding_round',0,334,422,'en',0,'2022-06-01'),('funding_round',0,392,480,'en',0,'2022-01-01'),('funding_round',0,393,481,'en',0,'2022-06-01'),('funding_round',0,409,497,'en',0,'2021-02-01'),('funding_round',0,410,498,'en',0,'2022-06-01'),('funding_round',0,451,539,'en',0,'2022-06-01'),('funding_round',0,460,548,'en',0,'2021-01-01'),('funding_round',0,461,549,'en',0,'2021-12-01'),('funding_round',0,462,550,'en',0,'2022-06-01'),('funding_round',0,482,571,'en',0,'2022-06-01'),('funding_round',0,500,589,'en',0,'2022-05-01'),('funding_round',0,511,605,'en',0,'2022-03-01'),('funding_round',0,520,614,'en',0,'2022-06-01'),('funding_round',0,531,625,'en',0,'2022-06-01'),('funding_round',0,532,626,'en',0,'2022-06-01'),('funding_round',0,548,644,'en',0,'2022-07-01'),('funding_round',0,555,653,'en',0,'2022-02-01'),('funding_round',0,556,654,'en',0,'2022-06-01'),('funding_round',0,569,667,'en',0,'2022-09-01'),('funding_round',0,579,677,'en',0,'2022-07-01'),('funding_round',0,604,702,'en',0,'2022-07-01'),('funding_round',0,605,703,'en',0,'2022-06-01'),('funding_round',0,709,813,'en',0,'2022-07-01'),('funding_round',0,760,867,'en',0,'2019-06-01'),('funding_round',0,774,881,'en',0,'2022-07-01'),('funding_round',0,779,886,'en',0,'2022-07-01'),('funding_round',0,784,891,'en',0,'2022-07-01'),('funding_round',0,803,911,'en',0,'2022-07-01'),('funding_round',0,811,919,'en',0,'2022-07-01'),('funding_round',0,820,928,'en',0,'2022-07-01'),('funding_round',0,857,967,'en',0,'2022-07-01'),('funding_round',0,882,993,'en',0,'2022-07-01'),('funding_round',0,952,1064,'en',0,'2022-08-01'),('funding_round',0,953,1065,'en',0,'2022-08-01'),('funding_round',0,966,1078,'en',0,'2022-08-01'),('funding_round',0,975,1087,'en',0,'2022-08-01'),('funding_round',0,1003,1117,'en',0,'2022-08-01'),('funding_round',0,1014,1128,'en',0,'2022-08-01'),('funding_round',0,1017,1131,'en',0,'2022-08-01'),('funding_round',0,1114,1254,'en',0,'2022-05-01'),('funding_round',0,1115,1255,'en',0,'2022-08-01'),('funding_round',0,1131,1303,'en',0,'2022-08-01'),('funding_round',0,1132,1304,'en',0,'2022-08-01'),('funding_round',0,1137,1310,'en',0,'2022-08-01'),('funding_round',0,1154,1338,'en',0,'2022-08-01'),('funding_round',0,1162,1352,'en',0,'2022-08-01'),('funding_round',0,1163,1353,'en',0,'2022-08-01'),('funding_round',0,1164,1354,'en',0,'2021-10-01'),('funding_round',0,1168,1359,'en',0,'2022-12-01'),('funding_round',0,1169,1360,'en',0,'2022-12-01'),('funding_round',0,1181,1376,'en',0,'2022-04-01'),('funding_round',0,1183,1378,'en',0,'2020-09-01'),('funding_round',0,1184,1379,'en',0,'2021-11-01'),('funding_round',0,1185,1380,'en',0,'2022-08-01'),('funding_round',0,1222,1443,'en',0,'2022-04-01'),('funding_round',0,1223,1444,'en',0,'2022-08-01'),('funding_round',0,1249,1487,'en',0,'2022-04-01'),('funding_round',0,1251,1489,'en',0,'2022-08-01'),('funding_round',0,1280,1526,'en',0,'2021-10-01'),('funding_round',0,1281,1527,'en',0,'2022-08-01'),('funding_round',0,1305,1551,'en',0,'2022-08-01'),('funding_round',0,1313,1559,'en',0,'2022-08-01'),('funding_round',0,1332,1578,'en',0,'2022-09-01'),('funding_round',0,1340,1586,'en',0,'2022-09-01'),('funding_round',0,1345,1591,'en',0,'2022-09-01'),('funding_round',0,1346,1592,'en',0,'2021-09-01'),('funding_round',0,1347,1593,'en',0,'2022-01-01'),('funding_round',0,1348,1594,'en',0,'2022-09-01'),('funding_round',0,1349,1595,'en',0,'2022-09-01'),('funding_round',0,1374,1620,'en',0,'2020-05-01'),('funding_round',0,1375,1621,'en',0,'2022-02-01'),('funding_round',0,1376,1622,'en',0,'2022-09-01'),('funding_round',0,1392,1638,'en',0,'2022-04-01'),('funding_round',0,1456,1706,'en',0,'2022-08-01'),('funding_round',0,1458,1708,'en',0,'2022-09-01'),('funding_round',0,1466,1720,'en',0,'2022-10-01'),('funding_round',0,1469,1723,'en',0,'2022-09-01'),('funding_round',0,1475,1729,'en',0,'2022-09-01'),('funding_round',0,1481,1735,'en',0,'2022-09-01'),('funding_round',0,1482,1736,'en',0,'2022-09-01'),('funding_round',0,1483,1737,'en',0,'2022-09-01'),('funding_round',0,1484,1738,'en',0,'2022-09-01'),('funding_round',0,1485,1739,'en',0,'2022-09-01'),('funding_round',0,1487,1741,'en',0,'2022-09-01'),('funding_round',0,1611,1872,'en',0,'2022-02-01'),('funding_round',0,1699,1964,'en',0,'2022-09-01'),('funding_round',0,1727,1992,'en',0,'2022-09-01'),('funding_round',0,1733,2013,'en',0,'2022-09-01'),('funding_round',0,1740,2020,'en',0,'2022-09-01'),('funding_round',0,1744,2024,'en',0,'2022-09-01'),('funding_round',0,1748,2028,'en',0,'2022-09-01'),('funding_round',0,1805,2082,'en',0,'2022-08-01'),('funding_round',0,1810,2087,'en',0,'2022-09-01'),('funding_round',0,1834,2113,'en',0,'2022-09-01'),('funding_round',0,1876,2156,'en',0,'2022-09-01'),('funding_round',0,1903,2183,'en',0,'2022-09-01'),('funding_round',0,1948,2228,'en',0,'2022-10-01'),('funding_round',0,1986,2271,'en',0,'2022-10-01'),('funding_round',0,1994,2279,'en',0,'2022-10-01'),('funding_round',0,2047,2333,'en',0,'2022-06-01'),('funding_round',0,2064,2350,'en',0,'2022-10-01'),('funding_round',0,2081,2367,'en',0,'2022-10-01'),('funding_round',0,2090,2376,'en',0,'2022-10-01'),('funding_round',0,2097,2383,'en',0,'2022-08-01'),('funding_round',0,2106,2392,'en',0,'2022-05-01'),('funding_round',0,2107,2393,'en',0,'2022-10-01');
/*!40000 ALTER TABLE `bdta_node__field_when_did_this_round_close_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_which_blockchain`
--

DROP TABLE IF EXISTS `bdta_node__field_which_blockchain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_which_blockchain` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_which_blockchain_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_which_blockchain_target_id` (`field_which_blockchain_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_which_blockchain.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_which_blockchain`
--

LOCK TABLES `bdta_node__field_which_blockchain` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_which_blockchain` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_which_blockchain` VALUES ('startup_pitch',0,28,32,'en',0,2),('startup_pitch',0,30,62,'en',0,9),('startup_pitch',0,30,62,'en',1,1),('startup_pitch',0,32,43,'en',0,300),('startup_pitch',0,33,63,'en',0,9),('startup_pitch',0,41,61,'en',0,9),('startup_pitch',0,41,61,'en',1,11),('startup_pitch',0,41,61,'en',2,31),('startup_pitch',0,43,70,'en',0,9),('startup_pitch',0,45,73,'en',0,275),('startup_pitch',0,45,73,'en',1,303),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,46,74,'en',1,9),('startup_pitch',0,48,76,'en',0,9),('startup_pitch',0,48,76,'en',1,1),('startup_pitch',0,48,76,'en',2,12),('startup_pitch',0,48,76,'en',3,13),('startup_pitch',0,49,77,'en',0,9),('startup_pitch',0,49,77,'en',1,2),('startup_pitch',0,50,79,'en',0,9),('startup_pitch',0,51,84,'en',0,15),('startup_pitch',0,52,81,'en',0,9),('startup_pitch',0,53,83,'en',0,9),('startup_pitch',0,54,85,'en',0,16),('startup_pitch',0,55,86,'en',0,15),('startup_pitch',0,56,87,'en',0,9),('startup_pitch',0,57,88,'en',0,16),('startup_pitch',0,58,90,'en',0,21),('startup_pitch',0,58,90,'en',1,297),('startup_pitch',0,58,90,'en',2,9),('startup_pitch',0,58,90,'en',3,1),('startup_pitch',0,58,90,'en',4,275),('startup_pitch',0,58,90,'en',5,303),('startup_pitch',0,58,90,'en',6,31),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,9),('startup_pitch',0,60,92,'en',1,1),('startup_pitch',0,60,92,'en',2,275),('startup_pitch',0,60,92,'en',3,303),('startup_pitch',0,60,92,'en',4,31),('startup_pitch',0,61,93,'en',0,21),('startup_pitch',0,62,94,'en',0,21),('startup_pitch',0,63,96,'en',0,21),('startup_pitch',0,65,114,'en',0,9),('startup_pitch',0,66,99,'en',0,9),('startup_pitch',0,68,101,'en',0,9),('startup_pitch',0,70,103,'en',0,9),('startup_pitch',0,70,103,'en',1,1),('startup_pitch',0,70,103,'en',2,275),('startup_pitch',0,70,103,'en',3,303),('startup_pitch',0,70,103,'en',4,31),('startup_pitch',0,71,104,'en',0,2),('startup_pitch',0,72,150,'en',0,9),('startup_pitch',0,73,108,'en',0,9),('startup_pitch',0,74,109,'en',0,9),('startup_pitch',0,75,110,'en',0,22),('startup_pitch',0,75,110,'en',1,418),('startup_pitch',0,76,111,'en',0,9),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,117,'en',0,9),('startup_pitch',0,79,117,'en',1,275),('startup_pitch',0,80,116,'en',0,9),('startup_pitch',0,81,118,'en',0,9),('startup_pitch',0,83,120,'en',0,31),('startup_pitch',0,83,120,'en',1,9),('startup_pitch',0,85,123,'en',0,13),('startup_pitch',0,86,125,'en',0,27),('startup_pitch',0,87,126,'en',0,9),('startup_pitch',0,87,126,'en',1,275),('startup_pitch',0,89,132,'en',0,9),('startup_pitch',0,89,132,'en',1,1),('startup_pitch',0,89,132,'en',2,275),('startup_pitch',0,89,132,'en',3,303),('startup_pitch',0,89,132,'en',4,31),('startup_pitch',0,90,130,'en',0,13),('startup_pitch',0,91,131,'en',0,2),('startup_pitch',0,92,133,'en',0,9),('startup_pitch',0,93,135,'en',0,31),('startup_pitch',0,93,135,'en',1,9),('startup_pitch',0,94,180,'en',0,31),('startup_pitch',0,94,180,'en',1,9),('startup_pitch',0,96,139,'en',0,29),('startup_pitch',0,97,140,'en',0,30),('startup_pitch',0,98,141,'en',0,9),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,9),('startup_pitch',0,102,152,'en',0,31),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,104,157,'en',1,1),('startup_pitch',0,104,157,'en',2,275),('startup_pitch',0,104,157,'en',3,303),('startup_pitch',0,104,157,'en',4,31),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,105,169,'en',1,1),('startup_pitch',0,105,169,'en',2,275),('startup_pitch',0,105,169,'en',3,303),('startup_pitch',0,105,169,'en',4,31),('startup_pitch',0,106,158,'en',0,9),('startup_pitch',0,107,161,'en',0,9),('startup_pitch',0,107,161,'en',1,32),('startup_pitch',0,108,163,'en',0,2),('startup_pitch',0,109,165,'en',0,9),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,110,167,'en',1,1),('startup_pitch',0,110,167,'en',2,275),('startup_pitch',0,110,167,'en',3,303),('startup_pitch',0,110,167,'en',4,31),('startup_pitch',0,113,171,'en',0,9),('startup_pitch',0,114,172,'en',0,275),('startup_pitch',0,114,172,'en',1,9),('startup_pitch',0,115,173,'en',0,9),('startup_pitch',0,115,173,'en',1,125),('startup_pitch',0,115,173,'en',2,1),('startup_pitch',0,116,174,'en',0,257),('startup_pitch',0,116,174,'en',1,21),('startup_pitch',0,116,174,'en',2,9),('startup_pitch',0,116,174,'en',3,303),('startup_pitch',0,117,176,'en',0,2),('startup_pitch',0,119,178,'en',0,9),('startup_pitch',0,121,185,'en',0,9),('startup_pitch',0,122,193,'en',0,2),('startup_pitch',0,123,194,'en',0,15),('startup_pitch',0,124,195,'en',0,275),('startup_pitch',0,124,195,'en',1,9),('startup_pitch',0,124,195,'en',2,303),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,125,196,'en',1,304),('startup_pitch',0,126,198,'en',0,12),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,9),('startup_pitch',0,129,211,'en',0,9),('startup_pitch',0,132,205,'en',0,9),('startup_pitch',0,132,205,'en',1,1),('startup_pitch',0,132,205,'en',2,275),('startup_pitch',0,132,205,'en',3,303),('startup_pitch',0,132,205,'en',4,31),('startup_pitch',0,133,207,'en',0,9),('startup_pitch',0,133,207,'en',1,1),('startup_pitch',0,133,207,'en',2,275),('startup_pitch',0,133,207,'en',3,303),('startup_pitch',0,133,207,'en',4,31),('startup_pitch',0,135,209,'en',0,299),('startup_pitch',0,154,232,'en',0,31),('startup_pitch',0,154,232,'en',1,9),('startup_pitch',0,159,239,'en',0,9),('startup_pitch',0,162,244,'en',0,9),('startup_pitch',0,162,244,'en',1,2),('startup_pitch',0,167,249,'en',0,9),('startup_pitch',0,169,254,'en',0,65),('startup_pitch',0,169,254,'en',1,86),('startup_pitch',0,169,254,'en',2,88),('startup_pitch',0,170,255,'en',0,9),('startup_pitch',0,170,255,'en',1,1),('startup_pitch',0,171,256,'en',0,9),('startup_pitch',0,171,256,'en',1,125),('startup_pitch',0,171,256,'en',2,1),('startup_pitch',0,172,257,'en',0,13),('startup_pitch',0,172,257,'en',1,9),('startup_pitch',0,172,257,'en',2,89),('startup_pitch',0,172,257,'en',3,305),('startup_pitch',0,172,257,'en',4,319),('startup_pitch',0,172,257,'en',5,320),('startup_pitch',0,172,257,'en',6,321),('startup_pitch',0,172,257,'en',7,322),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,296,384,'en',1,9),('startup_pitch',0,303,391,'en',0,9),('startup_pitch',0,305,393,'en',0,65),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,306,394,'en',1,159),('startup_pitch',0,306,394,'en',2,31),('startup_pitch',0,320,408,'en',0,31),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,321,409,'en',1,9),('startup_pitch',0,322,410,'en',0,9),('startup_pitch',0,322,410,'en',1,164),('startup_pitch',0,323,411,'en',0,13),('startup_pitch',0,323,411,'en',1,165),('startup_pitch',0,325,413,'en',0,31),('startup_pitch',0,325,413,'en',1,9),('startup_pitch',0,326,414,'en',0,9),('startup_pitch',0,326,414,'en',1,297),('startup_pitch',0,326,414,'en',2,2),('startup_pitch',0,333,421,'en',0,9),('startup_pitch',0,333,421,'en',1,1),('startup_pitch',0,333,421,'en',2,275),('startup_pitch',0,333,421,'en',3,303),('startup_pitch',0,333,421,'en',4,31),('startup_pitch',0,369,457,'en',0,9),('startup_pitch',0,369,457,'en',1,2),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,65),('startup_pitch',0,374,462,'en',1,9),('startup_pitch',0,374,462,'en',2,31),('startup_pitch',0,380,468,'en',0,9),('startup_pitch',0,380,468,'en',1,1),('startup_pitch',0,380,468,'en',2,275),('startup_pitch',0,380,468,'en',3,303),('startup_pitch',0,387,475,'en',0,173),('startup_pitch',0,387,475,'en',1,1),('startup_pitch',0,388,476,'en',0,21),('startup_pitch',0,388,476,'en',1,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,391,479,'en',1,9),('startup_pitch',0,391,479,'en',2,303),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,402,490,'en',1,2),('startup_pitch',0,402,490,'en',2,125),('startup_pitch',0,402,490,'en',3,191),('startup_pitch',0,402,490,'en',4,31),('startup_pitch',0,402,490,'en',5,9),('startup_pitch',0,402,490,'en',6,192),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,405,493,'en',1,65),('startup_pitch',0,405,493,'en',2,194),('startup_pitch',0,412,500,'en',0,9),('startup_pitch',0,412,500,'en',1,1),('startup_pitch',0,412,500,'en',2,275),('startup_pitch',0,412,500,'en',3,303),('startup_pitch',0,412,500,'en',4,31),('startup_pitch',0,416,504,'en',0,9),('startup_pitch',0,416,504,'en',1,1),('startup_pitch',0,416,504,'en',2,275),('startup_pitch',0,416,504,'en',3,303),('startup_pitch',0,416,504,'en',4,31),('startup_pitch',0,418,506,'en',0,9),('startup_pitch',0,419,507,'en',0,13),('startup_pitch',0,420,508,'en',0,9),('startup_pitch',0,420,508,'en',1,1),('startup_pitch',0,434,522,'en',0,9),('startup_pitch',0,435,523,'en',0,2),('startup_pitch',0,435,523,'en',1,9),('startup_pitch',0,436,524,'en',0,21),('startup_pitch',0,436,524,'en',1,9),('startup_pitch',0,436,524,'en',2,13),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,449,537,'en',1,9),('startup_pitch',0,449,537,'en',2,21),('startup_pitch',0,449,537,'en',3,89),('startup_pitch',0,449,537,'en',4,2),('startup_pitch',0,449,537,'en',5,275),('startup_pitch',0,449,537,'en',6,31),('startup_pitch',0,449,537,'en',7,303),('startup_pitch',0,450,538,'en',0,9),('startup_pitch',0,456,544,'en',0,9),('startup_pitch',0,456,544,'en',1,2),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,469,557,'en',1,410),('startup_pitch',0,469,557,'en',2,65),('startup_pitch',0,475,564,'en',0,9),('startup_pitch',0,479,568,'en',0,9),('startup_pitch',0,479,568,'en',1,2),('startup_pitch',0,479,568,'en',2,252),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,480,569,'en',1,2),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,485,574,'en',1,9),('startup_pitch',0,485,574,'en',2,275),('startup_pitch',0,485,574,'en',3,303),('startup_pitch',0,488,577,'en',0,12),('startup_pitch',0,505,596,'en',0,275),('startup_pitch',0,505,596,'en',1,9),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,509,603,'en',1,9),('startup_pitch',0,510,604,'en',0,9),('startup_pitch',0,510,604,'en',1,2),('startup_pitch',0,510,604,'en',2,373),('startup_pitch',0,510,604,'en',3,515),('startup_pitch',0,510,604,'en',4,275),('startup_pitch',0,513,607,'en',0,275),('startup_pitch',0,513,607,'en',1,303),('startup_pitch',0,517,611,'en',0,2),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,521,615,'en',1,9),('startup_pitch',0,521,615,'en',2,2),('startup_pitch',0,521,615,'en',3,13),('startup_pitch',0,521,615,'en',4,21),('startup_pitch',0,521,615,'en',5,257),('startup_pitch',0,523,617,'en',0,257),('startup_pitch',0,530,624,'en',0,65),('startup_pitch',0,533,627,'en',0,9),('startup_pitch',0,533,627,'en',1,1),('startup_pitch',0,533,627,'en',2,275),('startup_pitch',0,533,627,'en',3,303),('startup_pitch',0,533,627,'en',4,31),('startup_pitch',0,537,631,'en',0,192),('startup_pitch',0,537,631,'en',1,261),('startup_pitch',0,537,631,'en',2,1),('startup_pitch',0,537,631,'en',3,2),('startup_pitch',0,537,631,'en',4,262),('startup_pitch',0,554,652,'en',0,272),('startup_pitch',0,557,655,'en',0,11),('startup_pitch',0,561,659,'en',0,9),('startup_pitch',0,561,659,'en',1,275),('startup_pitch',0,570,668,'en',0,2),('startup_pitch',0,570,668,'en',1,13),('startup_pitch',0,570,668,'en',2,9),('startup_pitch',0,570,668,'en',3,282),('startup_pitch',0,570,668,'en',4,1),('startup_pitch',0,592,690,'en',0,9),('startup_pitch',0,592,690,'en',1,283),('startup_pitch',0,593,691,'en',0,9),('startup_pitch',0,594,692,'en',0,9),('startup_pitch',0,594,692,'en',1,1),('startup_pitch',0,598,696,'en',0,9),('startup_pitch',0,598,696,'en',1,275),('startup_pitch',0,598,696,'en',2,303),('startup_pitch',0,599,697,'en',0,259),('startup_pitch',0,599,697,'en',1,275),('startup_pitch',0,600,698,'en',0,9),('startup_pitch',0,600,698,'en',1,1),('startup_pitch',0,600,698,'en',2,275),('startup_pitch',0,600,698,'en',3,303),('startup_pitch',0,600,698,'en',4,31),('startup_pitch',0,601,699,'en',0,275),('startup_pitch',0,601,699,'en',1,303),('startup_pitch',0,602,700,'en',0,2),('startup_pitch',0,602,700,'en',1,9),('startup_pitch',0,602,700,'en',2,275),('startup_pitch',0,602,700,'en',3,303),('startup_pitch',0,603,701,'en',0,32),('startup_pitch',0,603,701,'en',1,299),('startup_pitch',0,603,701,'en',2,31),('startup_pitch',0,616,714,'en',0,9),('startup_pitch',0,616,714,'en',1,31),('startup_pitch',0,616,714,'en',2,297),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,13),('startup_pitch',0,640,738,'en',1,9),('startup_pitch',0,651,749,'en',0,9),('startup_pitch',0,661,763,'en',0,9),('startup_pitch',0,663,765,'en',0,9),('startup_pitch',0,663,765,'en',1,275),('startup_pitch',0,675,778,'en',0,9),('startup_pitch',0,675,778,'en',1,1),('startup_pitch',0,675,778,'en',2,275),('startup_pitch',0,675,778,'en',3,303),('startup_pitch',0,675,778,'en',4,31),('startup_pitch',0,692,795,'en',0,9),('startup_pitch',0,701,805,'en',0,9),('startup_pitch',0,701,805,'en',1,1),('startup_pitch',0,701,805,'en',2,275),('startup_pitch',0,702,806,'en',0,21),('startup_pitch',0,702,806,'en',1,303),('startup_pitch',0,712,816,'en',0,305),('startup_pitch',0,712,816,'en',1,9),('startup_pitch',0,712,816,'en',2,306),('startup_pitch',0,722,826,'en',0,192),('startup_pitch',0,729,833,'en',0,31),('startup_pitch',0,730,834,'en',0,9),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,731,835,'en',1,31),('startup_pitch',0,739,846,'en',0,257),('startup_pitch',0,739,846,'en',1,1),('startup_pitch',0,739,846,'en',2,9),('startup_pitch',0,739,846,'en',3,2),('startup_pitch',0,739,846,'en',4,31),('startup_pitch',0,739,846,'en',5,21),('startup_pitch',0,739,846,'en',6,306),('startup_pitch',0,739,846,'en',7,13),('startup_pitch',0,739,846,'en',8,89),('startup_pitch',0,739,846,'en',9,373),('startup_pitch',0,739,846,'en',10,515),('startup_pitch',0,742,849,'en',0,297),('startup_pitch',0,751,858,'en',0,9),('startup_pitch',0,751,858,'en',1,2),('startup_pitch',0,751,858,'en',2,31),('startup_pitch',0,756,863,'en',0,9),('startup_pitch',0,758,865,'en',0,9),('startup_pitch',0,764,871,'en',0,31),('startup_pitch',0,769,876,'en',0,9),('startup_pitch',0,769,876,'en',1,320),('startup_pitch',0,780,887,'en',0,9),('startup_pitch',0,781,888,'en',0,9),('startup_pitch',0,786,893,'en',0,24),('startup_pitch',0,788,895,'en',0,192),('startup_pitch',0,790,897,'en',0,262),('startup_pitch',0,791,898,'en',0,13),('startup_pitch',0,794,901,'en',0,9),('startup_pitch',0,794,901,'en',1,65),('startup_pitch',0,794,901,'en',2,13),('startup_pitch',0,794,901,'en',3,275),('startup_pitch',0,795,902,'en',0,31),('startup_pitch',0,795,902,'en',1,1),('startup_pitch',0,795,902,'en',2,9),('startup_pitch',0,795,902,'en',3,306),('startup_pitch',0,795,902,'en',4,21),('startup_pitch',0,795,902,'en',5,340),('startup_pitch',0,795,902,'en',6,89),('startup_pitch',0,795,902,'en',7,13),('startup_pitch',0,795,902,'en',8,2),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,796,903,'en',1,9),('startup_pitch',0,796,903,'en',2,13),('startup_pitch',0,797,904,'en',0,262),('startup_pitch',0,804,912,'en',0,31),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,805,913,'en',1,9),('startup_pitch',0,805,913,'en',2,21),('startup_pitch',0,805,913,'en',3,323),('startup_pitch',0,807,915,'en',0,2),('startup_pitch',0,807,915,'en',1,1),('startup_pitch',0,812,920,'en',0,32),('startup_pitch',0,815,923,'en',0,2),('startup_pitch',0,815,923,'en',1,1),('startup_pitch',0,815,923,'en',2,9),('startup_pitch',0,816,924,'en',0,9),('startup_pitch',0,819,927,'en',0,9),('startup_pitch',0,821,929,'en',0,9),('startup_pitch',0,829,937,'en',0,9),('startup_pitch',0,830,938,'en',0,9),('startup_pitch',0,843,953,'en',0,9),('startup_pitch',0,843,953,'en',1,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,850,960,'en',1,9),('startup_pitch',0,850,960,'en',2,257),('startup_pitch',0,850,960,'en',3,306),('startup_pitch',0,850,960,'en',4,31),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,855,965,'en',1,1),('startup_pitch',0,859,969,'en',0,9),('startup_pitch',0,859,969,'en',1,352),('startup_pitch',0,860,970,'en',0,89),('startup_pitch',0,860,970,'en',1,21),('startup_pitch',0,860,970,'en',2,2),('startup_pitch',0,861,971,'en',0,31),('startup_pitch',0,862,972,'en',0,2),('startup_pitch',0,865,975,'en',0,9),('startup_pitch',0,865,975,'en',1,1),('startup_pitch',0,866,976,'en',0,9),('startup_pitch',0,866,976,'en',1,2),('startup_pitch',0,866,976,'en',2,89),('startup_pitch',0,867,977,'en',0,9),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,868,979,'en',1,9),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,9),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,875,986,'en',1,9),('startup_pitch',0,875,986,'en',2,89),('startup_pitch',0,875,986,'en',3,2),('startup_pitch',0,875,986,'en',4,297),('startup_pitch',0,876,987,'en',0,297),('startup_pitch',0,876,987,'en',1,1),('startup_pitch',0,877,988,'en',0,9),('startup_pitch',0,877,988,'en',1,2),('startup_pitch',0,877,988,'en',2,160),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,878,989,'en',1,9),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,880,991,'en',1,2),('startup_pitch',0,881,992,'en',0,9),('startup_pitch',0,881,992,'en',1,319),('startup_pitch',0,883,994,'en',0,9),('startup_pitch',0,883,994,'en',1,31),('startup_pitch',0,883,994,'en',2,2),('startup_pitch',0,883,994,'en',3,1),('startup_pitch',0,886,998,'en',0,9),('startup_pitch',0,886,998,'en',1,164),('startup_pitch',0,886,998,'en',2,357),('startup_pitch',0,886,998,'en',3,358),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,323),('startup_pitch',0,933,1045,'en',0,359),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,934,1046,'en',1,9),('startup_pitch',0,936,1048,'en',0,9),('startup_pitch',0,942,1054,'en',0,2),('startup_pitch',0,942,1054,'en',1,9),('startup_pitch',0,942,1054,'en',2,371),('startup_pitch',0,942,1054,'en',3,372),('startup_pitch',0,942,1054,'en',4,373),('startup_pitch',0,943,1055,'en',0,21),('startup_pitch',0,943,1055,'en',1,160),('startup_pitch',0,943,1055,'en',2,31),('startup_pitch',0,943,1055,'en',3,65),('startup_pitch',0,943,1055,'en',4,340),('startup_pitch',0,943,1055,'en',5,375),('startup_pitch',0,943,1055,'en',6,9),('startup_pitch',0,943,1055,'en',7,376),('startup_pitch',0,943,1055,'en',8,377),('startup_pitch',0,943,1055,'en',9,32),('startup_pitch',0,943,1055,'en',10,378),('startup_pitch',0,943,1055,'en',11,379),('startup_pitch',0,943,1055,'en',12,380),('startup_pitch',0,943,1055,'en',13,381),('startup_pitch',0,943,1055,'en',14,382),('startup_pitch',0,949,1061,'en',0,383),('startup_pitch',0,951,1063,'en',0,321),('startup_pitch',0,951,1063,'en',1,21),('startup_pitch',0,951,1063,'en',2,1),('startup_pitch',0,951,1063,'en',3,13),('startup_pitch',0,951,1063,'en',4,9),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,955,1067,'en',1,9),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,960,1072,'en',1,9),('startup_pitch',0,961,1073,'en',0,173),('startup_pitch',0,964,1076,'en',0,2),('startup_pitch',0,965,1077,'en',0,386),('startup_pitch',0,965,1077,'en',1,9),('startup_pitch',0,965,1077,'en',2,387),('startup_pitch',0,967,1079,'en',0,9),('startup_pitch',0,967,1079,'en',1,1),('startup_pitch',0,967,1079,'en',2,303),('startup_pitch',0,972,1084,'en',0,9),('startup_pitch',0,972,1084,'en',1,31),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,974,1086,'en',1,9),('startup_pitch',0,974,1086,'en',2,31),('startup_pitch',0,979,1091,'en',0,9),('startup_pitch',0,979,1091,'en',1,1),('startup_pitch',0,979,1091,'en',2,31),('startup_pitch',0,979,1091,'en',3,21),('startup_pitch',0,979,1091,'en',4,2),('startup_pitch',0,983,1095,'en',0,9),('startup_pitch',0,983,1095,'en',1,1),('startup_pitch',0,983,1095,'en',2,323),('startup_pitch',0,983,1095,'en',3,2),('startup_pitch',0,983,1095,'en',4,191),('startup_pitch',0,983,1095,'en',5,21),('startup_pitch',0,985,1097,'en',0,9),('startup_pitch',0,985,1097,'en',1,1),('startup_pitch',0,986,1098,'en',0,9),('startup_pitch',0,987,1099,'en',0,392),('startup_pitch',0,988,1100,'en',0,192),('startup_pitch',0,990,1102,'en',0,2),('startup_pitch',0,991,1103,'en',0,2),('startup_pitch',0,992,1104,'en',0,192),('startup_pitch',0,992,1104,'en',1,1),('startup_pitch',0,992,1104,'en',2,31),('startup_pitch',0,992,1104,'en',3,21),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,994,1106,'en',1,9),('startup_pitch',0,996,1108,'en',0,9),('startup_pitch',0,996,1108,'en',1,1),('startup_pitch',0,1010,1124,'en',0,13),('startup_pitch',0,1010,1124,'en',1,9),('startup_pitch',0,1010,1124,'en',2,1),('startup_pitch',0,1010,1124,'en',3,297),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1021,1135,'en',1,2),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1033,1147,'en',1,9),('startup_pitch',0,1033,1147,'en',2,387),('startup_pitch',0,1033,1147,'en',3,399),('startup_pitch',0,1035,1149,'en',0,319),('startup_pitch',0,1035,1149,'en',1,9),('startup_pitch',0,1035,1149,'en',2,1),('startup_pitch',0,1037,1151,'en',0,9),('startup_pitch',0,1037,1151,'en',1,13),('startup_pitch',0,1041,1155,'en',0,12),('startup_pitch',0,1041,1155,'en',1,402),('startup_pitch',0,1042,1156,'en',0,373),('startup_pitch',0,1047,1161,'en',0,259),('startup_pitch',0,1047,1161,'en',1,9),('startup_pitch',0,1047,1161,'en',2,323),('startup_pitch',0,1047,1161,'en',3,191),('startup_pitch',0,1047,1161,'en',4,303),('startup_pitch',0,1051,1165,'en',0,9),('startup_pitch',0,1051,1165,'en',1,13),('startup_pitch',0,1055,1169,'en',0,9),('startup_pitch',0,1055,1169,'en',1,1),('startup_pitch',0,1061,1176,'en',0,9),('startup_pitch',0,1067,1182,'en',0,2),('startup_pitch',0,1111,1251,'en',0,31),('startup_pitch',0,1111,1251,'en',1,9),('startup_pitch',0,1111,1251,'en',2,408),('startup_pitch',0,1111,1251,'en',3,21),('startup_pitch',0,1112,1252,'en',0,9),('startup_pitch',0,1122,1264,'en',0,319),('startup_pitch',0,1122,1264,'en',1,9),('startup_pitch',0,1124,1268,'en',0,13),('startup_pitch',0,1124,1268,'en',1,1),('startup_pitch',0,1128,1276,'en',0,9),('startup_pitch',0,1135,1308,'en',0,9),('startup_pitch',0,1135,1308,'en',1,2),('startup_pitch',0,1135,1308,'en',2,31),('startup_pitch',0,1136,1309,'en',0,414),('startup_pitch',0,1148,1327,'en',0,9),('startup_pitch',0,1156,1340,'en',0,415),('startup_pitch',0,1156,1340,'en',1,9),('startup_pitch',0,1161,1351,'en',0,9),('startup_pitch',0,1165,1355,'en',0,9),('startup_pitch',0,1166,1357,'en',0,2),('startup_pitch',0,1167,1358,'en',0,1),('startup_pitch',0,1167,1358,'en',1,9),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1180,1375,'en',1,414),('startup_pitch',0,1192,1387,'en',0,419),('startup_pitch',0,1192,1387,'en',1,21),('startup_pitch',0,1192,1387,'en',2,376),('startup_pitch',0,1192,1387,'en',3,1),('startup_pitch',0,1192,1387,'en',4,323),('startup_pitch',0,1192,1387,'en',5,165),('startup_pitch',0,1203,1398,'en',0,1),('startup_pitch',0,1203,1398,'en',1,65),('startup_pitch',0,1203,1398,'en',2,373),('startup_pitch',0,1203,1398,'en',3,165),('startup_pitch',0,1203,1398,'en',4,257),('startup_pitch',0,1203,1398,'en',5,21),('startup_pitch',0,1203,1398,'en',6,419),('startup_pitch',0,1203,1398,'en',7,321),('startup_pitch',0,1203,1398,'en',8,160),('startup_pitch',0,1203,1398,'en',9,31),('startup_pitch',0,1204,1399,'en',0,89),('startup_pitch',0,1204,1399,'en',1,1),('startup_pitch',0,1204,1399,'en',2,9),('startup_pitch',0,1204,1399,'en',3,420),('startup_pitch',0,1204,1399,'en',4,24),('startup_pitch',0,1204,1399,'en',5,2),('startup_pitch',0,1205,1401,'en',0,31),('startup_pitch',0,1207,1404,'en',0,9),('startup_pitch',0,1207,1404,'en',1,31),('startup_pitch',0,1207,1404,'en',2,1),('startup_pitch',0,1208,1405,'en',0,1),('startup_pitch',0,1208,1405,'en',1,414),('startup_pitch',0,1208,1405,'en',2,421),('startup_pitch',0,1208,1405,'en',3,422),('startup_pitch',0,1221,1442,'en',0,9),('startup_pitch',0,1221,1442,'en',1,22),('startup_pitch',0,1221,1442,'en',2,191),('startup_pitch',0,1221,1442,'en',3,21),('startup_pitch',0,1221,1442,'en',4,1),('startup_pitch',0,1221,1442,'en',5,31),('startup_pitch',0,1221,1442,'en',6,306),('startup_pitch',0,1225,1446,'en',0,306),('startup_pitch',0,1225,1446,'en',1,257),('startup_pitch',0,1225,1446,'en',2,1),('startup_pitch',0,1225,1446,'en',3,9),('startup_pitch',0,1234,1471,'en',0,9),('startup_pitch',0,1234,1471,'en',1,1),('startup_pitch',0,1234,1471,'en',2,2),('startup_pitch',0,1235,1472,'en',0,2),('startup_pitch',0,1239,1476,'en',0,9),('startup_pitch',0,1244,1482,'en',0,9),('startup_pitch',0,1248,1486,'en',0,257),('startup_pitch',0,1248,1486,'en',1,165),('startup_pitch',0,1248,1486,'en',2,21),('startup_pitch',0,1248,1486,'en',3,321),('startup_pitch',0,1248,1486,'en',4,31),('startup_pitch',0,1248,1486,'en',5,1),('startup_pitch',0,1248,1486,'en',6,9),('startup_pitch',0,1248,1486,'en',7,191),('startup_pitch',0,1248,1486,'en',8,282),('startup_pitch',0,1248,1486,'en',9,306),('startup_pitch',0,1248,1486,'en',10,259),('startup_pitch',0,1248,1486,'en',11,425),('startup_pitch',0,1248,1486,'en',12,426),('startup_pitch',0,1248,1486,'en',13,427),('startup_pitch',0,1248,1486,'en',14,164),('startup_pitch',0,1248,1486,'en',15,377),('startup_pitch',0,1248,1486,'en',16,381),('startup_pitch',0,1248,1486,'en',17,357),('startup_pitch',0,1248,1486,'en',18,376),('startup_pitch',0,1248,1486,'en',19,428),('startup_pitch',0,1248,1486,'en',20,429),('startup_pitch',0,1248,1486,'en',21,340),('startup_pitch',0,1248,1486,'en',22,430),('startup_pitch',0,1248,1486,'en',23,431),('startup_pitch',0,1264,1503,'en',0,9),('startup_pitch',0,1264,1503,'en',1,1),('startup_pitch',0,1264,1503,'en',2,2),('startup_pitch',0,1271,1511,'en',0,22),('startup_pitch',0,1276,1516,'en',0,9),('startup_pitch',0,1277,1517,'en',0,1),('startup_pitch',0,1277,1517,'en',1,9),('startup_pitch',0,1277,1517,'en',2,13),('startup_pitch',0,1277,1517,'en',3,2),('startup_pitch',0,1278,1518,'en',0,21),('startup_pitch',0,1278,1518,'en',1,9),('startup_pitch',0,1278,1518,'en',2,2),('startup_pitch',0,1309,1555,'en',0,422),('startup_pitch',0,1310,1556,'en',0,9),('startup_pitch',0,1310,1556,'en',1,1),('startup_pitch',0,1310,1556,'en',2,31),('startup_pitch',0,1312,1558,'en',0,9),('startup_pitch',0,1316,1562,'en',0,9),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1339,1585,'en',0,2),('startup_pitch',0,1339,1585,'en',1,1),('startup_pitch',0,1344,1590,'en',0,160),('startup_pitch',0,1344,1590,'en',1,9),('startup_pitch',0,1344,1590,'en',2,340),('startup_pitch',0,1356,1602,'en',0,373),('startup_pitch',0,1362,1608,'en',0,1),('startup_pitch',0,1362,1608,'en',1,9),('startup_pitch',0,1362,1608,'en',2,164),('startup_pitch',0,1362,1608,'en',3,191),('startup_pitch',0,1362,1608,'en',4,259),('startup_pitch',0,1362,1608,'en',5,257),('startup_pitch',0,1362,1608,'en',6,306),('startup_pitch',0,1362,1608,'en',7,31),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1372,1618,'en',1,9),('startup_pitch',0,1372,1618,'en',2,21),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1377,1623,'en',1,387),('startup_pitch',0,1389,1635,'en',0,1),('startup_pitch',0,1391,1637,'en',0,9),('startup_pitch',0,1393,1639,'en',0,9),('startup_pitch',0,1413,1659,'en',0,9),('startup_pitch',0,1413,1659,'en',1,173),('startup_pitch',0,1455,1705,'en',0,9),('startup_pitch',0,1461,1715,'en',0,414),('startup_pitch',0,1464,1718,'en',0,275),('startup_pitch',0,1465,1719,'en',0,323),('startup_pitch',0,1488,1742,'en',0,13),('startup_pitch',0,1522,1776,'en',0,1),('startup_pitch',0,1522,1776,'en',1,9),('startup_pitch',0,1537,1793,'en',0,476),('startup_pitch',0,1559,1816,'en',0,32),('startup_pitch',0,1579,1836,'en',0,9),('startup_pitch',0,1579,1836,'en',1,12),('startup_pitch',0,1579,1836,'en',2,1),('startup_pitch',0,1592,1853,'en',0,1),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1594,1855,'en',1,9),('startup_pitch',0,1597,1858,'en',0,9),('startup_pitch',0,1597,1858,'en',1,321),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1610,1871,'en',1,9),('startup_pitch',0,1610,1871,'en',2,2),('startup_pitch',0,1610,1871,'en',3,12),('startup_pitch',0,1615,1876,'en',0,9),('startup_pitch',0,1621,1891,'en',0,1),('startup_pitch',0,1621,1891,'en',1,9),('startup_pitch',0,1621,1891,'en',2,2),('startup_pitch',0,1621,1891,'en',3,297),('startup_pitch',0,1621,1891,'en',4,418),('startup_pitch',0,1621,1891,'en',5,21),('startup_pitch',0,1621,1891,'en',6,31),('startup_pitch',0,1630,1901,'en',0,9),('startup_pitch',0,1631,1902,'en',0,9),('startup_pitch',0,1633,1905,'en',0,9),('startup_pitch',0,1634,1906,'en',0,9),('startup_pitch',0,1634,1906,'en',1,323),('startup_pitch',0,1634,1906,'en',2,1),('startup_pitch',0,1634,1906,'en',3,21),('startup_pitch',0,1635,1907,'en',0,1),('startup_pitch',0,1635,1907,'en',1,492),('startup_pitch',0,1635,1907,'en',2,9),('startup_pitch',0,1635,1907,'en',3,493),('startup_pitch',0,1640,1912,'en',0,9),('startup_pitch',0,1640,1912,'en',1,2),('startup_pitch',0,1640,1912,'en',2,1),('startup_pitch',0,1641,1913,'en',0,9),('startup_pitch',0,1641,1913,'en',1,2),('startup_pitch',0,1686,1951,'en',0,9),('startup_pitch',0,1686,1951,'en',1,2),('startup_pitch',0,1687,1952,'en',0,510),('startup_pitch',0,1687,1952,'en',1,511),('startup_pitch',0,1687,1952,'en',2,512),('startup_pitch',0,1687,1952,'en',3,1),('startup_pitch',0,1687,1952,'en',4,299),('startup_pitch',0,1691,1956,'en',0,9),('startup_pitch',0,1691,1956,'en',1,1),('startup_pitch',0,1691,1956,'en',2,373),('startup_pitch',0,1691,1956,'en',3,2),('startup_pitch',0,1692,1957,'en',0,9),('startup_pitch',0,1692,1957,'en',1,513),('startup_pitch',0,1692,1957,'en',2,2),('startup_pitch',0,1693,1958,'en',0,9),('startup_pitch',0,1695,1960,'en',0,2),('startup_pitch',0,1696,1961,'en',0,399),('startup_pitch',0,1697,1962,'en',0,9),('startup_pitch',0,1697,1962,'en',1,422),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1698,1963,'en',1,65),('startup_pitch',0,1698,1963,'en',2,13),('startup_pitch',0,1698,1963,'en',3,262),('startup_pitch',0,1698,1963,'en',4,414),('startup_pitch',0,1706,1971,'en',0,323),('startup_pitch',0,1730,1995,'en',0,9),('startup_pitch',0,1730,1995,'en',1,1),('startup_pitch',0,1730,1995,'en',2,461),('startup_pitch',0,1732,2012,'en',0,422),('startup_pitch',0,1734,2014,'en',0,9),('startup_pitch',0,1734,2014,'en',1,323),('startup_pitch',0,1734,2014,'en',2,340),('startup_pitch',0,1735,2015,'en',0,9),('startup_pitch',0,1737,2017,'en',0,9),('startup_pitch',0,1737,2017,'en',1,89),('startup_pitch',0,1737,2017,'en',2,523),('startup_pitch',0,1739,2019,'en',0,1),('startup_pitch',0,1739,2019,'en',1,9),('startup_pitch',0,1739,2019,'en',2,2),('startup_pitch',0,1739,2019,'en',3,21),('startup_pitch',0,1739,2019,'en',4,13),('startup_pitch',0,1739,2019,'en',5,89),('startup_pitch',0,1739,2019,'en',6,191),('startup_pitch',0,1739,2019,'en',7,257),('startup_pitch',0,1739,2019,'en',8,306),('startup_pitch',0,1739,2019,'en',9,31),('startup_pitch',0,1739,2019,'en',10,387),('startup_pitch',0,1741,2021,'en',0,89),('startup_pitch',0,1743,2023,'en',0,32),('startup_pitch',0,1743,2023,'en',1,376),('startup_pitch',0,1743,2023,'en',2,377),('startup_pitch',0,1743,2023,'en',3,428),('startup_pitch',0,1743,2023,'en',4,378),('startup_pitch',0,1743,2023,'en',5,440),('startup_pitch',0,1745,2025,'en',0,2),('startup_pitch',0,1747,2027,'en',0,9),('startup_pitch',0,1749,2029,'en',0,382),('startup_pitch',0,1749,2029,'en',1,536),('startup_pitch',0,1749,2029,'en',2,1),('startup_pitch',0,1760,2037,'en',0,9),('startup_pitch',0,1760,2037,'en',1,2),('startup_pitch',0,1763,2040,'en',0,1),('startup_pitch',0,1763,2040,'en',1,31),('startup_pitch',0,1763,2040,'en',2,21),('startup_pitch',0,1763,2040,'en',3,9),('startup_pitch',0,1764,2041,'en',0,21),('startup_pitch',0,1764,2041,'en',1,1),('startup_pitch',0,1764,2041,'en',2,9),('startup_pitch',0,1764,2041,'en',3,31),('startup_pitch',0,1764,2041,'en',4,538),('startup_pitch',0,1764,2041,'en',5,306),('startup_pitch',0,1764,2041,'en',6,429),('startup_pitch',0,1773,2050,'en',0,303),('startup_pitch',0,1775,2052,'en',0,373),('startup_pitch',0,1775,2052,'en',1,31),('startup_pitch',0,1775,2052,'en',2,32),('startup_pitch',0,1778,2055,'en',0,359),('startup_pitch',0,1778,2055,'en',1,303),('startup_pitch',0,1789,2066,'en',0,9),('startup_pitch',0,1789,2066,'en',1,1),('startup_pitch',0,1789,2066,'en',2,303),('startup_pitch',0,1789,2066,'en',3,549),('startup_pitch',0,1795,2072,'en',0,9),('startup_pitch',0,1795,2072,'en',1,164),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1804,2081,'en',1,9),('startup_pitch',0,1804,2081,'en',2,31),('startup_pitch',0,1806,2083,'en',0,2),('startup_pitch',0,1806,2083,'en',1,9),('startup_pitch',0,1806,2083,'en',2,31),('startup_pitch',0,1806,2083,'en',3,461),('startup_pitch',0,1808,2085,'en',0,1),('startup_pitch',0,1808,2085,'en',1,9),('startup_pitch',0,1814,2091,'en',0,21),('startup_pitch',0,1815,2092,'en',0,1),('startup_pitch',0,1815,2092,'en',1,9),('startup_pitch',0,1817,2094,'en',0,2),('startup_pitch',0,1818,2095,'en',0,1),('startup_pitch',0,1819,2096,'en',0,9),('startup_pitch',0,1819,2096,'en',1,461),('startup_pitch',0,1820,2097,'en',0,538),('startup_pitch',0,1820,2097,'en',1,21),('startup_pitch',0,1820,2097,'en',2,165),('startup_pitch',0,1820,2097,'en',3,1),('startup_pitch',0,1820,2097,'en',4,569),('startup_pitch',0,1820,2097,'en',5,306),('startup_pitch',0,1820,2097,'en',6,399),('startup_pitch',0,1820,2097,'en',7,2),('startup_pitch',0,1820,2097,'en',8,9),('startup_pitch',0,1820,2097,'en',9,461),('startup_pitch',0,1821,2098,'en',0,9),('startup_pitch',0,1821,2098,'en',1,323),('startup_pitch',0,1828,2105,'en',0,275),('startup_pitch',0,1828,2105,'en',1,1),('startup_pitch',0,1828,2105,'en',2,65),('startup_pitch',0,1828,2105,'en',3,9),('startup_pitch',0,1828,2105,'en',4,606),('startup_pitch',0,1829,2106,'en',0,1),('startup_pitch',0,1829,2106,'en',1,165),('startup_pitch',0,1829,2106,'en',2,538),('startup_pitch',0,1829,2106,'en',3,65),('startup_pitch',0,1831,2109,'en',0,1),('startup_pitch',0,1831,2109,'en',1,9),('startup_pitch',0,1831,2109,'en',2,538),('startup_pitch',0,1833,2112,'en',0,31),('startup_pitch',0,1833,2112,'en',1,275),('startup_pitch',0,1837,2116,'en',0,9),('startup_pitch',0,1838,2117,'en',0,2),('startup_pitch',0,1847,2126,'en',0,1),('startup_pitch',0,1847,2126,'en',1,9),('startup_pitch',0,1847,2126,'en',2,165),('startup_pitch',0,1847,2126,'en',3,538),('startup_pitch',0,1847,2126,'en',4,306),('startup_pitch',0,1847,2126,'en',5,21),('startup_pitch',0,1847,2126,'en',6,191),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1857,2136,'en',0,578),('startup_pitch',0,1857,2136,'en',1,1),('startup_pitch',0,1857,2136,'en',2,9),('startup_pitch',0,1857,2136,'en',3,2),('startup_pitch',0,1857,2136,'en',4,31),('startup_pitch',0,1857,2136,'en',5,21),('startup_pitch',0,1857,2136,'en',6,579),('startup_pitch',0,1857,2136,'en',7,387),('startup_pitch',0,1872,2152,'en',0,2),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1874,2154,'en',1,9),('startup_pitch',0,1874,2154,'en',2,31),('startup_pitch',0,1874,2154,'en',3,259),('startup_pitch',0,1874,2154,'en',4,538),('startup_pitch',0,1874,2154,'en',5,21),('startup_pitch',0,1874,2154,'en',6,164),('startup_pitch',0,1874,2154,'en',7,65),('startup_pitch',0,1874,2154,'en',8,2),('startup_pitch',0,1882,2162,'en',0,9),('startup_pitch',0,1901,2181,'en',0,1),('startup_pitch',0,1902,2182,'en',0,9),('startup_pitch',0,1925,2205,'en',0,9),('startup_pitch',0,1925,2205,'en',1,2),('startup_pitch',0,1925,2205,'en',2,164),('startup_pitch',0,1932,2212,'en',0,9),('startup_pitch',0,1960,2241,'en',0,31),('startup_pitch',0,1960,2241,'en',1,9),('startup_pitch',0,1972,2253,'en',0,9),('startup_pitch',0,1972,2253,'en',1,1),('startup_pitch',0,1981,2266,'en',0,9),('startup_pitch',0,1981,2266,'en',1,31),('startup_pitch',0,1981,2266,'en',2,21),('startup_pitch',0,1989,2274,'en',0,1),('startup_pitch',0,1989,2274,'en',1,9),('startup_pitch',0,1989,2274,'en',2,2),('startup_pitch',0,1989,2274,'en',3,173),('startup_pitch',0,1989,2274,'en',4,305),('startup_pitch',0,1989,2274,'en',5,319),('startup_pitch',0,2012,2297,'en',0,9),('startup_pitch',0,2030,2315,'en',0,461),('startup_pitch',0,2031,2316,'en',0,9),('startup_pitch',0,2040,2326,'en',0,9),('startup_pitch',0,2040,2326,'en',1,1),('startup_pitch',0,2074,2360,'en',0,9),('startup_pitch',0,2080,2366,'en',0,578),('startup_pitch',0,2080,2366,'en',1,1),('startup_pitch',0,2087,2373,'en',0,399),('startup_pitch',0,2087,2373,'en',1,1),('startup_pitch',0,2096,2382,'en',0,275),('startup_pitch',0,2114,2400,'en',0,275),('startup_pitch',0,2120,2406,'en',0,9),('startup_pitch',0,2120,2406,'en',1,1),('startup_pitch',0,2120,2406,'en',2,31),('startup_pitch',0,2120,2406,'en',3,21),('startup_pitch',0,2120,2406,'en',4,2),('startup_pitch',0,2120,2406,'en',5,643),('startup_pitch',0,2122,2408,'en',0,1),('startup_pitch',0,2122,2408,'en',1,9),('startup_pitch',0,2122,2408,'en',2,323),('startup_pitch',0,2135,2421,'en',0,173),('startup_pitch',0,2135,2421,'en',1,65),('startup_pitch',0,2135,2421,'en',2,9);
/*!40000 ALTER TABLE `bdta_node__field_which_blockchain` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_whitepaper`
--

DROP TABLE IF EXISTS `bdta_node__field_whitepaper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_whitepaper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_whitepaper_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_whitepaper_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_whitepaper_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_whitepaper_uri` (`field_whitepaper_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_whitepaper.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_whitepaper`
--

LOCK TABLES `bdta_node__field_whitepaper` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_whitepaper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_whitepaper` VALUES ('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/2t8mbdzte8qpgbxp','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://docs.superpad.dinance','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'http://whitepaper.3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://whitepaper.crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/g/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://docsend.com/view/44b9e8a3ucb4n2at','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/whitepaper/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://bitcoin.org/bitcoin.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://tinyurl.com/cruxweb3','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://resources.safient.io/lite-paper','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://whitepaper.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.gitbook.io/earth-coin/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/docs','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram-support.gitbook.io/docs/fundamentals/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://kudoszone.gitbook.io/kudoszone/','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://aditya-dwivedi.gitbook.io/product-docs/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Whitepaper-idNZF','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://docs.syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/who-we-are/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://chain-reality.gitbook.io/nfticker/','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://docs.nalnda.com','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://aman-kaushik.gitbook.io/dimension-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk/tiat_whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://dev-mantrafiico.pantheonsite.io/wp-content/uploads/2022/09/Whitepaper-Of-Mantra-Fi.pdf','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://swaraj-labs.gitbook.io/swaraj-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.kyte.one/papers/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docs.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://info.moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://docs.protonapp.io/docs/intro','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://fabwelt.gitbook.io/fabwelt-gitbook/','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://docsend.com/view/c7t35yb9qz8f3ta8','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://whitepaper.renderverse.io/','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'http://www.mymetaclub.io','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://docsend.com/view/kyczhvpr5pshr8c4','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://wp.egoco.in/#introduction','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://whitepaper.cropbytes.com/','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://drive.google.com/file/d/1fUaQWX4K6ZXPPL5_LwqzfmCfa0Wx4BFS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://metaarrow.gitbook.io/meta-arrow-whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://docs.yieldchain.io','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://docs.dzap.io/','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://docs.google.com/document/d/1ksn4bRl4NGQMnh8wSIo6UBFXm_fUJuoV/edit?usp=sharing&ouid=108644078954490088050&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'http://www.doggtalknft.com','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://bitscrunch.com/wp-content/uploads/2022/08/Litepaper-bitsCrunch.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://docs.google.com/document/d/1rafYJwM2TWJVFifehBzTQOE5zmkxsGHpovpbPVMuz2o/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://docs.maximumprotocol.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://sugarverse.github.io','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://docs.google.com/document/d/1yNUlOWUIC45fRcp3lOYvZJl3maC2Oujn_9KLjRKyn_E/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://whitepaper.fantrade.app','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://srinivas-1.gitbook.io/tfnft-documentation/','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://docs.founderslab.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1626,1897,'en',0,'https://www.notion.so/caelinsutch/Passage-Identify-crypto-talent-with-online-and-on-chain-data-bec5a3c5865147339785ddba90a05678','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://docsend.com/view/2mvudua3axkxmxcy','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://docs.mymetafarm.com/','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://bit.ly/3QUhXh1','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://docsend.com/view/cshu2z4cr2z3sv77','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://stableunit.org/StableUnit-whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://docs.google.com/document/d/1lVz4MLk9vA4hfAYB4D7XneOjKra1cvcf0RTfwIe96IU/edit','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://docsend.com/view/vzxfk58z7hkktnpc','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi.io/assets/download/UnUniFi-Whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://drive.google.com/drive/folders/1sZ3Ft_SQkCU-AOYV-4IUlEXVlu1YhbeN?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://whitepaper.script.tv/','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://lunatic-games-studio.gitbook.io/lunatic-game-studios/','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://drive.google.com/file/d/1NLeCRnbkeKgF0seDWuTZK3XFNa3v5xbN/view?usp=drivesdk ; https://drive.google.com/file/d/1NY0rWpfeL0-gzH9ea_Xv29_pcaS-PUyM/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://metalordz.gitbook.io/meta-lordz-whitepaper/meta-lordz-whitepaper/welcome-to-meta-lordz','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://colorverse.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://drive.google.com/file/d/164DwtFS4xwQPhuvt_N89wvzbP1ouc3I6/view','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://www.defi-os.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://drive.google.com/file/d/1-cBXsDBuEqJ-jd7mR7FrALw1k8_f275A/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://docsend.com/view/6iq2dbcyfzcrkqvk','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://imaninvest.notion.site/Umma-brief-6d2fabe33a284db78d6285348e415222','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://ladder-caster.gitbook.io/laddercaster/','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://block-dog.gitbook.io/blockdog','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://docs.lightbeam.fi/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://drive.google.com/file/d/1z4wu36pTveiCKN4drm5Yxpa0WbYaM9in/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://docs.poinswap.com/','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworld-1.gitbook.io/','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com/intro','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://xone.gitbook.io/xone-litepaper/','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://docsend.com/view/2eexxjdnjf5hb2e4','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/3vIR33O','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://docsend.com/view/s/nf36yu3ej9ex9tyq','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_whitepaper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_who_are_your_closest_compe`
--

DROP TABLE IF EXISTS `bdta_node__field_who_are_your_closest_compe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_who_are_your_closest_compe` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_are_your_closest_compe_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_who_are_your_closest…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_who_are_your_closest_compe`
--

LOCK TABLES `bdta_node__field_who_are_your_closest_compe` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_who_are_your_closest_compe` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_who_are_your_closest_compe` VALUES ('startup_pitch',0,23,71,'en',0,'Socios'),('startup_pitch',0,27,31,'en',0,'Whistle Drive'),('startup_pitch',0,28,32,'en',0,'https://rally.io/\r\nhttps://subsocial.network/'),('startup_pitch',0,30,62,'en',0,'https://ether.cards/\r\nhttps://async.art/'),('startup_pitch',0,32,43,'en',0,'Rally.io '),('startup_pitch',0,33,63,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\nDorahacks'),('startup_pitch',0,41,61,'en',0,'Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets '),('startup_pitch',0,43,70,'en',0,'In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers'),('startup_pitch',0,45,73,'en',0,'ReNft and IQProtocol are the closest competitors.'),('startup_pitch',0,46,74,'en',0,'\r\n\r\nDapper labs, Opensea, LooksRare, Audius'),('startup_pitch',0,48,76,'en',0,'Audius\r\nYoutube\r\nInsta'),('startup_pitch',0,49,77,'en',0,'nft.kred '),('startup_pitch',0,50,79,'en',0,'Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).'),('startup_pitch',0,51,84,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,52,81,'en',0,'Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)'),('startup_pitch',0,53,83,'en',0,'We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n'),('startup_pitch',0,54,85,'en',0,'- Opulous\r\n- Audius\r\n'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.'),('startup_pitch',0,57,88,'en',0,'- Opulous\r\n- Audius'),('startup_pitch',0,58,90,'en',0,'Centaurify based on cardano Blockchain. '),('startup_pitch',0,59,91,'en',0,'Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance'),('startup_pitch',0,60,92,'en',0,'Rally.io, TagMango'),('startup_pitch',0,61,93,'en',0,'Polytrade '),('startup_pitch',0,62,94,'en',0,'Polytrade '),('startup_pitch',0,63,96,'en',0,'Polytrade '),('startup_pitch',0,65,114,'en',0,'Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,71,104,'en',0,'Betdex, Augur'),('startup_pitch',0,73,108,'en',0,'None'),('startup_pitch',0,74,109,'en',0,'Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n'),('startup_pitch',0,75,110,'en',0,'https://site.samunnati.com/agri-finance/\r\nOrigo Finance'),('startup_pitch',0,78,113,'en',0,'Mysql, mngodb etc'),('startup_pitch',0,79,117,'en',0,'GiveIndia, Binance Charity, Impact Market'),('startup_pitch',0,81,118,'en',0,'Aave, Compound, and Centrifuge.'),('startup_pitch',0,83,120,'en',0,'Fundraising platforms like Impactguru, Kickstarter, Ketto'),('startup_pitch',0,84,128,'en',0,'We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. '),('startup_pitch',0,85,123,'en',0,'Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)'),('startup_pitch',0,86,125,'en',0,'Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. '),('startup_pitch',0,87,126,'en',0,'- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n'),('startup_pitch',0,88,127,'en',0,'Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)'),('startup_pitch',0,89,132,'en',0,'-Virtue.poker\r\n'),('startup_pitch',0,90,130,'en',0,'https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/'),('startup_pitch',0,91,131,'en',0,'Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n'),('startup_pitch',0,92,133,'en',0,'Our closest competitor is StormX which operates only in the online space in the USA.'),('startup_pitch',0,93,135,'en',0,'seashell.com\r\nflint.money\r\nhttps://revix.com/'),('startup_pitch',0,94,180,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,95,137,'en',0,'None as of now. '),('startup_pitch',0,96,139,'en',0,'Wazir X, Coin Switch, Coin DCX '),('startup_pitch',0,97,140,'en',0,'Board ape yacht club,coolcat nfts'),('startup_pitch',0,98,141,'en',0,'BIGO LIVE\r\nTANGO LIVE'),('startup_pitch',0,99,142,'en',0,'Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. '),('startup_pitch',0,101,151,'en',0,'Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n'),('startup_pitch',0,102,152,'en',0,'Presently running launchpad'),('startup_pitch',0,104,157,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,105,169,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,106,158,'en',0,'TRavelX\r\nPinktada'),('startup_pitch',0,107,161,'en',0,'There is none.'),('startup_pitch',0,108,163,'en',0,'Elusiv'),('startup_pitch',0,110,167,'en',0,'Joincircle as a discord alternative would be our closest competition.'),('startup_pitch',0,111,168,'en',0,'At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n'),('startup_pitch',0,113,171,'en',0,'In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.'),('startup_pitch',0,115,173,'en',0,'Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person'),('startup_pitch',0,116,174,'en',0,'Not applicable '),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games '),('startup_pitch',0,121,185,'en',0,'Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n'),('startup_pitch',0,122,193,'en',0,'We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.'),('startup_pitch',0,124,195,'en',0,'https://milestonebased.com/ \r\nhttps://www.escrowprotocol.app/\r\nhttps://pledged-capital.app/\r\nhttps://www.imbue.network/'),('startup_pitch',0,125,196,'en',0,'No competition'),('startup_pitch',0,126,198,'en',0,'Netflix (https://netflix.com), Mubi (https://mubi.com)'),('startup_pitch',0,129,211,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,132,205,'en',0,'Mudrex,  koinbaskets'),('startup_pitch',0,133,207,'en',0,'POAP \r\nnoox.world'),('startup_pitch',0,135,209,'en',0,'Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,239,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,167,249,'en',0,'https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/'),('startup_pitch',0,169,254,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,170,255,'en',0,'Syndicate.io, Upstreamapp.com'),('startup_pitch',0,172,257,'en',0,'Vechain\r\nSuku.world'),('startup_pitch',0,296,384,'en',0,'Axie infinity, gala, sandbox'),('startup_pitch',0,297,385,'en',0,'Calm app\r\n\r\nFrontier land metaverse'),('startup_pitch',0,303,391,'en',0,'Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.'),('startup_pitch',0,306,394,'en',0,'Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank'),('startup_pitch',0,320,408,'en',0,'engagement solutions also taping on business CSR budget'),('startup_pitch',0,321,409,'en',0,'Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. '),('startup_pitch',0,322,410,'en',0,'Only1.app'),('startup_pitch',0,323,411,'en',0,'GuildFi, Blockchain Space, Play It Forward'),('startup_pitch',0,325,413,'en',0,'There is no competition for us as of now as we are not building a game but a league protocol in long run'),('startup_pitch',0,326,414,'en',0,'DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.'),('startup_pitch',0,333,421,'en',0,'none'),('startup_pitch',0,369,457,'en',0,'There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n'),('startup_pitch',0,370,458,'en',0,'We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOhq is our closest competitor'),('startup_pitch',0,387,475,'en',0,'Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.'),('startup_pitch',0,388,476,'en',0,'Closest competitors \r\nExeedme \r\nTwitch \r\n'),('startup_pitch',0,391,479,'en',0,'Enzyme, dHedge, Solrise'),('startup_pitch',0,399,487,'en',0,'Stitch Fix and Concierge companies'),('startup_pitch',0,402,490,'en',0,'A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.'),('startup_pitch',0,416,504,'en',0,'XMTP, MailChain, EPNS'),('startup_pitch',0,418,506,'en',0,'Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,420,508,'en',0,'MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  '),('startup_pitch',0,435,523,'en',0,'baracudda.io'),('startup_pitch',0,436,524,'en',0,'Galaxy fight club'),('startup_pitch',0,449,537,'en',0,'• Bridge aggregators\r\n• Wallets with in-built bridges'),('startup_pitch',0,450,538,'en',0,'For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.'),('startup_pitch',0,463,551,'en',0,'There are many around the world, like teamviewer, scopeAR and so on.'),('startup_pitch',0,475,564,'en',0,'Discord,gm.xyz'),('startup_pitch',0,479,568,'en',0,'Airtm valora app afriex '),('startup_pitch',0,480,569,'en',0,'In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region'),('startup_pitch',0,485,574,'en',0,'We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).'),('startup_pitch',0,488,577,'en',0,'Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network '),('startup_pitch',0,505,596,'en',0,'Bungee(Socket) - Majorly a B2C player'),('startup_pitch',0,506,600,'en',0,'Mudrex, Goittus'),('startup_pitch',0,509,603,'en',0,'The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.'),('startup_pitch',0,510,604,'en',0,'Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n5. Meta Cricket League (JumpTrade)\r\n\r\nBuilding a web3 cricket experience will help India onboard the next million users to Web3, and this can be played out in two ways:\r\nOne is having IP of leagues, cricketers etc, which is what FanCraze, Rario etc are doing. This is basically the Sorare model, targeting users who want to speculate live games, buy real players etc. But this model of cricket fantasy is short lived and there is no engagement beyond one point, with no extra value for people  who understood cricket strategy in much more depth than guessing \'who might win today\'. \r\n\r\nThe second route  is building a fun cricket strategy game that is free to play. This can become an even bigger phenomenon which is not depended on IP - basically a fun game for the masses with no upfront investments.\r\n\r\nWe are taking the second route and we also understand what our competitors do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economics.'),('startup_pitch',0,513,607,'en',0,'The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.'),('startup_pitch',0,515,609,'en',0,'Ggleap\r\nSmartlaunch\r\nsenet'),('startup_pitch',0,517,611,'en',0,'Fractional.art, NFTX\r\n'),('startup_pitch',0,521,615,'en',0,'https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth'),('startup_pitch',0,523,617,'en',0,'There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. '),('startup_pitch',0,533,627,'en',0,'Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc'),('startup_pitch',0,537,631,'en',0,'Trezor and Ledger. '),('startup_pitch',0,547,643,'en',0,'Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/'),('startup_pitch',0,554,652,'en',0,'IoTex and IOTA in IoT. DeSo in social blockchain. '),('startup_pitch',0,557,655,'en',0,'GetVital\r\nToffeeInsurance\r\nSteps'),('startup_pitch',0,561,659,'en',0,'Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc'),('startup_pitch',0,564,662,'en',0,'mudrex.com and stoic.ai'),('startup_pitch',0,570,668,'en',0,'Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.'),('startup_pitch',0,592,690,'en',0,'No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers'),('startup_pitch',0,593,691,'en',0,'None yet'),('startup_pitch',0,598,696,'en',0,'PartyBid, Syndicate.io, NFTfy'),('startup_pitch',0,600,698,'en',0,'People building their own custom solution from scratch. \r\n\r\n'),('startup_pitch',0,601,699,'en',0,'Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains'),('startup_pitch',0,602,700,'en',0,'Double Protocol, IQ protocol, Cardinal Labs, reNFT'),('startup_pitch',0,603,701,'en',0,'Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).'),('startup_pitch',0,616,714,'en',0,'1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App'),('startup_pitch',0,640,738,'en',0,'Clubhouse, Twitter Space '),('startup_pitch',0,651,749,'en',0,'Royal.io, sound.xyz, pianity'),('startup_pitch',0,661,763,'en',0,'Crossmint.io\r\nTokenproof\r\nthirdweb'),('startup_pitch',0,663,765,'en',0,'We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n'),('startup_pitch',0,675,778,'en',0,'None as per our knowledge'),('startup_pitch',0,692,795,'en',0,'Royal '),('startup_pitch',0,702,806,'en',0,'There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n'),('startup_pitch',0,712,816,'en',0,'Arweave, Bundlr Network, ArDrive, Pinata Cloud'),('startup_pitch',0,722,826,'en',0,'Our closest competitor in the space will be perpetual and options protocols like dydx, gmx and new protocols on solana which are offering margining systems reliant on the chain\'s performance itself like zeta markets, 01 exchange. But we view Deribit, FTX, Binance as our core competitors as most of the derivative volume is happening through Cexes.'),('startup_pitch',0,729,833,'en',0,'We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...'),('startup_pitch',0,730,834,'en',0,'In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.'),('startup_pitch',0,731,835,'en',0,'mara.xyz\r\nThey raise $20m war chest '),('startup_pitch',0,739,846,'en',0,'Bridge - Hyphen, Mulitchain, Socket\r\nID - SphereOne (similar concept except ID part)'),('startup_pitch',0,742,849,'en',0,'As of such there is no such product on the Tezos Blockchain'),('startup_pitch',0,743,850,'en',0,'There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n'),('startup_pitch',0,751,858,'en',0,'Twitch, OnlyFans'),('startup_pitch',0,756,863,'en',0,'No competition of any kind.'),('startup_pitch',0,758,865,'en',0,'Calm and Headspace (But they are not in Web3 yet)'),('startup_pitch',0,759,866,'en',0,'Airbnb Experiences, BeReal, Yubo'),('startup_pitch',0,764,871,'en',0,'No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.'),('startup_pitch',0,769,876,'en',0,'EMPOWER ECO\r\n\r\nPLASTIKS'),('startup_pitch',0,780,887,'en',0,'Metapass, NFTAccess, GET protocol, ComeTogether'),('startup_pitch',0,781,888,'en',0,'1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.'),('startup_pitch',0,785,892,'en',0,'None'),('startup_pitch',0,786,893,'en',0,'DoEdu (Lisk Grant Program)\r\nEdverse'),('startup_pitch',0,788,895,'en',0,'mirror.xyz '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Roosto: crypto trading application'),('startup_pitch',0,794,901,'en',0,'Ontology, Kleros, Aragon and Samudai'),('startup_pitch',0,795,902,'en',0,'Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  '),('startup_pitch',0,797,904,'en',0,'BONSAI which is a US based startup but in Africa we have no direct competitor.'),('startup_pitch',0,805,913,'en',0,'Banks, NBFCs and FinTech competitors (pitchdeck) '),('startup_pitch',0,807,915,'en',0,'Worldofwomen and Womenrisenft'),('startup_pitch',0,808,916,'en',0,'Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.'),('startup_pitch',0,812,920,'en',0,'Uniswap'),('startup_pitch',0,814,922,'en',0,'Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric '),('startup_pitch',0,816,924,'en',0,'The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.'),('startup_pitch',0,819,927,'en',0,'Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n'),('startup_pitch',0,821,929,'en',0,'We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.'),('startup_pitch',0,829,937,'en',0,'yieldnodes.com'),('startup_pitch',0,830,938,'en',0,'Huxley Saga '),('startup_pitch',0,843,953,'en',0,'We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.'),('startup_pitch',0,849,959,'en',0,'Whrrl facilitates lending based on acquisition of commodities at warehouse.'),('startup_pitch',0,850,960,'en',0,'Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.'),('startup_pitch',0,851,961,'en',0,'Practo, Docon, Ziffyheath, mfine, and few more.'),('startup_pitch',0,855,965,'en',0,'https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/'),('startup_pitch',0,859,969,'en',0,'listed.fans\r\nrally.io'),('startup_pitch',0,860,970,'en',0,'Not any'),('startup_pitch',0,861,971,'en',0,'There Are No Competitors In Our Space Currently Because Our Idea Is Unique.'),('startup_pitch',0,862,972,'en',0,'FrameStore'),('startup_pitch',0,865,975,'en',0,'We are entering into new market, Customer acquisition is our main competition'),('startup_pitch',0,867,977,'en',0,'Sermo.com\r\nCurofy.com\r\n'),('startup_pitch',0,868,979,'en',0,'Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs'),('startup_pitch',0,870,981,'en',0,'PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).'),('startup_pitch',0,871,982,'en',0,'Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.'),('startup_pitch',0,874,985,'en',0,'Sigle.io, mirror.xyz ,  steemit.com'),('startup_pitch',0,875,986,'en',0,'We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.'),('startup_pitch',0,876,987,'en',0,'Medicalchain, isolve'),('startup_pitch',0,877,988,'en',0,'Any dating or metaverse application where people get together and engage.'),('startup_pitch',0,878,989,'en',0,'Ether authority, expelee and many more'),('startup_pitch',0,880,991,'en',0,'Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp'),('startup_pitch',0,881,992,'en',0,'Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta'),('startup_pitch',0,883,994,'en',0,'1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n'),('startup_pitch',0,936,1048,'en',0,'Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance'),('startup_pitch',0,942,1054,'en',0,'1inch and Jupiter but they are tied to single chains'),('startup_pitch',0,943,1055,'en',0,'Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander'),('startup_pitch',0,949,1061,'en',0,'At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.'),('startup_pitch',0,951,1063,'en',0,'Galaxy fight club '),('startup_pitch',0,955,1067,'en',0,'Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.'),('startup_pitch',0,960,1072,'en',0,'DressX, Artisant.io, The Fabricant, Tribute Brand.'),('startup_pitch',0,965,1077,'en',0,'AAVE , Compound , Maker'),('startup_pitch',0,971,1083,'en',0,'We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.'),('startup_pitch',0,972,1084,'en',0,'Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.'),('startup_pitch',0,974,1086,'en',0,'DAZN'),('startup_pitch',0,979,1091,'en',0,'Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\nCrowdpad.io\r\n'),('startup_pitch',0,983,1095,'en',0,'GM, Comm, Ratofy and Tribes. '),('startup_pitch',0,986,1098,'en',0,'Oracle Movies, Better Invest'),('startup_pitch',0,987,1099,'en',0,'No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, '),('startup_pitch',0,988,1100,'en',0,'The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n'),('startup_pitch',0,990,1102,'en',0,'no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n'),('startup_pitch',0,991,1103,'en',0,'US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.'),('startup_pitch',0,992,1104,'en',0,'Sandbox\r\nDecentraland\r\nAxie Infinity'),('startup_pitch',0,994,1106,'en',0,'A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.'),('startup_pitch',0,996,1108,'en',0,'Deefy and Cyan are Dapps which also offer BNPL for digital assets'),('startup_pitch',0,1010,1124,'en',0,'Singularity Net'),('startup_pitch',0,1016,1130,'en',0,'Meta, Drippiez NFT, '),('startup_pitch',0,1021,1135,'en',0,'Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading'),('startup_pitch',0,1033,1147,'en',0,'Biconomy and Etherspot.'),('startup_pitch',0,1035,1149,'en',0,'Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology'),('startup_pitch',0,1047,1161,'en',0,'we have done analysis on our competitor and our competitors are no where near to us.'),('startup_pitch',0,1055,1169,'en',0,'Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n'),('startup_pitch',0,1061,1176,'en',0,'Braintrust \r\nQuestbook \r\nBuildspace'),('startup_pitch',0,1067,1182,'en',0,'Wallet Phantom & Slope on the Solana blockchain'),('startup_pitch',0,1111,1251,'en',0,'The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.'),('startup_pitch',0,1112,1252,'en',0,'Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems'),('startup_pitch',0,1113,1253,'en',0,'Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.'),('startup_pitch',0,1117,1257,'en',0,'We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI'),('startup_pitch',0,1122,1264,'en',0,'TraceX'),('startup_pitch',0,1124,1268,'en',0,'NFTgo, Sticky.'),('startup_pitch',0,1128,1276,'en',0,'Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. '),('startup_pitch',0,1135,1308,'en',0,'Narrative driven games are our close competitors such as Affyn games, gala games etc.'),('startup_pitch',0,1136,1309,'en',0,'For a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n'),('startup_pitch',0,1148,1327,'en',0,'Gearbox, Dydx, TrueFi'),('startup_pitch',0,1156,1340,'en',0,'Binance Pay, Solana Pay, Bitbatua etc.'),('startup_pitch',0,1161,1351,'en',0,'Polymarket\r\nFTX.com'),('startup_pitch',0,1166,1357,'en',0,'Other crypto payments solutions for merchants'),('startup_pitch',0,1167,1358,'en',0,'Contour\r\nWaveBL\r\nTradelense'),('startup_pitch',0,1180,1375,'en',0,'Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.'),('startup_pitch',0,1192,1387,'en',0,'Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n'),('startup_pitch',0,1203,1398,'en',0,'There is no Multi-Crosschain platform in this space. We have first mover advantage'),('startup_pitch',0,1204,1399,'en',0,'There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.'),('startup_pitch',0,1207,1404,'en',0,'https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n'),('startup_pitch',0,1208,1405,'en',0,'Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n'),('startup_pitch',0,1221,1442,'en',0,'1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n'),('startup_pitch',0,1234,1471,'en',0,'- LegitDoc\r\n'),('startup_pitch',0,1235,1472,'en',0,'None'),('startup_pitch',0,1239,1476,'en',0,'Wilderworlds, Somnium Space, Sandbox, Decentraland, Ceek VR'),('startup_pitch',0,1244,1482,'en',0,'Arc8 by Gamee'),('startup_pitch',0,1248,1486,'en',0,'Probably \"Traditional\" yield aggregators (Beefy finance, Yearn finance, etc) - Though the differences, TAM & advantages are very clear. Traditional yield aggregators’ TAM (Total-Addressable-Market) is tiny by default, the functionalities are extremely limited & there is 0 customizability.\r\n\r\nYieldchain’s TAM is as big as DeFi gets, it scales endlessly by default - it is a entierly composable, universal product - That offers customisability as far as it gets, and includes a seamless Social(Fi) element at core”'),('startup_pitch',0,1271,1511,'en',0,'Kandola Network '),('startup_pitch',0,1276,1516,'en',0,'There are global projects like Goldfinch in the US and Centrifuge in Europe who seem to be building something similar. A very large global problem like access to credit for emerging market borrowers, requires multiple projects with varying propositions to solve this and collectively grow the market rather than compete for the same pie.\r\nOur approach is to build infrastructure and tools to enable both real world borrowers and crypto liquidity providers to interact with each other and we believe that these tools can be utilised by all the other projects which are targeting to build in the similar space. Hence, we believe in building an eco system wherein other projects can build on top of our tools and collaborate to provide better solutions to the customers.'),('startup_pitch',0,1277,1517,'en',0,'We have not found anyone, who do the same'),('startup_pitch',0,1278,1518,'en',0,'PlayVS (USA)\r\nGeneration Esports (USA)\r\nNEUL (UK) \r\nAcadArena (Philippines)'),('startup_pitch',0,1309,1555,'en',0,'There are 2 known competitors:\r\n- RealT: They are based in the USA, and they are doing something similar\r\n- Stake: They are based in the UAE but their business model can be summed up by saying they are a crowdfunding platform for purchasing real estate'),('startup_pitch',0,1310,1556,'en',0,'Polysynth, ribbon finance'),('startup_pitch',0,1312,1558,'en',0,'Braintrust is our closest competitors.  We have a comprehensive competitive analysis of AccuChain versus Braintrust that we can share. \r\n\r\nVelocity Labs (Israel)-- they have not been doing well lately.  they elected to not have a token, and their blockchain path  does not appear viable.\r\n\r\nHive (European focus)-- not a direct competitor'),('startup_pitch',0,1314,1560,'en',0,'BAYC, Guttercats, WOW\r\n'),('startup_pitch',0,1316,1562,'en',0,'Other scalability solutions'),('startup_pitch',0,1324,1570,'en',0,'Facebook, Google, Ready Player Me, Didimo & Zepeto. After the release of our tech and its wide scale adoption it is highly possible that all the aforesaid companies will use our APIs as far as real-time generation of 3D models are concerned. '),('startup_pitch',0,1331,1577,'en',0,'In today’s world, where users’ attention span is very less and switching frequency is very high, the platform that provides continuous engagement and value to the user wins. Moreover, first mover advantage is critical in today’s ecosystem. - We are the only community driven social gaming platform designed for GenZ that focuses on solving the awareness problem for users and growth problem for exchanges and crypto projects. We help our users start their crypto journeys even if they don’t have much fiat with them. Other platforms require you to invest. We want users to engage/educate first and then invest. That is the true spirit how we will reach true decentralisation.'),('startup_pitch',0,1338,1584,'en',0,'MasterVisa\r\nkudo.money'),('startup_pitch',0,1339,1585,'en',0,'None in this particular space.\r\n\r\n'),('startup_pitch',0,1344,1590,'en',0,'No direct competition as its unique product though there are other gaming and metaverse '),('startup_pitch',0,1356,1602,'en',0,'CryptoRank, CoinMarcetCap, TradingView'),('startup_pitch',0,1362,1608,'en',0,'Thirdweb, Tenderly, Parity(Dev Tooling).\r\nDune Analytics, Graph, Etherscan .. other block explorers(Analytics)\r\n'),('startup_pitch',0,1372,1618,'en',0,'Nansen.ai, NonFungible, NFTGO, Icy Tools'),('startup_pitch',0,1377,1623,'en',0,'Our closest competitors are Opyn (https://www.opyn.co/) and Deri (https://deri.io/).\r\n\r\nOpyn is a platform that created Squeeth: an ERC-20 implementation of an ETH power perp.\r\n\r\nDeri is a decentralized exchange on BSC, Avalanche, Arbitrum, etc., offering all funding-fee-based perpetual derivatives (perpetual futures, everlasting options, and power perps).'),('startup_pitch',0,1387,1633,'en',0,'Mudrex, Swiss borg, …'),('startup_pitch',0,1389,1635,'en',0,'- putty finance \r\n- Hook.xyz\r\n- fractional.art'),('startup_pitch',0,1391,1637,'en',0,'FanClash - Building Esports Fantasy Platform. More focused towards casual esports players interested in betting + prediction. We are building for active serious players who spend significant time playing themselves\r\nNodwin Gaming - Focused on organising large tournaments involving professional teams. Not building for underdogs or larger ecosystem\r\nGoStan - They are focusing on releasing NFTs of Popular Gaming Creators. We feel that\'s a very niche market, too operational, influence of most of the gaming creators are not as long lived as say cricket players. Rhym instead is focusing on how esports players can capture their skills & achievements in their own NFTs/personal assets which they can monetise from \r\nTournament organising Platforms like GamerJi, KhelGully etc - Fiat payouts & only top 3 teams win. Standard tournament playing experience with no gamification or community building. \r\nRhym has crypto payouts (instant & facilitates global networks), more equitable earnings - just top 3 but almost 50% teams earn, NFT gated community ensure quality players. Player are playing with great players, building strong on-chain gaming identity through NFTs & earnings in personal assets (NFT & token), which increases in value with more participation & performance. '),('startup_pitch',0,1413,1659,'en',0,'Socios.com'),('startup_pitch',0,1418,1664,'en',0,'Quillaudits\r\nConsensys\r\nOpenZeppelin\r\nTrail of Bits'),('startup_pitch',0,1455,1705,'en',0,'To understand what bet you are making when you invest in a project you need to ALWAYS ask 2 main questions:\r\n\r\n1. What is the structure of the game that is being played and how am I participating?\r\n2. How does this project or protocol MAKE money and how does that trickle down to the investor?'),('startup_pitch',0,1461,1715,'en',0,'None yet, it is a relatively new idea'),('startup_pitch',0,1488,1742,'en',0,'There aren\'t  NFT  marketplaces for books, but we can find general marketplaces for books:\r\nhttps://publica.com/\r\nhttps://nftbookbazaar.com/'),('startup_pitch',0,1522,1776,'en',0,'Web3: CoinFantasy\r\nWeb2: DraftKings, FanDuel, Dream11'),('startup_pitch',0,1537,1793,'en',0,'N/A'),('startup_pitch',0,1592,1853,'en',0,'Chingari, Steemit, Lens.'),('startup_pitch',0,1594,1855,'en',0,'Somnium Space, Webavers, Metropolis World, Meta Suites'),('startup_pitch',0,1597,1858,'en',0,'Blockbar (blockbar.com)\r\nwinechain (winechain.co)'),('startup_pitch',0,1610,1871,'en',0,'We believe Web3 is designed to be composable and as such don\'t have competition but potential collaborators.'),('startup_pitch',0,1615,1876,'en',0,'Braintrust, Dework, Wonderverse'),('startup_pitch',0,1621,1891,'en',0,'Moonpay NFT checkout'),('startup_pitch',0,1626,1897,'en',0,'1. Web3 talent networks - companies like Buildspace, Encode Club, and Talent Protocol collectively deliver crypto courses, technical training, and community programming to over 100k people. Less than 15% of these folks are qualified and available for FT work and a fraction of that is willing to actively build and maintain a profile. It self selects for lower quality talent. \r\n\r\n2. Recruiting marketplaces and job board interfaces. Web2 marketplaces might try to introduce crypto as a vertical but crypto employers have an entirely different set of needs. Braintrust, a user owned talent network that only accepts the \"top\" percentage of applicants, specializes in staffing big tech and excludes a lot of great talent. Pallet empowers communities to run their own job boards, but this is heavy legwork and there\'s only so many gated collectives companies will pay for.\r\n\r\n3. Social graphs that rely almost entirely on on-chain data. Every crypto founder still heavily relies on LinkedIn profiles or candidates resumes because comprehensive professional history is primarily online, not on-chain right now.\r\n\r\n'),('startup_pitch',0,1633,1905,'en',0,'Christie\'s, Sotheby\'s, 4k.com, RallyRd, Masterworks'),('startup_pitch',0,1634,1906,'en',0,'Flashbots, Keeper DAO, CowSwap.\r\n\r\n'),('startup_pitch',0,1635,1907,'en',0,'Maple.finance'),('startup_pitch',0,1640,1912,'en',0,'Artrade.app, Dehidden and Artlabs are some of our competitors. While some of them are making it easy for brands to make NFT collections using no code interfaces, they are not solving the two main problems that we are.'),('startup_pitch',0,1641,1913,'en',0,'Artrade.app, Dehidden and Artlabs are some of our competitors. While some of them are making it easy for brands to make NFT collections using no code interfaces, they are not solving the two main problems that we are.'),('startup_pitch',0,1686,1951,'en',0,'Protocol plays from creator economy projects - though not true competition, it might overshadow our currently smaller project in eyes of financiers '),('startup_pitch',0,1687,1952,'en',0,'Helium Devices/'),('startup_pitch',0,1691,1956,'en',0,'Plotx, Polkamarkets, Polymarkets, Pancakeswap predictions'),('startup_pitch',0,1692,1957,'en',0,'Custody projects'),('startup_pitch',0,1693,1958,'en',0,'The Sandbox'),('startup_pitch',0,1695,1960,'en',0,'BitPay, an extension that enables purchase of gift cards, but no checkout automation, or the seamless payment integration of Solana Pay that we\'ll be using.'),('startup_pitch',0,1696,1961,'en',0,'ZigZag - Zig Zag built on zkSync 1.0 and they are live from a decent time frame. '),('startup_pitch',0,1697,1962,'en',0,'Pocketful of Quarters'),('startup_pitch',0,1698,1963,'en',0,'By far our biggest competitor is Bitpay, who not only has a B2B solution for merchants, but also recently launched a chrome extension similar to ours. The large, important difference is that their extension is just a portal to allow users to purchase gift cards online using their Cryptocurrency. However, it is an expensive, slow, and cumbersome experience, and it negatively impacts user experience. They also charge significantly higher fees than we do. Their B2B solution is also not incredible, and it doesn\'t support many sites that the consumers would realistically want to shop on. '),('startup_pitch',0,1730,1995,'en',0,'$GHO from Aave would be our closest competitor as they have a fixed spread liquidation system which is similar to a certain extent to our liquidation system, which is however best across all existing stablecoins, it uses asynchronous MEV resistant auction system (see articles https://blog.stableunit.org/). \r\n\r\nPractically it means that in Aave most of the liquidation loss gets to liquidators and in turn to miners - in StableUnit all these funds stay in the system as the profit of the protocol, that makes liquidation overhead dramatically cheaper.\r\n\r\nAave  also offers yield on the collateral but the difference with Stable Unit is that our yield is sent directly to the user’s wallet which allows the user to see his balance growing by the minute. \r\n—-----------\r\nWe\'re also familiar with OUSD, hubble, FEI, RAI, MAI and other stablecoins, but don\'t consider them as main competition due to the fundamental difference in value propositions. Also, tech constraints of these systems prohibit them from implementing SuDAO yield, liquidation module and DAO inclusivity tech, which are the main parts of StableUnitDAO\r\n\r\n'),('startup_pitch',0,1732,2012,'en',0,'Step\'n, Aglet and +20 smaller M2E apps'),('startup_pitch',0,1734,2014,'en',0,'1) Request Network:\r\n- Launched in 2018\r\n- No money streaming and Escrow\r\n- $5.5m Seed Round\r\n\r\n2) Paysail\r\n -Launched in Jan 2022\r\n- Supports CELO based ecosystem\r\n- Raised 4M USD Seed funding\r\n'),('startup_pitch',0,1735,2015,'en',0,'Vera Financial,\r\nReNFT'),('startup_pitch',0,1737,2017,'en',0,'The Giving Block, Registered Investment Advisors (RIAs)'),('startup_pitch',0,1739,2019,'en',0,'FTX App (Blockfolio),  Delta - CeFi Portfolio Aggregators (Can only trade tokens on that platform with huge fees and have not cracked DeFi)\r\n\r\nShrimpy, Zignaly, Cryptohopper, 3commas, Stacked Invest, Coinpanel - CeFi trading platforms (no DeFi integrations and non-composable signals: the signals used for trade strategy automation exist only within that platform)\r\n\r\nDecentralized: \r\nZapper, DeBank, ApeBoard, Zerion - DeFi portfolio aggregators (Great for DeFi but no CeFi integrations)\r\nMask Network - Web 3 services built into Web2 Platforms (No CeFi integrations and does not help with portfolio management)\r\n\r\nThis is a competitive space, I believe Lazy Trade is able to bridge the world of CeFi and DeFi, which has not been done by any of these competitors. Reducing friction and increasing security is critical for Lazy Trade, we will strive for Lazy Trade to be the first thought when users check, manage and trade crypto. They will do this because it\'s the most comprehensive and convenient platform to use.'),('startup_pitch',0,1741,2021,'en',0,'NFTFI.com, BendDAO, Jpeg\'d.'),('startup_pitch',0,1743,2023,'en',0,'Our competitors include: Beefy Finance, OlympusDAO and Tokemak.'),('startup_pitch',0,1745,2025,'en',0,'Aver, Augur, BetDex, Betswap.gg, Polymarket, Hedgehog, Azuro, '),('startup_pitch',0,1749,2029,'en',0,'Theta TV (web3) and Pluto TV (web2)\r\n\r\nThat being said neither is building what we are, but they certainly are the closest. '),('startup_pitch',0,1760,2037,'en',0,'BlockFi, FTX Earn, Flint, AAVE, Compound'),('startup_pitch',0,1763,2040,'en',0,'Uniswap, PancakeSwap, Trader Joe, SushiSwap'),('startup_pitch',0,1764,2041,'en',0,'Gleam'),('startup_pitch',0,1773,2050,'en',0,'premint.xyz'),('startup_pitch',0,1775,2052,'en',0,'dune analytics'),('startup_pitch',0,1778,2055,'en',0,'Currently we don’t have any competitor as we are creating monopoly in the Gaming sector as well as the NFTs Space because our frontend is the backend of another company.  '),('startup_pitch',0,1789,2066,'en',0,'Web3 - Orb, Rootroop, NFTHub. \r\nWeb3 - ProductHunt, NomadList.'),('startup_pitch',0,1795,2072,'en',0,'There are several new DeFi Protocols who are coming up with new solutions for user experience but don\'t have their own sustainable DeFi infrastructure.'),('startup_pitch',0,1798,2075,'en',0,'\"We don\'t have direct competitors but the following are probably the closest:\r\n1. https://www.demy.games\r\n2. https://www.meland.ai/\r\n3. https://goga.ai/\"'),('startup_pitch',0,1804,2081,'en',0,'1. Virtual Monetization 3rd Space (Video monetization platform & NFT launchpad to form the strong community with monetary value) – Only Fans & Patron\r\n2. Community Builder (Different features to strengthen the community relationship) – Discord\r\n3. Wealth Growth Engine (Community marketplace to generate the wealth growth of community) - Media Agencies like GroupM and Publicis Media and other influencer’s management platforms and agencies'),('startup_pitch',0,1806,2083,'en',0,'Joyride, Forte.io, '),('startup_pitch',0,1808,2085,'en',0,'There are a LOT of variations of DAO pooling and escrow'),('startup_pitch',0,1814,2091,'en',0,'https://www.onaroll.co/\r\nhttps://mintkudos.xyz/'),('startup_pitch',0,1815,2092,'en',0,'Web3.career\r\nLearnweb3'),('startup_pitch',0,1817,2094,'en',0,'No one is doing anything like we are doing (yet), as we\'re creating a whole new market by adding liquidity to Open Source Software. \r\nHowever, Gitcoin (https://gitcoin.co/) could be a close competitor, since they focus on decentralized funding, while we enable the same in a community-centric & objective-centric manner. '),('startup_pitch',0,1819,2096,'en',0,'SweatCoin\r\nStepn\r\n'),('startup_pitch',0,1820,2097,'en',0,'dYdX, GMX'),('startup_pitch',0,1821,2098,'en',0,'www.shopback.ph is a web2 coupon site. '),('startup_pitch',0,1828,2105,'en',0,'Alchemy, blockdaemon, infura, nodereal, infstones'),('startup_pitch',0,1829,2106,'en',0,'Goldfinch finance, Maple finance, Centrifuge'),('startup_pitch',0,1831,2109,'en',0,'Layer 2 DeFis : \r\nInstadapp, Yearn.Finance, Convex Finance, Arrakis, Gamma Strategies, Alpaca Finance, Mars Protocol, ...'),('startup_pitch',0,1833,2112,'en',0,'Rakuten, Honey, Lolli'),('startup_pitch',0,1837,2116,'en',0,'Sorare, MPL'),('startup_pitch',0,1838,2117,'en',0,'Web2 mobile games will be the biggest competitors to our upcoming releases. We will be competing especially with games that don\'t have to navigate the regulatory and marketplace barriers that Apple and Google have put up in their stores. This is our biggest hurdle, discoverability. '),('startup_pitch',0,1857,2136,'en',0,'Fractal.is, Rainmaker games, Souq.gg, '),('startup_pitch',0,1872,2152,'en',0,'For the peer-peer market place our closest competitors is Airbnb, hotels, and FIFA official accommodation portal during international competitions.'),('startup_pitch',0,1874,2154,'en',0,'Currently, there are proprietary credit score algorithm providers like TrueFi, RociFi, Metavisa with little visibility on their risk scoring methodology. Their scoring is yet to be battle tested and non-customizable to the varying risk appetites of their customers. Mostly exclusive to defi. Dune Analytics is a DIY dashboard platform that needs the user to be sql savvy and come up with their own features for risk analysis of a wallet. Nansen dashboards are too generic to find any risk management insights and focus on finding the next crypto moon shot. Etherscan serves as a transaction tracking tool with no easy way to find aggregated relevant info. Glassnode and Messari provide trading focused insights.'),('startup_pitch',0,1882,2162,'en',0,'None.'),('startup_pitch',0,1896,2176,'en',0,'DAPI, but developing/underdeveloped countries don\'t have banking APIs to support their model. '),('startup_pitch',0,1901,2181,'en',0,'Traditional lawfirms '),('startup_pitch',0,1902,2182,'en',0,'Ready Player Me, and Genies'),('startup_pitch',0,1925,2205,'en',0,'Nomad Global, Brazil - 300k users, $55m raised\r\nDolarApp, Mexico - 10k users, $5m raised\r\nUtoppia, Argentine\r\nRobinghood wallet, US'),('startup_pitch',0,1932,2212,'en',0,'Lever, Greenhouse, Workable'),('startup_pitch',0,1960,2241,'en',0,'Onramper '),('startup_pitch',0,1981,2266,'en',0,'Penguinfinance: DeFi hub for GameFi. they are combining DeFi exchanges and Games in their platform\r\n\r\nIZI swap: offering big liquidity in a single pool and rent it as a service\r\n\r\nVCgamers: they are selling game voucher and pay by crypto\r\n'),('startup_pitch',0,1989,2274,'en',0,'Web3: Nansen, NFTGo, Icy Tools\r\n\r\nWeb2: Brandwatch, Sprout Social, CB Insights\r\n\r\nNFT analytics platforms have completely ignored off chain data, whilst tradition Web2 social listening tools have not evolved for the Web3 space. Hence we are filling a key gap in correlating on and off chain data with﻿ community analysis and sector trend insights\r\n\r\nNone of our competitors are doing this.'),('startup_pitch',0,2012,2297,'en',0,' Let\'s call the collaborators. We are strong believers in interoperability, eg. use a MintWorld Item in Sunflower Land and vice versa. Our goal is to find connections to all gaming relevant projects.'),('startup_pitch',0,2030,2315,'en',0,'Patreon (creator subscriptions), Rally.io (creator coins), Music NFTs,'),('startup_pitch',0,2031,2316,'en',0,'Jadu\r\nChingari\r\nMona'),('startup_pitch',0,2040,2326,'en',0,'Fractional/Tessera\r\nNFTX\r\nAcquire.fi'),('startup_pitch',0,2074,2360,'en',0,'https://www.daomasters.xyz/dao-consulting\r\nhttps://www.essentialdao.com/'),('startup_pitch',0,2080,2366,'en',0,'-https://otherside.xyz/\r\n-https://decentraland.org/\r\n-https://www.sandbox.game/en/'),('startup_pitch',0,2087,2373,'en',0,'We don\'t have a competitor for our Payments platform.'),('startup_pitch',0,2120,2406,'en',0,'None that we know of that are direct competitors since we are focused on a niche.  In the broad space of payments there are others. However, the overall blockchain payments domain being relatively new requires a whole lot of innovation and development and with our targeted approach, we believe we can go deep in a large market.  ');
/*!40000 ALTER TABLE `bdta_node__field_who_are_your_closest_compe` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_who_is_your_target_audienc`
--

DROP TABLE IF EXISTS `bdta_node__field_who_is_your_target_audienc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_who_is_your_target_audienc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_is_your_target_audienc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_who_is_your_target…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_who_is_your_target_audienc`
--

LOCK TABLES `bdta_node__field_who_is_your_target_audienc` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_who_is_your_target_audienc` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_who_is_your_target_audienc` VALUES ('startup_pitch',0,23,71,'en',0,'Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. '),('startup_pitch',0,27,31,'en',0,'Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners'),('startup_pitch',0,28,32,'en',0,'Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users'),('startup_pitch',0,30,62,'en',0,'Digital Creators.'),('startup_pitch',0,32,43,'en',0,'Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans'),('startup_pitch',0,33,63,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,41,61,'en',0,'Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors '),('startup_pitch',0,43,70,'en',0,'Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers'),('startup_pitch',0,46,74,'en',0,'Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music'),('startup_pitch',0,48,76,'en',0,'Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe'),('startup_pitch',0,49,77,'en',0,'Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art'),('startup_pitch',0,50,79,'en',0,'Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students'),('startup_pitch',0,51,84,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,52,81,'en',0,'Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse'),('startup_pitch',0,53,83,'en',0,'Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc'),('startup_pitch',0,54,85,'en',0,'Musicians and their fans'),('startup_pitch',0,55,86,'en',0,'Companies looking for tech talent \r\nStudents wanting to break into tech '),('startup_pitch',0,56,87,'en',0,'Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.'),('startup_pitch',0,57,88,'en',0,'Musicians and their fans'),('startup_pitch',0,58,90,'en',0,'Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)'),('startup_pitch',0,59,91,'en',0,'Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees'),('startup_pitch',0,60,92,'en',0,'Influencers and Content Consumers'),('startup_pitch',0,61,93,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants'),('startup_pitch',0,62,94,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,63,96,'en',0,'MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,65,114,'en',0,'Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,70,103,'en',0,'Anybody who does shopping'),('startup_pitch',0,73,108,'en',0,'Indian NFT and Space collectors/enthusiasts '),('startup_pitch',0,74,109,'en',0,'Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35'),('startup_pitch',0,75,110,'en',0,'model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors '),('startup_pitch',0,78,113,'en',0,'Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses'),('startup_pitch',0,79,117,'en',0,'Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n'),('startup_pitch',0,80,116,'en',0,'NFT & Metaverses audience'),('startup_pitch',0,81,118,'en',0,'Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. '),('startup_pitch',0,83,120,'en',0,'Individual, organization, Foundation, Non-profits ,NGO and Charities '),('startup_pitch',0,84,128,'en',0,'Our Target are any organization who are looking to hire females in the Web3 space.'),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).'),('startup_pitch',0,86,125,'en',0,'Job seekers and employers looking to hire.  '),('startup_pitch',0,87,126,'en',0,'- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network'),('startup_pitch',0,88,127,'en',0,'Existing & New Buyers of Passenger Cars in India (and the world)'),('startup_pitch',0,89,132,'en',0,'About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.'),('startup_pitch',0,90,130,'en',0,'Developers'),('startup_pitch',0,91,131,'en',0,'Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.'),('startup_pitch',0,92,133,'en',0,'Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto'),('startup_pitch',0,93,135,'en',0,'Any person who can use web or mobile app and has a minimum $50 amount to invest'),('startup_pitch',0,94,180,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,95,137,'en',0,'Anyone above 18+ , without any geographical boundaries.'),('startup_pitch',0,96,139,'en',0,'From 18 years to 35 years '),('startup_pitch',0,97,140,'en',0,'20 to 30 years old'),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. '),('startup_pitch',0,99,142,'en',0,'We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user'),('startup_pitch',0,101,151,'en',0,'1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters'),('startup_pitch',0,102,152,'en',0,'IDO community'),('startup_pitch',0,103,153,'en',0,'our target '),('startup_pitch',0,104,157,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences'),('startup_pitch',0,105,169,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n'),('startup_pitch',0,106,158,'en',0,'Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms'),('startup_pitch',0,107,161,'en',0,'gm anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,108,163,'en',0,'- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis'),('startup_pitch',0,110,167,'en',0,'Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community'),('startup_pitch',0,111,168,'en',0,'Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n'),('startup_pitch',0,113,171,'en',0,'All adult population particularly from the developing countries'),('startup_pitch',0,114,172,'en',0,'Indian crypto users'),('startup_pitch',0,115,173,'en',0,'Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.'),('startup_pitch',0,116,174,'en',0,'Everyone with an electric device'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. '),('startup_pitch',0,121,185,'en',0,'We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n'),('startup_pitch',0,122,193,'en',0,'We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.'),('startup_pitch',0,124,195,'en',0,'It is product which can be used by any Grants Programmes, Investment DAO, Investment Pools, Clubs, Decentralised VC Firms, Launchpads & Angel  Investors to fund projects and also have a track or oversight over the progress and development of the project including milestone based funding.'),('startup_pitch',0,125,196,'en',0,'Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.'),('startup_pitch',0,126,198,'en',0,'Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky'),('startup_pitch',0,129,211,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,132,205,'en',0,'Early and novice investors\r\nbusy people who want invest in crypto '),('startup_pitch',0,133,207,'en',0,'We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n'),('startup_pitch',0,135,209,'en',0,'Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)'),('startup_pitch',0,154,232,'en',0,'asdf'),('startup_pitch',0,159,239,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,167,249,'en',0,'On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,'),('startup_pitch',0,169,254,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,170,255,'en',0,'Our target audience is communities/groups who want to manage capital towards a common goal.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T'),('startup_pitch',0,172,257,'en',0,'We are working on a B2B business model and will directly work with the brand, companies & manufacturers. '),('startup_pitch',0,296,384,'en',0,'Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40'),('startup_pitch',0,297,385,'en',0,'Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.'),('startup_pitch',0,303,391,'en',0,'Users and players in NFT and gaming'),('startup_pitch',0,305,393,'en',0,'Small, and medium, and direct to consumers on Algorand.'),('startup_pitch',0,306,394,'en',0,'My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime '),('startup_pitch',0,320,408,'en',0,'We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n'),('startup_pitch',0,321,409,'en',0,'We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. '),('startup_pitch',0,322,410,'en',0,'Internet Users ~ Users with the Internet Access'),('startup_pitch',0,323,411,'en',0,'Web2 and Web3 gamers, guilds, P2E games, crypto investors'),('startup_pitch',0,325,413,'en',0,'Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3'),('startup_pitch',0,326,414,'en',0,'We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.'),('startup_pitch',0,333,421,'en',0,'The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)'),('startup_pitch',0,369,457,'en',0,'Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists'),('startup_pitch',0,370,458,'en',0,'People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- DAO promoters\r\n\r\n'),('startup_pitch',0,387,475,'en',0,'Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.'),('startup_pitch',0,388,476,'en',0,'Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.'),('startup_pitch',0,391,479,'en',0,'Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.'),('startup_pitch',0,399,487,'en',0,'International Luxury Shoppers'),('startup_pitch',0,402,490,'en',0,'Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.'),('startup_pitch',0,403,491,'en',0,'College/University Students'),('startup_pitch',0,416,504,'en',0,'DApps'),('startup_pitch',0,418,506,'en',0,'GenZ and Gen Alpha'),('startup_pitch',0,419,507,'en',0,'Consumer: Students\r\nCustomer: Companies'),('startup_pitch',0,420,508,'en',0,'At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.'),('startup_pitch',0,434,522,'en',0,'We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.'),('startup_pitch',0,435,523,'en',0,'1. People who are member of communities\r\n2. People who want to get started with web3'),('startup_pitch',0,436,524,'en',0,'1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists'),('startup_pitch',0,449,537,'en',0,'Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go'),('startup_pitch',0,450,538,'en',0,'Gamers, NFT and crypto Enthusiasts'),('startup_pitch',0,456,544,'en',0,'All developers, NFT projects, online communities who are building a metaverse.'),('startup_pitch',0,463,551,'en',0,'Enterprises, Educational institutes & government bodies like Military & Defence '),('startup_pitch',0,469,557,'en',0,'Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.'),('startup_pitch',0,475,564,'en',0,'Every DAO/Crypto community over Web3.'),('startup_pitch',0,479,568,'en',0,'digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg'),('startup_pitch',0,480,569,'en',0,'Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game '),('startup_pitch',0,485,574,'en',0,'The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. '),('startup_pitch',0,488,577,'en',0,'Businesses with a product that they want to build a community around'),('startup_pitch',0,505,596,'en',0,'Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n'),('startup_pitch',0,506,600,'en',0,'Retail crypto investor is our primary target audience. People between the age of 18-45.'),('startup_pitch',0,509,603,'en',0,'Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n'),('startup_pitch',0,510,604,'en',0,'We are targeting to onboard the next million users to Web3 in India, and are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.'),('startup_pitch',0,513,607,'en',0,'Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.'),('startup_pitch',0,515,609,'en',0,'Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. '),('startup_pitch',0,517,611,'en',0,'NFT users\r\n'),('startup_pitch',0,521,615,'en',0,'Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.'),('startup_pitch',0,523,617,'en',0,'Our go-to-market is government and semi-government companies. '),('startup_pitch',0,533,627,'en',0,'Business in developed and emerging markets.'),('startup_pitch',0,537,631,'en',0,'NFT Owners'),('startup_pitch',0,547,643,'en',0,'In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.'),('startup_pitch',0,554,652,'en',0,'Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. '),('startup_pitch',0,557,655,'en',0,'Our audience is people in the age group of 18 - 30, active population. '),('startup_pitch',0,561,659,'en',0,'People, companies, institutions, governments looking to address climate change. '),('startup_pitch',0,564,662,'en',0,'People who want to invest more than $1000 in the cryptocurrency market'),('startup_pitch',0,570,668,'en',0,'VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users'),('startup_pitch',0,592,690,'en',0,'Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.'),('startup_pitch',0,593,691,'en',0,'First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain'),('startup_pitch',0,594,692,'en',0,'1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research'),('startup_pitch',0,598,696,'en',0,'Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.'),('startup_pitch',0,600,698,'en',0,'Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs'),('startup_pitch',0,601,699,'en',0,'Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries'),('startup_pitch',0,602,700,'en',0,'GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible'),('startup_pitch',0,603,701,'en',0,'Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).'),('startup_pitch',0,616,714,'en',0,'1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n'),('startup_pitch',0,628,726,'en',0,'People interested in startup investing.'),('startup_pitch',0,640,738,'en',0,'Creator Economy, DAOs community'),('startup_pitch',0,651,749,'en',0,'Independent music artists'),('startup_pitch',0,661,763,'en',0,'Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.'),('startup_pitch',0,663,765,'en',0,'Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. '),('startup_pitch',0,675,778,'en',0,'Corporates, Students (School/College), Individuals'),('startup_pitch',0,692,795,'en',0,'18-34 males and fans of No Jumper. '),('startup_pitch',0,701,805,'en',0,'Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n'),('startup_pitch',0,702,806,'en',0,'gamers and people who earn less then 5$ per day of income'),('startup_pitch',0,712,816,'en',0,'- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space'),('startup_pitch',0,722,826,'en',0,'We plan to focus on getting institutional liquidity and customers first as from current analytics over 50 percent of volume through leading options exchange deribit is of institutions and is from block trades. We already have strong ties with institutions in Middle east and south east asia for LP and MM.'),('startup_pitch',0,729,833,'en',0,'Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.'),('startup_pitch',0,730,834,'en',0,'Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.'),('startup_pitch',0,731,835,'en',0,'Whole of Africa \r\n18-70 with a smartphone\r\n'),('startup_pitch',0,739,846,'en',0,'Initially, we will be focused on integrating ID solution in wallets and bridge would power ID with its low minimum value as ID will be heavily used by users for P2P payments\r\n\r\nOur target audience will be of two categories\r\n\r\n- Businesses\r\n- Users\r\n\r\nID & Bridge both will be a B2B2C product, wherein we will give out access to our SDKs and contracts to businesses who will integrate it in their product and give it to users\r\n\r\nWith ID, we will be targeting wallets\r\nWith Bridge, we will be targeting aggregators, NFT Projects etc'),('startup_pitch',0,742,849,'en',0,'We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ '),('startup_pitch',0,743,850,'en',0,'The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n'),('startup_pitch',0,751,858,'en',0,'Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. '),('startup_pitch',0,756,863,'en',0,'Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.'),('startup_pitch',0,758,865,'en',0,'Adults with a median age between 25–40'),('startup_pitch',0,759,866,'en',0,'Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads '),('startup_pitch',0,769,876,'en',0,'Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)'),('startup_pitch',0,780,887,'en',0,'Existing ticketing companies in web2. '),('startup_pitch',0,781,888,'en',0,'People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.'),('startup_pitch',0,786,893,'en',0,'Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms '),('startup_pitch',0,788,895,'en',0,'Policy Makers, Entrepreneurs , Investors, Creators and Brands '),('startup_pitch',0,790,897,'en',0,'All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery '),('startup_pitch',0,791,898,'en',0,'An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.'),('startup_pitch',0,792,899,'en',0,'1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. '),('startup_pitch',0,794,901,'en',0,'D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols'),('startup_pitch',0,795,902,'en',0,'Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n'),('startup_pitch',0,797,904,'en',0,'Gig workers'),('startup_pitch',0,804,912,'en',0,'Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.'),('startup_pitch',0,805,913,'en',0,'Small and Medium enterprises '),('startup_pitch',0,807,915,'en',0,'NFT collectors and a long term active community.'),('startup_pitch',0,808,916,'en',0,'All Web3 users'),('startup_pitch',0,809,917,'en',0,'Everyone '),('startup_pitch',0,812,920,'en',0,'people holding crypto tokens'),('startup_pitch',0,814,922,'en',0,'Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story '),('startup_pitch',0,816,924,'en',0,'- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)'),('startup_pitch',0,819,927,'en',0,'college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.'),('startup_pitch',0,821,929,'en',0,'Readers, Authors and Publishers'),('startup_pitch',0,830,938,'en',0,'Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.'),('startup_pitch',0,843,953,'en',0,'Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.'),('startup_pitch',0,849,959,'en',0,'Financial institutions'),('startup_pitch',0,850,960,'en',0,'Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)'),('startup_pitch',0,851,961,'en',0,'Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. '),('startup_pitch',0,855,965,'en',0,'All Discord Communities,\r\nAll Communities with NFTs or Tokens'),('startup_pitch',0,856,966,'en',0,'Anyone'),('startup_pitch',0,858,968,'en',0,'who seeks alternative realities'),('startup_pitch',0,859,969,'en',0,'Creators - and eventually any outstanding talents across any industrial domains'),('startup_pitch',0,860,970,'en',0,'Businesses, retail investors, new startups'),('startup_pitch',0,861,971,'en',0,'Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.'),('startup_pitch',0,862,972,'en',0,'Media and entertainment filed'),('startup_pitch',0,865,975,'en',0,'Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer'),('startup_pitch',0,867,977,'en',0,'6 Lac active Doctors in India and later abroad.'),('startup_pitch',0,868,979,'en',0,'We are currently targeting fine art NFT collectors globally for the first set of IPs'),('startup_pitch',0,870,981,'en',0,'Casual & competitive gamers between 16-40 on console, pc & mobile.'),('startup_pitch',0,871,982,'en',0,'Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces '),('startup_pitch',0,872,983,'en',0,'Consumers and producers (Farmers)'),('startup_pitch',0,873,984,'en',0,'Early Stage DAOs who require some leaders who are already in Web 3'),('startup_pitch',0,874,985,'en',0,'-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers'),('startup_pitch',0,875,986,'en',0,'Our target audience is Web3 non-native and non-technical learners. '),('startup_pitch',0,876,987,'en',0,'The users who want to organise and take control of theior user data.\r\n Medical institutions'),('startup_pitch',0,877,988,'en',0,'Anyone who is using dating applications or people who are into metaverse application and exploring it.'),('startup_pitch',0,878,989,'en',0,'Web3 companies'),('startup_pitch',0,880,991,'en',0,'Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. '),('startup_pitch',0,881,992,'en',0,'Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips'),('startup_pitch',0,883,994,'en',0,'1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.'),('startup_pitch',0,886,998,'en',0,'Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies'),('startup_pitch',0,887,999,'en',0,'Freelancing Industry'),('startup_pitch',0,936,1048,'en',0,'Institutions'),('startup_pitch',0,942,1054,'en',0,'Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.'),('startup_pitch',0,943,1055,'en',0,'We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. '),('startup_pitch',0,949,1061,'en',0,'B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.'),('startup_pitch',0,951,1063,'en',0,'1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors'),('startup_pitch',0,955,1067,'en',0,'Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.'),('startup_pitch',0,960,1072,'en',0,'Gen Z, gamers, tech and fashion enthusisats'),('startup_pitch',0,961,1073,'en',0,'Investors, NFT Collector, Gamers'),('startup_pitch',0,964,1076,'en',0,'Gamers, Gamblers, NFT '),('startup_pitch',0,965,1077,'en',0,'Retail economy ( but not limited to it )'),('startup_pitch',0,967,1079,'en',0,'- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents'),('startup_pitch',0,971,1083,'en',0,'End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n'),('startup_pitch',0,972,1084,'en',0,'-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.'),('startup_pitch',0,974,1086,'en',0,'Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community'),('startup_pitch',0,979,1091,'en',0,'Creators, especially digital artists, photographers & musicians will be our target during the initial period. '),('startup_pitch',0,983,1095,'en',0,'Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. '),('startup_pitch',0,985,1097,'en',0,'Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.'),('startup_pitch',0,986,1098,'en',0,'Fans of professional entertainers and entertainment'),('startup_pitch',0,987,1099,'en',0,'Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world'),('startup_pitch',0,988,1100,'en',0,' DeFi users across the globe looking to simplify and streamline DeFi'),('startup_pitch',0,990,1102,'en',0,'Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP'),('startup_pitch',0,991,1103,'en',0,'Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors'),('startup_pitch',0,992,1104,'en',0,'Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n'),('startup_pitch',0,994,1106,'en',0,'Young adults who want to build meaningful connections with like-minded folks while staying anonymous.'),('startup_pitch',0,996,1108,'en',0,'Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n'),('startup_pitch',0,1010,1124,'en',0,'Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.'),('startup_pitch',0,1016,1130,'en',0,'millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP'),('startup_pitch',0,1021,1135,'en',0,' Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors'),('startup_pitch',0,1033,1147,'en',0,'Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless and bundling transaction.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.'),('startup_pitch',0,1035,1149,'en',0,'Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry '),('startup_pitch',0,1037,1151,'en',0,'hospital, patient\'s , donors'),('startup_pitch',0,1041,1155,'en',0,'Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.'),('startup_pitch',0,1042,1156,'en',0,'13-19 Year Old GenZ'),('startup_pitch',0,1047,1161,'en',0,'blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.'),('startup_pitch',0,1051,1165,'en',0,'- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts '),('startup_pitch',0,1055,1169,'en',0,'- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs'),('startup_pitch',0,1061,1176,'en',0,'Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. '),('startup_pitch',0,1067,1182,'en',0,'Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n'),('startup_pitch',0,1111,1251,'en',0,'Mainstream gamers around the world!'),('startup_pitch',0,1112,1252,'en',0,'Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders'),('startup_pitch',0,1113,1253,'en',0,'Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.'),('startup_pitch',0,1117,1257,'en',0,'DAO admins and community managers'),('startup_pitch',0,1122,1264,'en',0,'Organic Brands, Producers, FPOs, Farmers, end consumers.'),('startup_pitch',0,1124,1268,'en',0,'Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates'),('startup_pitch',0,1128,1276,'en',0,'Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. '),('startup_pitch',0,1135,1308,'en',0,'Age 12 to 40'),('startup_pitch',0,1136,1309,'en',0,'Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above ? interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n'),('startup_pitch',0,1148,1327,'en',0,'Defi Users, Traders, investors.'),('startup_pitch',0,1156,1340,'en',0,'Anyone in the world who knows how to pay using payment gateway.'),('startup_pitch',0,1161,1351,'en',0,'Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n'),('startup_pitch',0,1166,1357,'en',0,'Fintech, Cryptocurrency payments'),('startup_pitch',0,1167,1358,'en',0,'Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department'),('startup_pitch',0,1180,1375,'en',0,'Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.'),('startup_pitch',0,1192,1387,'en',0,'Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting'),('startup_pitch',0,1203,1398,'en',0,'We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users'),('startup_pitch',0,1204,1399,'en',0,'Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.'),('startup_pitch',0,1205,1401,'en',0,'Creators and social media users'),('startup_pitch',0,1207,1404,'en',0,'Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto'),('startup_pitch',0,1208,1405,'en',0,'Our TG is the large gaming industry and gamers. \r\nAlso investors and traders'),('startup_pitch',0,1221,1442,'en',0,'Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n'),('startup_pitch',0,1234,1471,'en',0,'Cross Category - Starting off with short term markets such as education, ticketing and security printers.'),('startup_pitch',0,1235,1472,'en',0,'GeoNFT\'s : Brands, Events and Gaming\r\nproto API : Developers looking to build location based applications on Web3'),('startup_pitch',0,1239,1476,'en',0,'Early Web3.0 adopters, Gamers, Digital Fashion Brands, Content Creators, NFT Artists, Tech enthusiasts, '),('startup_pitch',0,1244,1482,'en',0,'Our target audience is people between the age group of 18-24, who play casual games.\r\n\r\nOur short term target audience, however, is largely web3 natives who already have non-custodial wallets (like MetaMask)'),('startup_pitch',0,1248,1486,'en',0,'Yieldchain is built specially as a  hyper-user-friendly platform that is a delight to use by all of DeFi’s users alike - From complete “newbies” that will be able to deposit into vaults & begin earning immediately, to average DeFi users that will be able to effortlessly assemble their own yield strategies that are aligned with their overall portfolios, risk tolerance & preference - \r\n\r\nAnd even advanced DeFi users with a fan base (Influencers) that will be able to heavily promote their own deployed vaults to their audience (allowing them to easily utilize & benefit from their fav strategist’s gigabrain), finally enabling them to significantly & meaningfully profit externally off of their vast knowladge & supportive audience, in a transparent way that provides value to all.\r\n\r\nFurthermore, later on with our additional product releases - We will be targeting first-time/second-time crypto/DeFi users, as well as non-crypto folks.'),('startup_pitch',0,1264,1503,'en',0,'Traders\r\nInvestors\r\nDeFi Protocolas'),('startup_pitch',0,1265,1505,'en',0,'Developers'),('startup_pitch',0,1271,1511,'en',0,'Supply Chain & Manufacturing Companies '),('startup_pitch',0,1276,1516,'en',0,'Borrowers - Credit Funds and FinTechs focussed on emerging markets\r\nInvestors – High value digital asset investors based in developed markets and looking for stable, sustainable yields'),('startup_pitch',0,1277,1517,'en',0,'NFT holders'),('startup_pitch',0,1278,1518,'en',0,'student gamers (14-24) in high-schools and colleges\r\nIndia - goto market \r\nVietnam, Saudi Arabia - expansion in H1 2023'),('startup_pitch',0,1309,1555,'en',0,'We have 2 sides of the product so:\r\n- For the onboarding of properties our target audience is landlords and property owners who own more than one property\r\n- For the marketplace side our target audience is retail investors who invest in the stock market and crypto through apps like Etoro and Binance'),('startup_pitch',0,1310,1556,'en',0,'Retail investors, market makers and hedge funds'),('startup_pitch',0,1312,1558,'en',0,'1) Talent::  Initially,  independent software developers with Web3 experience.  Later, we will expand to other knowledge \"workers\" who want to earn money in the Metaverse.\r\n\r\n2) Hiring Entities:  Wide range of companies that have funding for a Web3 project that needs freelance Web3 developer involvement'),('startup_pitch',0,1314,1560,'en',0,'Ages 25 to 55'),('startup_pitch',0,1316,1562,'en',0,'Developers and projects building on Polygon'),('startup_pitch',0,1324,1570,'en',0,'Enterprise businesses, communities & consumers need real-time 3D models on demand for their game engines, 3D NFTs and metaverse. The TAM for this layer will be $100 B+ by 2030.'),('startup_pitch',0,1331,1577,'en',0,'We target new and non-experienced investors who are interested in the cryptocurrency markets but also cautious about exploring it, especially in tier 2 and 3 markets. As a customer-driven company, we want to give them a safe space where they can work on their strategies and hone their crypto investment skills without any risk or losing any capital.'),('startup_pitch',0,1339,1585,'en',0,'People of India (those who buy & sell real-estate)\r\nGovt. of India'),('startup_pitch',0,1344,1590,'en',0,'Global audience, sports fanatics, metaverse community, NFT/Crypto community, converting Web2 gamers to Web3'),('startup_pitch',0,1356,1602,'en',0,'DEX and cold wallet users '),('startup_pitch',0,1362,1608,'en',0,'All web3 developers that want to get more insights on their smart contracts and build a notification layer for their dapp.\r\nWeb2 devs wanting to transition to web3. Since our platform decodes smart contracts and gives easy to understand definitions, web2 devs can leverage this as a learning platform as well.'),('startup_pitch',0,1372,1618,'en',0,'B2B - Special Interest Groups / DAO\'s,  NFT Collections, NFT Marketplace\r\n\r\nB2C - NFT Collectors / Enthusiasts'),('startup_pitch',0,1377,1623,'en',0,'Our target audiences are developers and crypto traders. '),('startup_pitch',0,1387,1633,'en',0,'The target audience is mainly of 3 types: Single asset holders, Gen Z, and Neophytes(new crypto investors).'),('startup_pitch',0,1389,1635,'en',0,'People who want to speculate on expensive blue chips NFTs and people who want to hedge their NFTs'),('startup_pitch',0,1391,1637,'en',0,'Active Esports Players'),('startup_pitch',0,1413,1659,'en',0,'We will serve billions of sports fans across the world. we have different products for ages ranging 18-25, 25-40 & 40+.'),('startup_pitch',0,1418,1664,'en',0,'Web3 Startups'),('startup_pitch',0,1455,1705,'en',0,'Sugarverse made a joint venture with a gaming studio called XS Software with over 50 million gamers playing their games and over 70+ employees. They have been in the industry since 2006 and have more than 5 mobile games downloaded more than 1 million times. They are going to partner with them for the building of the first metaverse world and our first P2E mobile game.\r\n'),('startup_pitch',0,1461,1715,'en',0,'NFT whales'),('startup_pitch',0,1488,1742,'en',0,'1. Readers - Moms & children segment\r\n2. Authors - Books for children category'),('startup_pitch',0,1522,1776,'en',0,'Casual gamers, daily fantasy sports gamers, stock market investors, crypto investors'),('startup_pitch',0,1537,1793,'en',0,'All kinds of finance, banking, and market-related demand & supply needy '),('startup_pitch',0,1559,1816,'en',0,'Our target audience will be Web3 enthusiast and Web3 newcomers, we have partnered with nobank finance a non-custodial Cryptocurrency wallet that focuses on user friendly UI to help newcomers to the space.\r\n\r\nLHS aims to do the same with clear details about all of our upcoming stages/products.'),('startup_pitch',0,1579,1836,'en',0,'Currently fousing on building tools for developers, furture scope is for artists, freelancers, startups and enterprises'),('startup_pitch',0,1592,1853,'en',0,'Influencers and Upcoming creators'),('startup_pitch',0,1594,1855,'en',0,'Event Companies, Trade Show Companies, L1 & L2 Protocols, NFT Collectors, Gamers, Corporate Companies (Small - Medium)'),('startup_pitch',0,1597,1858,'en',0,'- Passionate Collectors from across the globe\r\n-Investors looking to diversify into non traditional investment asset classes\r\n-Web3 Users looking for alternatives to yield generating stable assets'),('startup_pitch',0,1610,1871,'en',0,'Artists, Producers, Creatives and Music Fans.'),('startup_pitch',0,1615,1876,'en',0,'Our target audience is Web2 brands looking to utilise Blockchain Technologies / get into the Web3 space'),('startup_pitch',0,1621,1891,'en',0,'People who want to buy and sell NFTs '),('startup_pitch',0,1630,1901,'en',0,'Initially web3 working professionals and web3 companies.'),('startup_pitch',0,1633,1905,'en',0,'Our target audience is millennials, currently aged 25-40. '),('startup_pitch',0,1634,1906,'en',0,'Now: DEXes, Market Makers, Wallets.\r\n\r\nNext stage: DeFi protocols, Web3 Gaming.'),('startup_pitch',0,1635,1907,'en',0,'DeFi yield farmers'),('startup_pitch',0,1640,1912,'en',0,'Our target audience are users from the age of 18-35 who are into NFTs, brand enthusiasts and really loyal to their favourite brands in the market! \r\n( Eg, All Nike and Zara fans are our target audience because users will be able to acquire their NFTs through our platform)'),('startup_pitch',0,1641,1913,'en',0,'Our target audience is users from the age of 18-35 who are into NFTs, brand enthusiasts and really loyal to their favourite brands in the market! \r\n( Eg, All Nike and Zara fans are our target audience because users will be able to acquire their NFTs through our platform)'),('startup_pitch',0,1686,1951,'en',0,'Builders of creator - fan - content experiences '),('startup_pitch',0,1687,1952,'en',0,'Existing or new miners, friends of miners. The hundreds of thousands of people who can no longer mine Ethereum or Helium profitably.'),('startup_pitch',0,1691,1956,'en',0,'We are building this retail users'),('startup_pitch',0,1692,1957,'en',0,'Everyone'),('startup_pitch',0,1693,1958,'en',0,'3D Artists, People who like social networks, Fashion Fans, Music Fans,...\r\n'),('startup_pitch',0,1695,1960,'en',0,'People who earn in tokens.'),('startup_pitch',0,1696,1961,'en',0,'We will start with Retail, but our TG is Crypto Hedge Funds, High Frequency Traders, Family Offices & Institutions who are looking to allocate into Digital Assets. '),('startup_pitch',0,1697,1962,'en',0,'Hyper casual Game Users who as of 2021 number around 956Mn worldwide'),('startup_pitch',0,1698,1963,'en',0,'- Crypto Whales -> Wish to purchase luxury goods online (Often value anonymity as well.)\r\n- Active on chain traders -> E-Commerce goods, want convenient Crypto off ramps as well\r\n- Many consumers have reported wanting to spend Crypto on travel -> Plane tickets, hotel rooms, airbnb, currency conversion, etc.\r\n- Consumers that need or want privacy in their online shopping -> We don\'t require KYC and they can avoid using real name and/or address if they\'d like.\r\n- Privacy oriented subscribers -> Porn subscriptions, etc. Using our platform, they avoid evidence on their billing statements.\r\n- Crypto Retail -> Wish to make small purchases. $10 - $90 of Ethereum in their Metamask wallet is very hard to make good use of without incurring insane fees from exchanges or gas. \r\n- '),('startup_pitch',0,1706,1971,'en',0,'We\'re planned to target HN traders, institutions and could also act as Counterparties for protocols.'),('startup_pitch',0,1730,1995,'en',0,'Our target audience is all kinds of people, including those who have limited blockchain knowledge - from advanced stablecoin users to DeFi newcomers'),('startup_pitch',0,1732,2012,'en',0,'Core/leaderboard audience: Ironman finishers, Marathoners, Athletes (150k) worldwide\r\nMass sport audience: Bikers, Runners, Swimmers etc. (200M) worldwide\r\n'),('startup_pitch',0,1734,2014,'en',0,'DAOs, Freelancers, and Businesses who adopted cryptocurreny as a payment medium and looking for a better solution to manage and track their crypto payments. At present we are not focusing on onboarding non crypto users because training and onboarding them itself is a separate market and challenge to solve so at a later stage we will target non crypto people but not now.  '),('startup_pitch',0,1735,2015,'en',0,'All web3 gamers and NFT owners'),('startup_pitch',0,1737,2017,'en',0,'Non-Profits: sustainable funding, new donors\r\nDonors/Investors: enduring impact, tax benefits, marketplace\r\nChangemakers*: one-stop fundraising, coordination, & investment\r\n\r\n*e.g. Social entrepreneurs, public goods developers, DeSci researchers'),('startup_pitch',0,1739,2019,'en',0,'The crypto curious user who onboarded to crypto using centralized exchanges and now has custodied some of their assets wallets! They typically onboarded with Metamask to access an opportunity on-chain, whether that is buying an asset from a DEX not listed on their CEX, using a DeFi platform, playing a Play to Earn game, minting an NFT or gaining access to a DAO. Their funds are now fragmented and currently they have no way of tracking and trading all of their assets from the same place. They used to trade more in the bull run but are not holding assets on and off chain. This user is interested and curious enough to read about crypto on blogs, consume content on youtube and listen to podcasts.'),('startup_pitch',0,1741,2021,'en',0,'Blue Chip NFT-holders, Institutional NFT Investors, DeFi users.'),('startup_pitch',0,1743,2023,'en',0,'DEX Liquidity providers, yield farmers and web3 projects looking to bootstrap liquidity for their tokens.'),('startup_pitch',0,1745,2025,'en',0,'Crypto Cris   \r\n- 18-25 years old  \r\n- Evangelist \r\n- Medium Risk Tolerance \r\n- Crypto Passion \r\n- Web3 Native \r\n\r\nDegen Dani  \r\n- 30-60 years old \r\n- High Risk Tolerance \r\n- Big Sports bettor and online gambler \r\n- Web2 User \r\n\r\nFarmer Fran  \r\n- 25-35 years old  \r\n- Early Adopter \r\n- Risk Averse \r\n- Interested in high yield DeFi projects \r\n- Web3 Native '),('startup_pitch',0,1749,2029,'en',0,'Our target audience is really based on a characteristic rather than a particular demographic. Generally its users who are linear TV watchers (tivo, sky digital etc) or viewers of live content online (pluto.tv customers). Beyond this, users who are familiar with \'to-earn\' concepts overall is part of our immediate addressable market. \r\n\r\nDue to the size of the television industry and general market penetration, we see our overall market to be large, but we are largely focusing in the south asian region on launch. '),('startup_pitch',0,1760,2037,'en',0,'Any general user who has access to funds and is aware of some of the risks associated with crypto'),('startup_pitch',0,1764,2041,'en',0,'Web2 and Web3 projects of all sizes and fields'),('startup_pitch',0,1773,2050,'en',0,'Web3 projects need to do raffle for their users.'),('startup_pitch',0,1778,2055,'en',0,'Target audience age between 16 to 40\r\n\r\nFocus on tier 1 countries'),('startup_pitch',0,1789,2066,'en',0,'Web3 builders and creators, web3 enthusiasts. Web3 projects and web3-native companies. Companies attempting to enter web3. '),('startup_pitch',0,1795,2072,'en',0,'Early Adopters: DeFi Enthusiasts and People who are vocal about the problems in DeFi about User Experience,Sustainability and Real World Uses and Connections.\r\n'),('startup_pitch',0,1804,2081,'en',0,'Colorverse has 3 main target audience.\r\n\r\nCreators​\r\nColorverse enables creators to maintain a sustainable economic model by owning and connecting their own fanbase. They could connect and do more in various ways to get beyond their current income barrier. Micro-influencers can now generate more income while still managing their respective communities like never before. Creators may identify their superfans, turn them into ambassadors, and have complete control over the community.\r\n\r\nFans​\r\nColorverse fans have reached a new level to be a part of the community, they now share ownership of the entire community and the right to co-create. With \"earn-tertainment\" options like product seeding and other forms of interaction with marketers and brands, fans will also be rewarded through digital assets curated within a community. \r\n\r\nBrands​\r\nAs a fresh perspective to community, Colorverse enables brands to develop a community approach and move beyond their existing KOL strategy. They can make use of NFT-identified KOCs to improve user engagement and gather honest feedback from actual users, opening up a new paradigm for business commercialization.'),('startup_pitch',0,1806,2083,'en',0,'Game companies and game developers wanting to make or transition their games into web3 '),('startup_pitch',0,1808,2085,'en',0,'Private credit'),('startup_pitch',0,1814,2091,'en',0,'Medium-large chains/brands'),('startup_pitch',0,1815,2092,'en',0,'For the first 6 months we plan to onboard 20,000 participants in the age group of 16-35, primarily from Indian Institutions. We have chosen this target segment as we believe the next set of global Web3 participants will emerge from the subcontinent and specially from this segment. \r\n\r\nOur calculations suggest that this is a fairly large addressable market to the tune of 10 million+ active participants , that is trying to get a global foothold into Web3. Tfh3 plans to be there for them, and be their web3 buddy in this journey.'),('startup_pitch',0,1817,2094,'en',0,'Our target audience includes developers who work on Open-Source Software, enterprise software businesses powered by Open-Source Software (which, in extension, are almost all software businesses), and retail users of these software businesses & open-source software who wish to participate in the market. '),('startup_pitch',0,1818,2095,'en',0,'defi users'),('startup_pitch',0,1819,2096,'en',0,'users in age group of 18-65 yrs who want to adopt an active & healthy lifestyle'),('startup_pitch',0,1820,2097,'en',0,'Our target audience are retail traders, yield farmers, liquidity providers, market makers, DeFi protocols'),('startup_pitch',0,1821,2098,'en',0,'Web3 gamers in South East Asia, initially in the Phillipines. We plan to extend reach to Thailand by the end of Q1 2023, then Vietnam and Indonesia in Q2.  Ultimately our platform is global with a focus on emerging economies. Ultimately we are targeting consumers of household brands who participate in the couponing/voucher culture prevalent in ASEAN. These will include current Web3 x-to-earn users, future x-to-earn users (estimated by Yat Sui of Animoca brands as 300m more globally by the end of 2023) and also non users of Web3 we plan to onboard due to the platforms fianacial incentives, and our plan for easy to access apps which will streamline the wallet and custdody process.'),('startup_pitch',0,1828,2105,'en',0,'Developers, enterprises and governments '),('startup_pitch',0,1829,2106,'en',0,'700m young and digitally connected Muslims that are looking for sustainable halal yield '),('startup_pitch',0,1831,2109,'en',0,'DeFi users'),('startup_pitch',0,1833,2112,'en',0,'Value Shoppers, Travellers, Resellers\r\n\r\neCommerce owners.'),('startup_pitch',0,1837,2116,'en',0,'South Asia and South-East Asia sports fans'),('startup_pitch',0,1838,2117,'en',0,'Mobile gamers. Core crypto-native PMF already established, new builds focus on Web2 UA.'),('startup_pitch',0,1855,2134,'en',0,'Collection owners (companies, independent creators, etc), NFT newcomers, Established NFT Traders, Marketplaces. '),('startup_pitch',0,1857,2136,'en',0,'Gamers who play blockchain games are our target audience.'),('startup_pitch',0,1872,2152,'en',0,'1. Football fans for ideas generation and token ownership for project governance. \r\n2. Football fans with web3 experience for project building '),('startup_pitch',0,1874,2154,'en',0,'We are targeting B2B model. Any platform that does crypto lending or would benefit from credit history for a wallet (insurance, metaverse banking, targeted marketing based on past purchase behavior, identity through activity, '),('startup_pitch',0,1882,2162,'en',0,'Scholarships & web3 players'),('startup_pitch',0,1896,2176,'en',0,'People doing cross-border transfers and remittances\r\nPeople using decentralized rails to onboard to web3'),('startup_pitch',0,1901,2181,'en',0,'Initially, target is the crypto wealthy, and then broader masses of anyone who wants to shield assets from taxes and lawsuits.'),('startup_pitch',0,1902,2182,'en',0,'Game Developers, Architects, Gamers, Collectors'),('startup_pitch',0,1925,2205,'en',0,'Savechain got application from middle class at 65 countries, mostly emerging markets with unstable economics. Customer age: upto 55, with median at 36. Target audience – 250M users globally.  Most users interested in getting US bank and ready to pay $5-20 per month for account and card. Some countries interested in it for remittances (Mexico), account. Some for status and backup account (India), some to buy US real estate (China and India). \r\n\r\n'),('startup_pitch',0,1932,2212,'en',0,'web3 employers, web3 talent, web 2.5 employers, crypto curious talent'),('startup_pitch',0,1960,2241,'en',0,'Crypto projects ,blockchain layers '),('startup_pitch',0,1981,2266,'en',0,'Our target audience mostly people who are familiar with DeFi, NFT and GameFIi products, as we offer similar feature but for different venture\r\n\r\nthe demographic will be from age 15-50 with monthly transaction in DeFi for $150-$5,000\r\nthe geographic area will focus more on SEA region, Brazil & turkey'),('startup_pitch',0,1989,2274,'en',0,'- Web2 brands\r\nThe most significant opportunity is targeting Web2 brands as they still have a strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects). In Web2 there is an abundance of social listening and consumer insight tools, that businesses utilise to drive key product, market and strategic decisions. In Web3 there is nothing.\r\n\r\n- NFT projects (pre and post launch)\r\nWith a more challenging environment NFT projects are struggling to keep their community engaged and also see new NFT collections.  Hence the greater need for intelligence to make a better product. \r\n\r\n- Marketing & creative agencies/consultants \r\nSame as for Web2 brands above. '),('startup_pitch',0,2012,2297,'en',0,'Gamers and Play and Earn fans. We\'re trying to keep the entry barrier low.'),('startup_pitch',0,2030,2315,'en',0,'Artists - Mid-tail to long-tail music artists of any genre \r\nFans - Consumers of music on digital platforms and use social media. Typically aged 13 - 30. May or may not be crypto-native.\r\nEnablers - Labels, talent managers, producers, technicians, event organizers, promoters, critics, writers, etc.\r\n'),('startup_pitch',0,2031,2316,'en',0,'Gen Z and Millenial music fans \r\nBrands, Musicians and Labels'),('startup_pitch',0,2040,2326,'en',0,'Our target audience is the sum of two current niche markets:\r\n\r\n1- NFT Traders: They can afford what they couldn\'t before and have a liquidity market to trade on.\r\n2- Crypto Traders: They can trade on highly liquid index funds that play by the same rules as other crypto exchanges, with limit, market orders, and leverage trading. These are directly correlated to the BAYC and Crypto Punks collections, '),('startup_pitch',0,2074,2360,'en',0,'All web2 companies who are willing to bring about change'),('startup_pitch',0,2080,2366,'en',0,'Target market: all existing creators & communities interested/ semi-interested in extending into digital experiences on a daily basis.\r\n\r\nBreakdown\r\n1. Influencers & Creators (Individuals with large communities)\r\n2. PFP & P2E NFT Brands (Profile Picture and Play-to-Earn NFT Projects)\r\n3. Digital (Creators Artists)'),('startup_pitch',0,2087,2373,'en',0,'For the payment platform, the primary market that is being targeted includes merchants and entrepreneurs by offering them a cheap, safe, and convenient way of transferring digital assets across different networks and chains. However, for the fundraising platform, the target market is everyone who is affiliated with the cryptocurrency world in one way or another.'),('startup_pitch',0,2096,2382,'en',0,'Young developers'),('startup_pitch',0,2120,2406,'en',0,'Web3 businesses in the Gamefi, Metaverse and NFT segments');
/*!40000 ALTER TABLE `bdta_node__field_who_is_your_target_audienc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_why_did_you_pick_this_idea`
--

DROP TABLE IF EXISTS `bdta_node__field_why_did_you_pick_this_idea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_why_did_you_pick_this_idea` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_did_you_pick_this_idea_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_why_did_you_pick_this…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_why_did_you_pick_this_idea`
--

LOCK TABLES `bdta_node__field_why_did_you_pick_this_idea` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_why_did_you_pick_this_idea` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_why_did_you_pick_this_idea` VALUES ('startup_pitch',0,23,71,'en',0,'Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance '),('startup_pitch',0,27,31,'en',0,'We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   '),('startup_pitch',0,28,32,'en',0,'I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.'),('startup_pitch',0,30,62,'en',0,'It chose us.'),('startup_pitch',0,33,63,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.'),('startup_pitch',0,41,61,'en',0,'SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.'),('startup_pitch',0,43,70,'en',0,'I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening '),('startup_pitch',0,45,73,'en',0,'We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.'),('startup_pitch',0,46,74,'en',0,'As creators we are building things which we need for us in the future of internet.'),('startup_pitch',0,48,76,'en',0,'Being creators ourselves we felt the need for an ecosystem where we can '),('startup_pitch',0,49,77,'en',0,'We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg'),('startup_pitch',0,50,79,'en',0,'While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.'),('startup_pitch',0,51,84,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,52,81,'en',0,'1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.'),('startup_pitch',0,53,83,'en',0,'We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application'),('startup_pitch',0,54,85,'en',0,'I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. '),('startup_pitch',0,55,86,'en',0,'Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships '),('startup_pitch',0,56,87,'en',0,'We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.'),('startup_pitch',0,57,88,'en',0,'We are musicians ourselves with first hand experience of problems and issues that face us.'),('startup_pitch',0,58,90,'en',0,'The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. '),('startup_pitch',0,59,91,'en',0,'We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.'),('startup_pitch',0,60,92,'en',0,'I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market'),('startup_pitch',0,61,93,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,62,94,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,63,96,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n'),('startup_pitch',0,65,114,'en',0,'Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.'),('startup_pitch',0,66,99,'en',0,'This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model'),('startup_pitch',0,73,108,'en',0,'Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.'),('startup_pitch',0,74,109,'en',0,'This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n'),('startup_pitch',0,75,110,'en',0,'I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews'),('startup_pitch',0,78,113,'en',0,'In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.'),('startup_pitch',0,79,117,'en',0,'The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.'),('startup_pitch',0,81,118,'en',0,'Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.'),('startup_pitch',0,83,120,'en',0,'Referred Many research Papers and collaborated with  developers and built the platform'),('startup_pitch',0,84,128,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,85,123,'en',0,'Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.'),('startup_pitch',0,86,125,'en',0,'My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  '),('startup_pitch',0,87,126,'en',0,'We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.'),('startup_pitch',0,88,127,'en',0,'Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. '),('startup_pitch',0,89,132,'en',0,'Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.'),('startup_pitch',0,90,130,'en',0,'Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.'),('startup_pitch',0,91,131,'en',0,'We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.'),('startup_pitch',0,92,133,'en',0,'We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.'),('startup_pitch',0,93,135,'en',0,'I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n'),('startup_pitch',0,94,180,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,96,139,'en',0,'As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market '),('startup_pitch',0,97,140,'en',0,'People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs '),('startup_pitch',0,98,141,'en',0,'Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. '),('startup_pitch',0,99,142,'en',0,'We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n'),('startup_pitch',0,101,151,'en',0,'My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. '),('startup_pitch',0,103,153,'en',0,'we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.'),('startup_pitch',0,104,157,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,105,169,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.'),('startup_pitch',0,106,158,'en',0,'Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges'),('startup_pitch',0,107,161,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,108,163,'en',0,'Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.'),('startup_pitch',0,110,167,'en',0,'Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.'),('startup_pitch',0,111,168,'en',0,'Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n'),('startup_pitch',0,113,171,'en',0,'Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.'),('startup_pitch',0,114,172,'en',0,'To make crypto accessable to every Indian citizen'),('startup_pitch',0,115,173,'en',0,'I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.'),('startup_pitch',0,116,174,'en',0,'It is an infrastructure that is needed in order to evolve accordingly.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. '),('startup_pitch',0,121,185,'en',0,'We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. '),('startup_pitch',0,122,193,'en',0,'The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.'),('startup_pitch',0,123,194,'en',0,'I had to.'),('startup_pitch',0,124,195,'en',0,'I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.'),('startup_pitch',0,125,196,'en',0,'I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.'),('startup_pitch',0,126,198,'en',0,'I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.'),('startup_pitch',0,127,199,'en',0,'This is the first idea in the asset securitization market'),('startup_pitch',0,128,200,'en',0,'We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. '),('startup_pitch',0,129,211,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,133,207,'en',0,'The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.'),('startup_pitch',0,135,209,'en',0,'The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.'),('startup_pitch',0,154,232,'en',0,' bjd s knmds'),('startup_pitch',0,159,239,'en',0,'We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,162,244,'en',0,'We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  '),('startup_pitch',0,167,249,'en',0,'For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.'),('startup_pitch',0,169,254,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,170,255,'en',0,'We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. '),('startup_pitch',0,172,257,'en',0,'I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  '),('startup_pitch',0,296,384,'en',0,'As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing'),('startup_pitch',0,297,385,'en',0,'Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  '),('startup_pitch',0,303,391,'en',0,'The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n'),('startup_pitch',0,305,393,'en',0,'On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.'),('startup_pitch',0,306,394,'en',0,'I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain'),('startup_pitch',0,321,409,'en',0,'As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.'),('startup_pitch',0,322,410,'en',0,'I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.'),('startup_pitch',0,323,411,'en',0,'Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.'),('startup_pitch',0,325,413,'en',0,'Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.'),('startup_pitch',0,333,421,'en',0,'Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3'),('startup_pitch',0,369,457,'en',0,'The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.'),('startup_pitch',0,370,458,'en',0,'We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'I and my co founder Utakrsh, both have been part of multiple NFT groups and DAOs now and we realised there is a missing information layer, along with that an user has to dabble between multiple platforms for just being part of 1 DAO, imagine the hassle if you are part of multiple DAOs. We wanted to sort this problem and hence we decided to build Tribe DAO.'),('startup_pitch',0,387,475,'en',0,'Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.'),('startup_pitch',0,388,476,'en',0,'We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n'),('startup_pitch',0,391,479,'en',0,'We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds'),('startup_pitch',0,399,487,'en',0,'I have traveled to over 100+ countries and I saw a market opportunity'),('startup_pitch',0,402,490,'en',0,'I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.'),('startup_pitch',0,412,500,'en',0,'We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .'),('startup_pitch',0,416,504,'en',0,'Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it'),('startup_pitch',0,418,506,'en',0,'I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  '),('startup_pitch',0,419,507,'en',0,'We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.'),('startup_pitch',0,420,508,'en',0,'In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n'),('startup_pitch',0,434,522,'en',0,'There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n'),('startup_pitch',0,435,523,'en',0,'I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.'),('startup_pitch',0,436,524,'en',0,'I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.'),('startup_pitch',0,449,537,'en',0,'We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing'),('startup_pitch',0,450,538,'en',0,'In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.'),('startup_pitch',0,456,544,'en',0,'Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.'),('startup_pitch',0,463,551,'en',0,'I faced this problem during university & time at work'),('startup_pitch',0,469,557,'en',0,'VC Tech space needs a shakedown.'),('startup_pitch',0,475,564,'en',0,'There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n'),('startup_pitch',0,479,568,'en',0,'My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n'),('startup_pitch',0,480,569,'en',0,'MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.'),('startup_pitch',0,484,573,'en',0,'Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n'),('startup_pitch',0,485,574,'en',0,'After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. '),('startup_pitch',0,488,577,'en',0,'Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in'),('startup_pitch',0,505,596,'en',0,' The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption'),('startup_pitch',0,506,600,'en',0,'Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.'),('startup_pitch',0,509,603,'en',0,'As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n'),('startup_pitch',0,510,604,'en',0,'Gaming is a $200 Billion Market worldwide and is also driving the mainstream adoption of Web3. Interoperability, ownership etc are exciting new paradigms for gaming, and the world is already building multiple experiences around it.\r\n\r\nBut what does this mean for India? We believe that in India, \'Cricket\' will drive mainstream adoption of web3 gaming, and will become to a mass phenomenon with millions of users playing cricket games with play and earn mechanics\r\n\r\nBut for this to work, the Web3 cricket game needs to be:\r\n1. Fun - A good gaming experience that people come back for\r\n2. Sustainable - Has an in game economy that does not crash\r\n\r\nWe are building this with our first game \'Cricinshots\', a fun free to earn cricket strategy game with sustainable economics. '),('startup_pitch',0,513,607,'en',0,'As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.'),('startup_pitch',0,515,609,'en',0,'I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.'),('startup_pitch',0,517,611,'en',0,'As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge'),('startup_pitch',0,521,615,'en',0,'When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. '),('startup_pitch',0,523,617,'en',0,'We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'Recently had to undergo a long and painful process to receive $2200 payment from US'),('startup_pitch',0,537,631,'en',0,'A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. '),('startup_pitch',0,547,643,'en',0,'Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.'),('startup_pitch',0,554,652,'en',0,'Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. '),('startup_pitch',0,557,655,'en',0,'We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.'),('startup_pitch',0,561,659,'en',0,'Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.'),('startup_pitch',0,564,662,'en',0,'Previous experience in equity markets as asset management is a family run business'),('startup_pitch',0,570,668,'en',0,'We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.'),('startup_pitch',0,592,690,'en',0,'I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.'),('startup_pitch',0,593,691,'en',0,'a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream'),('startup_pitch',0,594,692,'en',0,'We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.'),('startup_pitch',0,598,696,'en',0,'Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.'),('startup_pitch',0,599,697,'en',0,'The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals '),('startup_pitch',0,600,698,'en',0,'We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. '),('startup_pitch',0,601,699,'en',0,'All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.'),('startup_pitch',0,602,700,'en',0,'We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.'),('startup_pitch',0,616,714,'en',0,'We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.'),('startup_pitch',0,640,738,'en',0,'We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.'),('startup_pitch',0,651,749,'en',0,'Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. '),('startup_pitch',0,661,763,'en',0,'I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.'),('startup_pitch',0,663,765,'en',0,'Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. '),('startup_pitch',0,675,778,'en',0,'COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.'),('startup_pitch',0,692,795,'en',0,'The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. '),('startup_pitch',0,701,805,'en',0,'In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem'),('startup_pitch',0,702,806,'en',0,'I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.'),('startup_pitch',0,712,816,'en',0,'Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.'),('startup_pitch',0,729,833,'en',0,'I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.'),('startup_pitch',0,730,834,'en',0,'I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.'),('startup_pitch',0,731,835,'en',0,'Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa '),('startup_pitch',0,739,846,'en',0,'While building liquidity aggregator, we saw that many bridges were requesting users to have gas tokens on destination chains to withdraw tokens and minimum amount was very high for most of the bridges and P2P payments weren’t possible in this scenario.\r\n\r\nSatoshi had envisoned Crypto to enable P2P payments, it is possible in a single chain enviornment, but world is cross chain now and we can’t achieve this goal with this high minimum amount, so we came up with our bridge design, which supports super low transaction value starting from a ~3$ and Wallet ID Protocol which abstracts away addresses from users.\r\n\r\nWe picked this space because we believe in blockchains capability and want to further increase its usecase in real world'),('startup_pitch',0,742,849,'en',0,'After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.'),('startup_pitch',0,743,850,'en',0,'After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.'),('startup_pitch',0,751,858,'en',0,'The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. '),('startup_pitch',0,756,863,'en',0,'I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/'),('startup_pitch',0,758,865,'en',0,'To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.'),('startup_pitch',0,759,866,'en',0,'I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. '),('startup_pitch',0,764,871,'en',0,'Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n'),('startup_pitch',0,769,876,'en',0,'We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  '),('startup_pitch',0,780,887,'en',0,'We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. '),('startup_pitch',0,781,888,'en',0,'We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.'),('startup_pitch',0,785,892,'en',0,'Myself a Physicist. No wonder this seems to be a very needed thing to me.'),('startup_pitch',0,786,893,'en',0,'Faced the satire of these problems myself'),('startup_pitch',0,788,895,'en',0,'We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply'),('startup_pitch',0,790,897,'en',0,'Make earth poverty & unemployment free for the world\'s common masses,  '),('startup_pitch',0,791,898,'en',0,'We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.'),('startup_pitch',0,792,899,'en',0,'Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.'),('startup_pitch',0,794,901,'en',0,'We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n'),('startup_pitch',0,795,902,'en',0,'We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.'),('startup_pitch',0,797,904,'en',0,'A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing'),('startup_pitch',0,804,912,'en',0,'By Facing my problem. I think it\'s a very good idea that\'s solving a problem.'),('startup_pitch',0,805,913,'en',0,'The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. '),('startup_pitch',0,807,915,'en',0,'It will be successful growth in NFT space. As Woman will have their blocks in blockchain.'),('startup_pitch',0,808,916,'en',0,'I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.'),('startup_pitch',0,809,917,'en',0,'Because it has always been my dream'),('startup_pitch',0,812,920,'en',0,'every body holding non-liquid tokens'),('startup_pitch',0,813,921,'en',0,'For future Ai trading'),('startup_pitch',0,814,922,'en',0,'Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.'),('startup_pitch',0,816,924,'en',0,'With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.'),('startup_pitch',0,819,927,'en',0,'We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.'),('startup_pitch',0,821,929,'en',0,'I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening'),('startup_pitch',0,829,937,'en',0,'1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.'),('startup_pitch',0,830,938,'en',0,'I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.'),('startup_pitch',0,843,953,'en',0,'Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.'),('startup_pitch',0,849,959,'en',0,'Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.'),('startup_pitch',0,850,960,'en',0,'Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.'),('startup_pitch',0,851,961,'en',0,'This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. '),('startup_pitch',0,855,965,'en',0,'Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.'),('startup_pitch',0,856,966,'en',0,'To get the competence in new tech'),('startup_pitch',0,858,968,'en',0,'based on personal life'),('startup_pitch',0,859,969,'en',0,'I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.'),('startup_pitch',0,860,970,'en',0,'Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.'),('startup_pitch',0,861,971,'en',0,'We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.'),('startup_pitch',0,862,972,'en',0,'For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. '),('startup_pitch',0,865,975,'en',0,'We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience'),('startup_pitch',0,866,976,'en',0,'hohlhl'),('startup_pitch',0,867,977,'en',0,'Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor'),('startup_pitch',0,868,979,'en',0,'We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.'),('startup_pitch',0,870,981,'en',0,'As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.'),('startup_pitch',0,871,982,'en',0,'I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.'),('startup_pitch',0,872,983,'en',0,'Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. '),('startup_pitch',0,873,984,'en',0,'Just yesterday.. As there was a session in Growth School. \r\n\r\n'),('startup_pitch',0,874,985,'en',0,'Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.'),('startup_pitch',0,875,986,'en',0,'We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.'),('startup_pitch',0,876,987,'en',0,'We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.'),('startup_pitch',0,877,988,'en',0,'The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.'),('startup_pitch',0,878,989,'en',0,'Lot of people wish to move to web3. We help them to build better and secured solution'),('startup_pitch',0,880,991,'en',0,'Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. '),('startup_pitch',0,881,992,'en',0,'I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website'),('startup_pitch',0,886,998,'en',0,'We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)'),('startup_pitch',0,887,999,'en',0,'Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. '),('startup_pitch',0,934,1046,'en',0,'After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. '),('startup_pitch',0,936,1048,'en',0,'We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.'),('startup_pitch',0,942,1054,'en',0,'Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.'),('startup_pitch',0,943,1055,'en',0,'With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.'),('startup_pitch',0,951,1063,'en',0,'We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing'),('startup_pitch',0,955,1067,'en',0,'I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.'),('startup_pitch',0,960,1072,'en',0,'Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.'),('startup_pitch',0,961,1073,'en',0,'To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.'),('startup_pitch',0,964,1076,'en',0,'we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  '),('startup_pitch',0,965,1077,'en',0,'Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. '),('startup_pitch',0,967,1079,'en',0,'We are a bunch of passionate blockchain engineers, and Dappgenie is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Dappgenie is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.'),('startup_pitch',0,971,1083,'en',0,'80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n'),('startup_pitch',0,972,1084,'en',0,'1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n'),('startup_pitch',0,974,1086,'en',0,'The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.'),('startup_pitch',0,979,1091,'en',0,'As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.'),('startup_pitch',0,983,1095,'en',0,'Back in 2021, three of my friends got rekt because of connecting their wallets on a phishing link posted on a famous NFT discord server. Then I realized that the platform isn\'t safe and trust-worthy. Later talked with many other users from the same server and discovered that the problem actually  exists. '),('startup_pitch',0,985,1097,'en',0,'Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.'),('startup_pitch',0,986,1098,'en',0,'Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.'),('startup_pitch',0,987,1099,'en',0,'Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness '),('startup_pitch',0,990,1102,'en',0,'We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n'),('startup_pitch',0,991,1103,'en',0,'As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. '),('startup_pitch',0,992,1104,'en',0,'As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.'),('startup_pitch',0,994,1106,'en',0,'Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.'),('startup_pitch',0,996,1108,'en',0,'As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.'),('startup_pitch',0,1010,1124,'en',0,'While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.'),('startup_pitch',0,1016,1130,'en',0,'Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections'),('startup_pitch',0,1021,1135,'en',0,'Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.'),('startup_pitch',0,1033,1147,'en',0,'It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains and experiencing complicated onboarding. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit (co-founder) submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.'),('startup_pitch',0,1035,1149,'en',0,'This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.'),('startup_pitch',0,1037,1151,'en',0,'Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n'),('startup_pitch',0,1041,1155,'en',0,'I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.'),('startup_pitch',0,1042,1156,'en',0,'We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.'),('startup_pitch',0,1047,1161,'en',0,'I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.'),('startup_pitch',0,1055,1169,'en',0,'By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years'),('startup_pitch',0,1061,1176,'en',0,'Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n'),('startup_pitch',0,1067,1182,'en',0,'We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.'),('startup_pitch',0,1111,1251,'en',0,'The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n'),('startup_pitch',0,1112,1252,'en',0,'To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. '),('startup_pitch',0,1113,1253,'en',0,'For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.'),('startup_pitch',0,1117,1257,'en',0,'We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product'),('startup_pitch',0,1122,1264,'en',0,'When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n'),('startup_pitch',0,1124,1268,'en',0,'NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. '),('startup_pitch',0,1128,1276,'en',0,'I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.'),('startup_pitch',0,1135,1308,'en',0,'We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.'),('startup_pitch',0,1136,1309,'en',0,'Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.'),('startup_pitch',0,1148,1327,'en',0,'currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.'),('startup_pitch',0,1156,1340,'en',0,'*Because this is the real problem in the crypto payment riddle i.e. How to buy a coffee by paying crypto.\r\n*This idea is necessary because it will help countries like India to accept crypto payments which consider crypto as digital asset rather than digital currency.'),('startup_pitch',0,1161,1351,'en',0,'Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.'),('startup_pitch',0,1166,1357,'en',0,'There are only few payments solutions available for merchants if they wanna adopt crypto payments'),('startup_pitch',0,1167,1358,'en',0,'At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.'),('startup_pitch',0,1180,1375,'en',0,'We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.'),('startup_pitch',0,1192,1387,'en',0,'We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket'),('startup_pitch',0,1203,1398,'en',0,'PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. '),('startup_pitch',0,1204,1399,'en',0,'Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.'),('startup_pitch',0,1205,1401,'en',0,'We recognize the shortcomings of mainstream social media and propose our platform as a solution for a more inclusive and sustainable future of creator economy. '),('startup_pitch',0,1207,1404,'en',0,'When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.'),('startup_pitch',0,1208,1405,'en',0,'VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. '),('startup_pitch',0,1221,1442,'en',0,' The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. '),('startup_pitch',0,1234,1471,'en',0,'While trying to personally onboard a lot of friends and family into web3, we realised that web3 products are still at a stage where people need to be very aware of what they\'re doing and the risks involved. This leads to a large drop off in actual onboarding.'),('startup_pitch',0,1235,1472,'en',0,'Expanding Web3 uses beyond DeFi and traditional NFT’s is necessary for mass adoption. Location based services enable Web3 systems to connect with the IRL world. Like metaplex is the open standard for NFT\'s on Solana. We want to be the open standard for location. It is a virtually untapped market and opens up a varied bundle of opportunities.'),('startup_pitch',0,1239,1476,'en',0,'The visible gap in the Metaverse industry is the need for a hyper realistic virtual environment but the offerings currently are all stylised metaverses that are not able to explore the possibilities of realistic graphic value propositions for an immersive metaverse experience.'),('startup_pitch',0,1244,1482,'en',0,'After experimenting for over 9 months, starting with www.metarashtra.com, we realised that serious gamers don\'t seem to want to touch play-to-earn with a 10-foot pole, and current Web3 natives are not necessarily gamers. Serious gamers care about a few thing; legacy, integrity and intent. However, casual gamers don\'t have the same moral obligations, and are driven by entirely different incentives; to get a release, have a community, and feel rewarded. These incentives align much better with play-to-earn mechanics.\r\n\r\nThis insight is what initially led us to build https://flappymusk.xyz, and then whackatate.xyz, super simple, fun and beginner friendly, mobile-first casual meme games, where the learning curve is minimal, and the value proposition of crypto is obvious. We have daily tournaments, with MATIC prize pools, where users connect their wallet and pay a participation fee to play. We saw decent success with these projects:\r\n1. 50,000+ free plays\r\n2. 2000+ P2E plays\r\n3. 20-30 people playing P2E every day, till date\r\n4. Both games trended on Product Hunt\r\n5. Twitter shoutout from Polygon co-founder JD Kanani: https://twitter.com/jdkanani/status/1556629316372291585?t=-TNv6xhCS33LCPQ3ZGUqYw&s=08\r\n\r\nBesides all the love on Twitter, and the daily play numbers, what we also saw is more than 50% of our P2E players were new to Web3, and had made their first non-custodial wallets just to play our games. Many of these users have managed to earn 40-50 MATIC just from our games, and have now started to explore Web3, from staking to NFTs. They\'re approaching exploration from a much more optimistic outlook, given that they earned their first tokens instead of buying them.\r\n\r\nThis is what led us to buld Play3 - A play-to-earn gateway into Web3. We think that we could onboard millions of people into the Web3 world with our suite of casual games that evolve with meme culture, and could be in a position to be the start of the funnel and perhaps the default crypto wallet for a lot of people, by the time the next crypto bull run comes.'),('startup_pitch',0,1248,1486,'en',0,'Major personal pain point initially - after I started noticing it with my own DeFi experience, I started noticing how everyone around me - on Twitter, TG/Discord communities, podcasts, etc, are facing the same problem on a daily basis.'),('startup_pitch',0,1264,1503,'en',0,'All of the above situation (problem) requires the user to perform the activity one-by-one and also paying transaction fees on every transaction. What a time consuming and expensive process this will be. And it a shame that users have to go through this. Hence, Team behind DeZap cracked the code and started building.'),('startup_pitch',0,1265,1505,'en',0,'After talking to multiple developer I realised that they are wasting a lot of money on audits and are not able to launch on the main-net. '),('startup_pitch',0,1271,1511,'en',0,'I am always passionate about building hardware things, Thats one reason. But I think IoT & Blockchain are potential technologies to solve the challenges of Scalability, Transparency & Security.'),('startup_pitch',0,1276,1516,'en',0,'3 key reasons:\r\n1. On the demand side, it is an earth-scale problem that is important to solve for economic progress of the society especially emerging markets.\r\n2. MSME and financial inclusion is a space where my co-founder and I have worked in our previous stints and understand it well\r\n3. After having done few pilots via Web2 way to solve for this problem, we believe a Web3 approach can solve more sustainably for this problem '),('startup_pitch',0,1277,1517,'en',0,'Because I do have an idea how to get new people to NFT world'),('startup_pitch',0,1278,1518,'en',0,'we are building something for gamers that we wish we had as kids! the gamer experience is a very fragmented one, and gamers are continually monetized across the value chain, without any clear direction or platform to create value for themselves. given the growth of competitive gaming, we felt now is the right time to give gamers something they truly deserve! '),('startup_pitch',0,1309,1555,'en',0,'We picked this idea because 2 of our cofounders are currently working in Dubai and working in real estate and it\'s adjacent industries and the other cofounder is a blockchain developer. Moreover Dubai is a global hub for real estate so externally a lot of people want to invest in real estate in the city. Also, finally Dubai and the UAE has taken a radical approach to blockchain, introducing some of the most liberal policies anywhere in the world, this is attracting a lot of blockchain companies and talent to the city'),('startup_pitch',0,1310,1556,'en',0,'We live in world of illiquid nft market age, so we decided to change it.\r\nCombine NFTs with defi, bringing derivatives market to nfts could revolutionize the world of buying and selling the NFTs.\r\nProblems solved:\r\n1. Liquidity issues.\r\n2. Hedges floor price for the buyers.\r\n3. Premiums for sellers.\r\n4. Win-Win for everyone in the NFT market.'),('startup_pitch',0,1312,1558,'en',0,'We started back in 2019 with the College Admission Scandal.  At that time, we realized that \"soft achievements\" were difficult to get validated. This issue soon morphed into the challenge for any job seeker. to have his or her resume validated   We built a SaaS platform for job seekers in 2021 called Validator.   However, we decided to pivot to the noted Web3 problem by the end of 2021 since there was an opportunity for AccuChain  to be an early entrant into this new market of Web3 development.  (Again, we are not talking about game development which is a mature segment.)'),('startup_pitch',0,1314,1560,'en',0,'We started as a utility company when we collaborated with the Crypto Cannabis Club NFT Toker community. We delivered the CCC cannabis products to its collectors and have been doing so since January 2022. We saw an opportunity to inject some celebrity partnerships and cannabis products into the Blockchain. We tapped into our business partnerships with minority and women-owned businesses and have since created coffee products and spirits and even gave away tickets to Slipknot and Cypress Hill concerts to our whitelist. We knew we could execute and create a collection DoggTalk NFT that assures the collectors and investors of our brand commitment. The best part is that we\'ve already started making noise and recently announced our collaboration with Genius Pipes. Our collection has also been featured in many publications, with our founders featured in Forbes, Cheddar News, Green Entrepreneur, NFT Plazas and more.'),('startup_pitch',0,1316,1562,'en',0,'It is a critical component of understanding how to influence our startups'),('startup_pitch',0,1324,1570,'en',0,'We have a strong DNA of both design & tech in 3D modeling space. With the advent of Metaverse (being 3D internet), Web 3.0 P2E games, 3D NFTs & fast paced growth in 3D games, a 3D tech is the critical & fundamental content layer in the creation of 3D internet. 4.8 billion internet users need to be metaverse ready but the 3D tech platform which can bring these consumers on metaverse at scale in real time in various forms as personal, toon or professional is still missing. '),('startup_pitch',0,1331,1577,'en',0,'As crypto adoption is increasing and many Gen Z are jumping in the waters of crypto, our platform acts as a board to help them play in the vast ocean! With Nest, users can start building their crypto portfolio without any investment by engaging in games, supporting the community, and doing defined activities. Zero risk, Zero capital, Infinite Returns. \r\nWe’re revolutionizing the way we offer crypto education and guidance. We want to take people from zero to hero, setting them up with a beginner cryptocurrency portfolio so they can easily invest in a project of their choice.\r\n'),('startup_pitch',0,1339,1585,'en',0,'Property is one of the most litigatious and controversial subjects in India.\r\nIn 2021, according to the Centre for Policy Research’s Land Rights Initiative, an estimated 7.7 million Indians were affected by disputes over land, thereby threatening investments valued at about $200 billion. It also says 66% of all civil cases in India are related to either land or property disputes. In the Supreme Court, one out of four cases involves property issues.\r\n\r\nSo we wanted to solve this widespread problem with the help of blockchain technology.\r\n'),('startup_pitch',0,1344,1590,'en',0,'Expanding Web 3 community in global markets by bringing Web 2 sports fanatics and gamers into metaverse!\r\nOur star athletes use a unique academy and gaming approach to coach / engage with their fans – Learn2Earn and Play2Earn model.\r\nPlayers can build their metaverse community centers, connect their social impact cause or non-profit foundations to amplify their mission\r\nFirst mover advantage to bring professional sports athletes and fans to the metaverse and WEB 3 blockchain multi-player gaming.\r\n'),('startup_pitch',0,1356,1602,'en',0,'It\'s very easy to manage your assets on CEXs, but when you are investing in IDOs and use DEX or cold wallets, it becomes impossible to track all assets. We\'ve understood that problem, talked with investors and decided to start. We believe that Statio can help traders and investors earn better.'),('startup_pitch',0,1362,1608,'en',0,'Existing block explorers and analytics platforms are mainly targeting web3-native users. Their platforms are still very difficult to understand for someone very new to web3(and usually has a higher learning curve).\r\n\r\nWe’re buiding bytekode, keeping in mind the ease of usabililty of web2 platforms, and building for non native web3 users.'),('startup_pitch',0,1372,1618,'en',0,'NFTs are promising tech and present many new use cases for a plethora of different industries, from digital art, metaverse, games, decentralized finance, blockchain certification to many. As the volume and the hype in NFTs continues to increase, it definitely attracts the attention of some bad actors. These bad actors have engaged in practices like NFT washtrading that harm the market and the NFT collectors.\r\n\r\nWe are working towards creating a better place for the creator economy.'),('startup_pitch',0,1377,1623,'en',0,'The DeFi market is currently valued at $54 billion and is expected to expand at a conservative compound annual growth rate (CAGR) of 43.8% from 2022 to 2030. For DeFi to have global penetration and become a better alternative to traditional finance, it is crucial to design a high-frequency trading system that can handle over 200,000 transactions per second (TPS). The on-chain limit order book\'s composability and shared liquidity significantly reduce the project development life-cycle and lead to more efficient markets. \r\n\r\nPower perps are a niche poised to be widely used by traders and institutions since they combine the desired features of perpetual futures and options. The power perps market is approximately $150 million and will grow by at least 300% over the next year. '),('startup_pitch',0,1387,1633,'en',0,'While we (founders) were investing in cryptocurrency for 5+ years, one of the common questions being asked around in various conversations and dinner tables are “which coins did you invest in?”. The answer to this question is not straightforward, it varies from person to person based on numerous factors like investing amount, planned duration of investment, and risk tolerance level. \r\n\r\nWe realized a lot of people feel cryptocurrency to be an attractive investment but there is no straightforward ways to guide a new investor to make the most efficient decisions while building their portfolio. That is where the idea of Maximum protocol emerged, the goal was to provide simple, intuitive, and best-in-class solutions to help new investors understand the market landscape by various unique on-chain and off-chain metrics and to help build the best portfolio with maximum returns while maintaining the user\'s preference of duration and risk tolerance.'),('startup_pitch',0,1389,1635,'en',0,'We have a domain experience in finance and have been NFT collectors for the last two years. There were multiple instances when we were convinced that some of the blue-chip NFTs would appreciate in value, but the exorbitant prices restricted us from buying them. Hence we couldn’t participate. \r\nThis is when we realized the need for a market where users could speculate without actually purchasing NFTs.'),('startup_pitch',0,1391,1637,'en',0,'With gaming becoming so mainstream & social, we believe some of the most innovative products will be built around player communities. Outside game experience/esports can be made as fun & immersive as in-game experience\r\n\r\nNeedless to say gaming is a massive & rapidly growing industry with over $150B market which is larger than movies+music+NBA+NFL all combined, soon will cross sports also. Some of the most tech savvy, high paying & creative users are in gaming\r\n\r\nWith web3 we feel we can build a truly vibrant & rewarding global platform for esports players\r\n\r\nWe as founders also love gaming! So really enjoy building cool, creative products for gamers. \r\n '),('startup_pitch',0,1413,1659,'en',0,'There is a popular saying in India “Paisa hi paise ko khichta hai” (Money begets money). The same concept applies in sports as well, despite being an important link, fans do not get any opportunity to be part of growth journey of teams or share their opinions on certain matters. To change this notion and to empower small retail individuals with the kind of asset classes which only elite class has access till now, I started working on this idea.'),('startup_pitch',0,1418,1664,'en',0,'We ourselves have been victims of cybersec issues in the past, from our social handles getting compromised to paying via fraudulent net banking portals, there has been numerous problems that we have had to deal with. We are fully focused on cyber-security and have aligned our product goals  with web3.'),('startup_pitch',0,1455,1705,'en',0,'Our unique Play-And-Earn approach creates a cyclical economy and solves the biggest issue with P2E - broken economy. With over 10 years in the gaming and gambling industry they learned that in multiplayer games it is never sustainable to only have winners. So, they built a new reward model for their 3 player PvP mode which does not guarantee winnings, but ensures that the winner receives a large multiplayer of their game buy-in. This model is mathematically proven to have an even distribution of winnings amongst a community.\r\n'),('startup_pitch',0,1461,1715,'en',0,'it is a million dollar investment'),('startup_pitch',0,1464,1718,'en',0,'We are 3 marketers who stumbled upon this space few years ago and crossed paths with each other while handling marketing clients in the web3 space.\r\nWe observed that even though there are marketing channels like Twitter or community discussion platform like Discord, the space still is full of noise. \r\nOur early startup The Blockchain School went into the service provision cycle and hence hit the roadblock of scalability into adoption and education after 60,000 members. With great creators and mentors out there, content and education has taken a step forward from where it was in 2019. Now, it\'s time to put users on adoption pedestal as web3 is getting matured enough to offer day to day life\'s necessary solutions. We aim to be the catalyst of this revolution, hence BuilDoor!'),('startup_pitch',0,1488,1742,'en',0,'I am a writer with around 30 books for children and moms, including Ebooks, Fairy Tales, Audio Books & Postcard books. I work through written texts and illustrations with psychologists, because I want fairy tales to be not only interesting but also useful, and have therapeutic character. But when it\'s go to sell our books there are so many laws, fees and paperwork to sell a book. When registering copyright on our books, we encountered the fact that it applies only to the territory of our country, which seemed to us very strange and unfair to the authors. Basically, anyone outside our country can take any of our books and publish them under their name. This is how the idea with Chainlib was born. If the legislation cannot solve the authors\' problems, the technology should do it. '),('startup_pitch',0,1522,1776,'en',0,'I have been investing in crypto since the last 3 years and have been playing fantasy games since 4-5 years. I was looking for a way to earn passive money from these daily fantasy sports without playing them every day but I couldn\'t find any existing solution. So my co-founder and I decided to work on this and we believe that by combining the speed & friendly UX of web2 and privacy & ownership of web3, we will be help our users earn passive income while enjoying the games.'),('startup_pitch',0,1537,1793,'en',0,'Because day by day world economic growth slowdown and creates unemployment burden with increased poverty but we enable to reduce this problems solve in easiest way   '),('startup_pitch',0,1579,1836,'en',0,'There more common challenges developers are facing interms of writing smart contracts, hence its early adoption. Thought it would be a good project if i solve the developer challenges.\r\n\r\nThe challenges in writing NFT smart contracts\r\nOne NFT smart contract doesn’t fit for all use cases\r\nFollowing ERC-721 standards\r\nGas and Complexity\r\nPrivacy\r\nEarly stage of implementation\r\n\r\nAll these challenges can be handled, by stream lining this process'),('startup_pitch',0,1592,1853,'en',0,'Web3 is the future of internet. We want to make a significant impact on the industry with startup.'),('startup_pitch',0,1594,1855,'en',0,'As all the metaverses that are operating/in inception seem to focus on gaming/watch party related experiences, there is a gap in the market to provide all \'Growth & Network\' related avenues to avid users through gamification. As the founding team comes from the Game development and Web3 Marketing background, it is expected that the outcome is a gamified platform in the metaverse to meet & learn about new businesses, events etc. and explore new avenues. '),('startup_pitch',0,1597,1858,'en',0,'Being from geographical region & financial background where not a lot of non traditional venues are available, and seeing how volatile the crypto market investments have been including the de-stability stable coin pegs. We found with the help of the blockchain technology this can be easily solved'),('startup_pitch',0,1610,1871,'en',0,'I have worked in the music industry my entire life so I know first hand the pain points of artists and producer but also how to best serve them with tools they will actually use.'),('startup_pitch',0,1615,1876,'en',0,'While we have been building our consulting business, my co-founder and I came across this problem in different forms - while we worked with Talents, with Clients as well as for our own internal projects. Additionally, having worked in various organisations like other consulting firms, mncs, startups as well as participating in the gig economy ourselves, we very well understood the pain points of the industry -- and if you think Web2 was bad, Web3 was worse due to how nascent the space is. This inspired us to build Founders Lab. '),('startup_pitch',0,1621,1891,'en',0,'I saw that people want to get into NFTs but when they see the process required they backout. Making this process easier will solve alot of problems and make NFt s accessible to everyone'),('startup_pitch',0,1626,1897,'en',0,'When we started working together we noticed that we had something interesting in common - seed stage crypto founders were reaching out to us every week offering huge referral bonuses for seemingly standard full stack engineering roles.\r\n\r\nThis made sense once we started manually sourcing to identify top crypto talent. We know people need what we\'re making because when founders overhear that we help with crypto recruiting at dinners they come over to get our number, expecting us to be an undifferentiated agency charging upwards of $20k per hire. We were able to work with top crypto communities and companies pre-product because they\'re desperate for a better solution.\r\n\r\nWe\'ve always been fascinated with the study of exceptional talent; growing up, we both wanted to be journalists. At Berkeley, the biggest university pipeline into tech, we spent a lot of time watching how tech companies recruited talent and vice versa. I was one of the first 50 hires at On Deck, which ran communities most tech professions and sectors. Caelin was a previous founder and the first designer and an early engineer at what turned into one of the biggest protocols on Avalanche, helping them scale their technical team.'),('startup_pitch',0,1633,1905,'en',0,'My roommate and I were both premed students at Vanderbilt where we graduated in May of 2022. While we were trapped studying, we came to realize that we both had (and have) a strong desire to build. Consequently, we would spend a majority of our free time reading books, media, and news related to business and innovation. In 2021, NFTs were all over the place. I loved the tech, but I soon began to realize that it was widely misunderstood and dismissed as something that was only useful to the digital world. In my eyes, the most compelling use case for NFTs is their application to physical transactions. I personally envision a future where the majority of transactions regarding property will occur via NFTs. To have the easiest success in onboarding users to this concept, I decided to begin with the market of art and collectibles rather than real estate. This is because art is a market that is easy to understand and enjoy, yet one where the majority of the population does not partake in due to high capital requirements and complexities of storage + handling. '),('startup_pitch',0,1634,1906,'en',0,'Users and DeFi project owners/operators lose money and leave profits to random bots. '),('startup_pitch',0,1635,1907,'en',0,'DeFi needs to mature beyond Ponzi and inflationary schemes to reach mass adoption. Real estate financing is ripe for disruption'),('startup_pitch',0,1640,1912,'en',0,'We have been building projects in the web3 space since more than an year now and as we dived deeper into NFTs we understood that there is a lot potential in the space that has not been tapped yet.\r\n\r\nThis idea is perfect for the situation we are in right now. Users know what NFTs are but the creators don’t know how to proceed with further use cases of this great tech we have. Our product gives a great direction to the world of Utility NFTs. Brands are building collections but they are not able to sell them out because there is no inherent value or utility of these NFTs.\r\n\r\nEntropy Labs worked on projects around loyalty programs on chain, custom tokens for brands and eventually figured out that we want to build tools for marketing and branding in web3. Building various projects for this niche has given us a lot of insights. \r\n\r\nOur product receiving immense validation from SMEs in the ecosystem has really given us the confidence to build it and make it big!\r\n\r\n\r\n\r\n'),('startup_pitch',0,1641,1913,'en',0,'We have been building projects in the web3 space since more than an year now and as we dived deeper into NFTs we understood that there is a lot potential in the space that has not been tapped yet.\r\n\r\nThis idea is perfect for the situation we are in right now. Users know what NFTs are but the creators don’t know how to proceed with further use cases of this great tech we have. Our product gives a great direction to the world of Utility NFTs. Brands are building collections but they are not able to sell them out because there is no inherent value or utility of these NFTs.\r\n\r\nEntropy Labs worked on projects around loyalty programs on chain, custom tokens for brands and eventually figured out that we want to build tools for marketing and branding in web3. Building various projects for this niche has given us a lot of insights.\r\n\r\n\r\n'),('startup_pitch',0,1686,1951,'en',0,'I have a vision of a world where we all are free to create with, mend and put our personal perspective on the reality we are presented in real time. \r\n\r\nPassive and static media programming is a major muting factor on society. '),('startup_pitch',0,1687,1952,'en',0,'I was a miner myself and knew of the difficulties involved. I became aware of Chia and Proof of Space Time. I realized that by solving the energy problem in mining and using hard drives, you could likely integrate this system and pay off any consumer product. This had been attempted by 21 co, and early a16z backed crypto startup with BTC miners, but they always got beat by the next ASIC. Hard Drives cant be beat by ASICs, and I already had prior relationships in the HDD space and knew I could lock in supply. I made a landing page for a plug and play device that offered low energy mining with a couple taps, we got picked up by a YouTuber and sold out immediately. I spent months painstakingly delivering prototypes but in the end it was working, people were happy with the product and wanting to buy more. I then built a team with Grant Cermak, formerly CSO at Exodus and we built a full on MVP and production system.'),('startup_pitch',0,1691,1956,'en',0,'We feel the predictions protocol has a highest engagement along with exchanges and cross-chain bridges and IDO platforms hence bringing a lot of DEFI narration on top of prediction market will bring even more engagement for users to spend more time on the protocol'),('startup_pitch',0,1692,1957,'en',0,'Because I think its one of the main challenges for newbies, and people who has this problems. \r\nAnd they really want to success into this difficult space. \r\nI\'m an Industrial Engineering and I don\'t have programming skills, so in the meantime I could help people. \r\nI will try to do it with my perspective solutions.'),('startup_pitch',0,1693,1958,'en',0,'From a market overview and understanding of the main motivations of game players, the strategy team understands and recognizes the outstanding problems, thereby, providing solutions and sustainable development orientation for My Meta Farm. Please emphasize, My Meta Farm is aimed at both players of traditional game genres and those who have been playing blockchain games. Problems and solutions, all towards a sustainable and long-term gaming market.'),('startup_pitch',0,1695,1960,'en',0,'Because we face the same issues ourselves'),('startup_pitch',0,1696,1961,'en',0,'Reasons above.'),('startup_pitch',0,1697,1962,'en',0,'There exists a gap in the market that does not address close to a billion users in the gaming space who have been cut off from the Play To Earn segment. We worked in mobile gaming for over 3 years garnering over 125Mn users and realized that these users are not part of blockchain gaming. We decided to create a platform that focuses on creating superlative gameplay over just playing for the sake of token, and Beryl Games was born'),('startup_pitch',0,1698,1963,'en',0,'We decided to build out an extension because it allows us to interface with ecommerce sites on the client level, and not the merchant level. This enables us to facilitate transactions on sites like Amazon, without ever having to get permission from Amazon themselves. This, combined with the fact that we settle transactions for the merchant in FIAT, allows us the freedom to integrate on virtually any online shop imaginable. We also picked the idea of an extension because it integrates very seamlessly with the already familiar and refined experience of using a wallet like Metamask. Many of our mechanics intentionally mimick the feel of using a Crypto wallet, making the UX very familiar.'),('startup_pitch',0,1706,1971,'en',0,'Inorder to make DeFi feasible for long term, borrowers must feel comfortable about his collateral. Due to various issues like Flash Crash, volatility, Big Whale attack there is a probability of collaterals getting liquidated. We as a company believe that it\'s better to put an end to this problem and are starting this company to provide solution for Liquidation.'),('startup_pitch',0,1730,1995,'en',0,'We believe that stablecoins are broken. This usd170B market has been growing 500% per year, but 95% of stablecoins can freeze any wallet and another 4.5% can be broken if their collateral is seized. \r\n\r\nThere\'s a crazy growth potential for  decentralized stablecoins, despite the bear market.'),('startup_pitch',0,1732,2012,'en',0,'Actiquest 1) removes poncinomics of P2E / M2E games (dependence of the game economy on new users flow); 2) creates strong demand support for a governance token as a utility, both on-chain and off-chain use cases; 3) reduces negative factors\' value (such as FUD, market manipulations, and abnormal price volatility) for the game assets with balanced collateral; 4) establishes a phygital connection of brand-backed game assets with the physical sports economy ecosystem (sportswear brands, gyms, equipment producers, own private label, etc.). 5) builds a decentralized SBT-based Sport-ID and global leaderboard for all competition events (marathons, Ironman contests, races, swimming, boating, etc.); 6) drives web3 adoption with a mass sport-addicted audience.'),('startup_pitch',0,1734,2014,'en',0,'We launched the first product CoinTopper.com in 2018. lack of acceptance and understanding in the Global market for crypto.\r\nThings Have Changed in the last 5 years:\r\n1) Incredible growth of stablecoins\r\n2) Abundance of on-ramp and off-ramp solutions.\r\n3) Innovation in Blockchain Scaling and Transaction cost.\r\n4) Best time to tap the biggest revolution since the Internet in the \'90s and  \"Trustified\" has the potential to become Paypal of Web3.\r\n\r\nBuilt 10 prototypes in Gaming, NFT space, and File storage solutions before deciding to marry \"Trustified\" crypto payment space.\r\nWith experiments and experience our conviction is:\r\n1) Huge market potential + Not much liability: Trustified\'s success mainly depends on seamless user experience.\r\n2) Future is multichain: Chain agnostic so no L1 wars for us, and we can be friends with all Blockchain ?\r\n3) Payment solution is a starting point and In the long run, we aim to create crypto financial tools under the \"Trustified\" ecosystem.'),('startup_pitch',0,1735,2015,'en',0,'We wanted to play Axie Infinity to see how blockchain games are performing in terms of passive income for users.\r\nAt that time it required 3 axie to play a game, and the total amount was worth 1000 USD. This amount is very high for normal users to enter the game.\r\nSo we started looking for the solution and Guilds were starting up. But Guilds also faces two major issues. Such as Managing Scholars and Needing to raise more and more money to scale their operations and the risk of a lower floor price for purchased NFTs. \r\n'),('startup_pitch',0,1737,2017,'en',0,'We believe that the world needs changemakers, and while brilliance is equally distributed, opportunity is not. The worlds of philanthropy and impact investing are riddled with antiquated, gated systems that prevent capital from flowing to impact. We want a better world for our children and are dedicated to building the tooling that will allow changemakers around the world to succeed and thrive. If we can provide sustainable funding to changemakers, they can work on a sustainable world for us all.'),('startup_pitch',0,1739,2019,'en',0,'Our goal is to unlock this potential to make the financial and digital infrastructure more efficient and to do this we need to solve the major entry barrier by tackling and improving UX and security. By empowering individuals with the tools required to manage these new digital assets and enable frictionless movement, we can accelerate the mainstream adoption of crypto.'),('startup_pitch',0,1741,2021,'en',0,'While at our heart we are NFT enthusiasts, our passion is to help facilitate widespread DeFi adoption through the creation of practical and usable DeFi technologies. A DeFi platform for NFT assets is a scalable solution that will allow retail and institutional users to take full advantage of NFT\'s by unlocking liquidity and intrinsic value. This decentralized, cross-chain platform will serve to further the legitimacy and usability of NFT\'s as a true asset class, thereby representing our contribution to the continued adoption of NFTs and DeFi worldwide.'),('startup_pitch',0,1743,2023,'en',0,'We started building in the Polkadot ecosystem during fall 2019, witnessing first-hand the development of the ecosystem as well as the emergence of DeFi, yield farming and liquidity-as-a-service protocols.\r\n \r\nSince then we’ve acquired specific knowledge of the DeFi market’s need for liquidity, possible solutions, etc. as well as the nuances of Polkadot’s novel technical architecture.\r\n \r\nDuring mid-late 2021, we noticed 40-50 people asking the same questions around how to find yield farms and participate in them across reddit, discord and twitter.\r\n \r\nUpon further research, we found that there exists a niche market which is:\r\n \r\n- small enough to go unnoticed by larger players\r\n- novel enough to create a 6-8 month barrier to entry for new entrants\r\n- big enough for us to build a $10M ARR business\r\n- positioned well to grow during the coming years.\r\n \r\nWith the above in mind and our goal to create a $10M ARR business, we chose this product and market to work on.'),('startup_pitch',0,1745,2025,'en',0,'As bettors we’ve noticed a lot of problems in the space and we wanted to fix that. With the online betting market booming in the past few years, projected to grow to a $150 billion marketplace by 2030, and the technological advancements in blockchain, we saw this as the perfect opportunity. Not only are solving problems that plague the traditional online betting space, but we’re opening the doors to web2 users to come over to web3. We feel like a consumer facing product gives way for the next wave of mass adoption into Web3.'),('startup_pitch',0,1749,2029,'en',0,'We\'ve worked in the industry for over 10 years (covering all stakeholder positions from buyer, seller, director, producer, content creator and user), and the entire ecosystem is flawed to somehow leave both sides of the ecosystem frustrated and underwhelmed. We built Script Network to revolutionise the live tv and film industry, and fix the issues in the industry from storage costs, distribution and costs / lack of rewards for users, one frame at a time. We believe we are on track to do this and we are so excited on the mission. '),('startup_pitch',0,1760,2037,'en',0,'I have noticed my friends and family are always in the search of investment opportunities which are paying higher interests than conventional forms of investments as banks and institutions are providing very little interest rate, hence there is a high need for such investment options. Even if such options are available, they are only accessible to a certain class of people/institutions, hence there is a need for product/application that provides this to the general public.'),('startup_pitch',0,1764,2041,'en',0,'The problems mentioned above, got us to the idea to create a solution, that enables projects to build sustainable and efficient userbase foundations, at the same time giving them the opportunity to use classical web3 features for incentive distribution  and on-chain quest verification.'),('startup_pitch',0,1773,2050,'en',0,'Blockchain shall improve transparency and the current raffle tool does not provide transparency'),('startup_pitch',0,1778,2055,'en',0,'The concept of \"play to earn\" is innovative, distinctive, and well-received by the audience. Although it has been used by other industries, the gaming industry\r\nhasn\'t really delved into it. It establishes a livelihood, a vocation, and a standard of living.\r\n'),('startup_pitch',0,1789,2066,'en',0,'I was in this situation -- I wanted to build something but couldn\'t fill all the roles required for the project on my own. I needed a place where I can list my profile to let others know I\'m open to collab, and wanted to see a list of projects looking for team members. '),('startup_pitch',0,1795,2072,'en',0,'I am fascinated by DeFi and the core idea of creating a new financial system which is efficient, transparent and no central party which could be compromised.But when I started using DeFi applications I realised that we are far away from that vision and that most DeFi Protocols have diverted from that mission of replacing banks.It was time that someone brought back DeFi to what it was originally envisioned to be.The huge market opportunity to start a new era of banking by combining traditional banking features and DeFi,the personal experience with DeFi and the product concept is what motivates me to work on Xade.'),('startup_pitch',0,1798,2075,'en',0,'Our Founders combined experience in the game-based learning and blockchain spaces mean that we have more than a reasonable belief that Quurk can truly innovate and change the way people learn. Marvin and Augustine have been friends for the last 3 years and throughout those years, a lot of their interactions have been spent discussing concepts and ideals that can help shape and improve education. When the opportunity finally arose to work together, they found Edward who shared the very same ideals as the Founders, and that helped accelerated the progress of Quurk.\r\n\r\nWith their combined experience in both the game-based learning and blockchain space, and with the right support, Quurk is primed to deliver on that vision and hopefully play a part in shaping the future of education.'),('startup_pitch',0,1804,2081,'en',0,'Community Economy on the forefront\r\nBy integrating Web 3.0 technology and Metaverse experience into the NFT community economy ecosystem, Colorverse is setting new standards and developing a new generation of social media platforms, eradicating problems and issues with the present social media landscape.​\r\n\r\n1.  A democratic shift in how Creators are paid, with greater ownership and clarity​\r\n2. Concept of Dynamic Earn-tertainment for Fans via Community Participation​\r\n3. Influencer Marketing Evolutions for Brands with a New Form of Engagement\r\n\r\nWe are here to transform the existing creator economy into a new era of community economy and to provide a fresh viewpoint towards influencer marketing, unleashing the power of community. '),('startup_pitch',0,1806,2083,'en',0,'We developed a high in-house expertise of developing smart contracts on Solana and realized that game developers had a huge lack in this aspect (even the very well funded web3 projects). \r\n\r\nWe also believe that helping popular web2 games transition into web3 (without diminishing the user experience that they already have) is going to help propel mass crypto adoption.'),('startup_pitch',0,1808,2085,'en',0,'We want to use DeFi rails to accelerate investments in the real economy. I did some work on tokenized VC funds in 2018. That turns out to be a bad idea, because you lose a lot of economic efficiency if you securitize the LP deal. Something different is needed to match the speed and collaboration of crypto. I have been penciling out different versions of crypto syndication for single deals. The major innovation with Presail is to use SPAC dynamics. A SPAC can collect money for a deal that doesn\'t have final terms, because they offer money back. That\'s a great accelerator. Presail improves on the SPAC structure with much lower compliance overhead, \"bring your own bank account\" (earning token of your choice - something that is only possible with DeFi), and incentives to stay in the deal and make the final cash delivery much more predictable.\r\n\r\nWe built a prototype in 2021, and then put it aside to work on our dollar savings products. Now we are pushing it through audit and release because we need it for our lending pools.'),('startup_pitch',0,1814,2091,'en',0,'Our thesis is that the next billion web3 users will come building web2.5 (web3 rails, web2 UX) to solve real-world problems that fit with web3 as an enabling technology/infra (ex. portability), so we are building at the intersection of web3 and IRL problems. Communion is effectively bringing DAO infra to B&M businesses.'),('startup_pitch',0,1815,2092,'en',0,'This mission is extremely relatable to every individual out there who wants to step their foot in web3 but doesn\'t know where to start from. You know, when I started my journey I faced the same issue and hence wanted to work on a problem statement that is affecting millions of people and is an existential gap.\r\n\r\nWe are here to bridge the gap between Web2 and Web3.'),('startup_pitch',0,1817,2094,'en',0,'All software should be free - https://www.gnu.org/philosophy/shouldbefree.en.html \r\nAnd we believe great software can not only be free, with a proper business model, they can out compete closed source software by big software corporations. This should end up creating a world where the best software is transparent, free & available to all to modify & distribute as they please. \r\nAs open-source developers, we\'ve both faced the lack of incentives hindering our progress and after talking to many industry experts facing the same issue, we believe this idea is worth significance importance. When we succeed, this would enable a fairer world & change the world of software forever. '),('startup_pitch',0,1819,2096,'en',0,'Growfitter is on a mission to reward every user to adopt an active & healthy lifestyle '),('startup_pitch',0,1820,2097,'en',0,'We realized the emergence of alt layer 1 chains will reduce Ethereum\'s dominance hence liquidity will be scattered across different EVM and non-EVM chains. Because of that, it has been causing inconvenience for users having to constantly bridge crypto assets across different chains just to trade, swap or farm. There are also huge number of protocols and DEXes which are standalone on each chains, but not having the capability to do cross-chain, hence we built Sat.is'),('startup_pitch',0,1821,2098,'en',0,'1. We want to support the community of web3 projects by helping them make their economies sustainable by giving a real life utility to their tokens with out a fiat exchange, pushing the price down.\r\n\r\n2. We thought about how Web2 was financed, through the marketing budgets of big companies, and how we could transfer that value to Web3 users\r\n\r\n3. We wanted to make the lives of x to earn users in South East Asia easier by helping them extract more value from their earnings, particularly in this inflationary environment.'),('startup_pitch',0,1828,2105,'en',0,'Currently most blockchain infrastructure provider are concentrated in US and Europe. Singapore is always the front runner in adoption of new tech and web3 in comparing to other countries in Asia. We being a singapore company is the sweet spot and early movers to capture the market.'),('startup_pitch',0,1829,2106,'en',0,'Because we have faced these problems (lack of Islamic financial products) while building a fintech lending startup and investing in DeFi '),('startup_pitch',0,1831,2109,'en',0,'Because we see more complexity on Layer 1 DeFi protocols, preventing retail users to participate in a smart way.\r\nWe want to help them to use multiple DeFi products without hassle, but becoming smarter than their own approach.\r\nPassive DeFi investment tools are needed.'),('startup_pitch',0,1833,2112,'en',0,'This idea came about when both Ivaylo and I found that there is a huge learning curve to start earning, spending, and participating in crypto, especially in the DeFi space. It takes months for an average person to understand how to do so.\r\n\r\nWe have deep domain expertise in this area as we understand the needs and restrictions of what people faced. From the learnings in the crypto telegram community we created, we aim to create a seamless experience for new users by gamifying the whole experience.\r\n\r\nWe are the simplest on-ramp for crypto rewards when users do what they normally do. Shopping online. We then proceed to onboard them to other parts of crypto through our crypto participation program.\r\n\r\nWith the current world situation such as Covid-19 Pandemic, energy crisis, and hyperinflation, people are desperate for different ways to save money, cut their expenses, and have opportunities to invest, and this is where we come in.'),('startup_pitch',0,1837,2116,'en',0,' Our founders has strong network in gaming and distribution channels and we believe we can levarage those edges and build up a brand new gateway for the sports and gaming to drive web3 mass adoption among sports fans and gamers. '),('startup_pitch',0,1838,2117,'en',0,'We have been in crypto for five years, and this is the first time that we believe the tech is at the point where we can make performant dapps. We lived and died by the Amazon report from years back that said for every 100ms of latency, it meant 1% in lost annual profits. Performance is a feature. Crypto apps, until now, have completely neglected the need for performance and have instead claimed that in these early stages its \"good enough\". We need to do better to see wider crypto adoption and bring people into the ecosystem. What better way than to build a performant game entirely in React and Rust, that can be updated and adjusted in real time with community feedback. We believe that we can build the first decentralized game, and this will create a trustless model that reduces risk for users so that they can apply more optimistic valuations to items, tokens, and the project ecosystem as a whole. With direct backing from Solana cofounders and an advisory board composed of Solana Head Engineers and Metaplex\'s CEO, we\'ve gotten the green light on our de-risking approach to ecosystem growth that we want to permeate across all of blockchain. '),('startup_pitch',0,1847,2126,'en',0,'We wanted to firstly change how web3 looks right now, to something better. This is a project that targets (almost) whole web3 audience and simplifies things for all.'),('startup_pitch',0,1855,2134,'en',0,'The NFT market is nascent and misunderstood. Information is fragmented and NFT twitter/discord does more harm scaling adoption than good. People are unaware of what can be accomplished and as we move away from community backed nfts, to asset backed nfts, and nfts begin integrating with various business functions… there is little to no infrastructure built to open our minds to these assets and therefore the businesses behind them based on the way they are adopted, traded, spoken about, etc. \r\n\r\nAlso, data does not have to be crowded and complicated when majority of people engaging with the space do not have a data/finance background. We make the data a story and that story pushes you to make the decisions you need to make. '),('startup_pitch',0,1857,2136,'en',0,'Being a founding team engineer of India\'s largest cryptocurrency exchange WazirX, we have had the chance to closely follow the evolution of the blockchain space for the last five years. We have seen the rise of Centralised exchanges, DeFi and NFT revolutions, and now the blockchain gaming revolution.\r\n\r\nWe are builders and have had first-class seats to building sustainable businesses in crypto with my direct exposure to working for a company like WazirX and consulting with a few other crypto startups like Shardeum, Tegro, and others.\r\n\r\nA significant amount of player, game, and asset data was earlier inaccessible and locked in traditional gaming ecosystems like Steam, Epic, and PlayStation. With the advent of blockchain gaming, we realised that all this data is now completely open and accessible on blockchain.This opens up a sea of opportunities to build and disrupt the gaming space like never before.\r\n\r\nAfter playing and connecting with players who have played blockchain games and listing pain points, we zeroed in on a few areas where we could contribute and create a business. These areas were Discovery, Portfolio Tracking, and Social rails for the entire blockchain gaming ecosystem.'),('startup_pitch',0,1872,2152,'en',0,'While vibing in a small community of football lovers, we discovered that fans travelling to Qatar for the coming world cup, found accommodation availability and price as a bottle neck.\r\n\r\nFrom our research we found hotels, Airbnb was not an alternative for football fans as the value generated would be redirected to shareholders amd hotel owners.\r\n\r\nWe then decided to work on a peer-peer marketplace where football fans can book apartments owned by other football fans in the host. \r\n\r\nWhile trying to build this we also realized football fans were willing to initiate projects specifically for the football community if they were co-owners of these projects and governance right was in the hands of community members. \r\n\r\nThis made us pick this idea.'),('startup_pitch',0,1874,2154,'en',0,'All three of us have a solid background in machine learning and a deep passion for blockchain. We were looking to build something within our area of expertise, ie, artificial intelligence and blockchain. BlockDog is our Ikigai.  After several ideas, we started by building an MVP for a crypto credit score and discussed it with web3 folks in blockchain conferences and otherwise. After getting a good response, we started to build out ML models to validate whether our scores are in correlation with probability of defaults. After achieving 97% accuracy from Aave historical data for liquidation, we started reaching out to customers for partnerships. We managed to get a letter of intent from Teller Finance and are currently building partnerships with other lenders.'),('startup_pitch',0,1882,2162,'en',0,'We were once a scholarship who invested in alot of p2e games.\r\nWe were not in a loss but instead we got alot back because of axie. But we decided to stop investing into all games because we calculated that all current games are just a money game and a scam.\r\n\r\nWe felt the pain from our community & all community out there. We dicided to build a game that has a big hook and proper tokenomic for players.'),('startup_pitch',0,1896,2176,'en',0,'We started Freeda as a centralized service to use crypto for remittances. We launched our wallet and kiosk network, onboarded over 3000+ active users but faced multiple issues related to regulations in LatAm and general crypto familiarity. We think that NFTs will solve all issues in two  ways: 1. decentralize fiat  on-/off-ramping since they are digital goods, not cryptocurrencies. 2. Will bring the familiarity of banknotes through crypto ecosystem. '),('startup_pitch',0,1901,2181,'en',0,'- Huge market, trillions of assets are not secured in trust funds\r\n- Quantifiable value ( tax saving, asset protection, additional wealth)\r\n- No solution in current market '),('startup_pitch',0,1902,2182,'en',0,'I am a professional game developer with experience working for AAA gaming companies like Epic Games, Warner Bros., 2k, and Magic Leap.\r\n\r\nI have seen this problem for myself as a gamer and a game developer. Even now I have engraved my favorite character names on my EarPods and my phone wallpapers. And I am not alone, many gamers spend a lot of time, money and emotional investment with their characters but they don\'t have a way to carry forward that investment. I want to solve them.\r\n\r\nSimilarly, Game developers have lot of pain points and friction when it comes to implementing gameplay experience with characters. I have seen this first hand. Our platform will take care of all the friction and pain points by giving super fast and easy character integrations; enabling developers to focus more on the gameplay experience.'),('startup_pitch',0,1925,2205,'en',0,'I came from emerging markets experience - was born in Ukraine, lived in Russia and China, traveled globally. Finally studied in Stanford. I see how things could be improved via Web3 tools wraped in web2 interfaces'),('startup_pitch',0,1932,2212,'en',0,'Web3 businesses are using Web2 recruitment tools. '),('startup_pitch',0,1960,2241,'en',0,'Via working with traditional finance we faced problem of it`s hard to  connect crypto with traditional finance nowadays '),('startup_pitch',0,1981,2266,'en',0,'Deloitte survey: 75% of retailers are going to accept crypto payments in the next 2 years.\r\n\r\nWe don\'t need to compete in the crypto wallet area. Insteda, we are trying to build the ecosystem and helping retailers to take the baby step to trying crypto\r\n\r\nIt is expensive to list your token in a CEX, most of the retailers won\'t be able to afford to list in a CEX before their token gets listed in the wallet. DEX is the best option for entry-level and introduction of DeFi, especially for medium-scale retailers\r\n\r\nPoinswap offers a solution and alternative for companies & individuals to build their products in web3 ecosystem in a cost-effective & simple method by bridging technologies & offline to online solutions through blockchain technologies.'),('startup_pitch',0,1989,2274,'en',0,'Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).\r\n\r\nTraditional Web2 analytics and social listening tools have not evolved for the Web3 space, whilst Web3 NFT analytics platforms have completely ignored off-chain data. Both Web2 and Web3 businesses lack confident insights to make informed product development and marketing activities.\r\n\r\nDespite current macro conditions, there is still strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects).\r\n\r\nWe are at a critical rotation point within the Web3 space, as it becomes more use case driven and utility driven (no longer hype driven). Hence it is important that both upcoming and even existing projects understand their audience/community to be able to deliver projects with product market fit.'),('startup_pitch',0,2012,2297,'en',0,'because we love to play & build. Also, we\'re crazy to start this huge project with only the two of us.'),('startup_pitch',0,2030,2315,'en',0,'Founders-product-market-fit. \r\n\r\nI\'ve spent 10 years in the music industry as a multi-form artist and I\'ve tried out many business models for artists to make money. I\'ve run a music festival (the sxene), a record label (RECK), a house-gig platform (LVNG) and when the pandemic hit, used my network to build a creative agency (BCKDRP). Some personal insights:\r\n\r\n1. Fans want to be way more connected with their favorite artists. They have a lot of emotional investment in artists earning money and not being ripped off by middlemen and big tech.\r\n2. Enablers (managers, promoters, etc) have low margins because of the number of middlemen involved.\r\n3. Artists are frustrated with their earning capacity but will not quit the industry because in the end they love what they do (and are the type of people to live for the day).\r\n\r\nGowtham is second-time founder. His first venture was in ed-tech and got acquired early 2022. They had 25,000+ paying customers and hit $250k in ARR. He understands building B2C products with a sharp focus on user experience and growth. He\'s been deep into web3 and economics for over 2 years.\r\n\r\nAfter jamming for a while, we realized that the economic system for artists had to be built from the ground-up. And now with web3, it is possible. Our domain-specific knowledge and expertise within the music industry, and our deep understanding of product design, branding, and tokenomics, made it a perfect fit. \r\n'),('startup_pitch',0,2031,2316,'en',0,'We believe there is an opportunity to create the world\'s easiest web 2.5 product by focusing on building a mobile based product targeted towards Gen Z and Millenial fans. Our goal is to disrupt the music and entertainment industry by offering an easy solution for fans and artists to interact around digital collectibles. \r\n\r\nThe team behind XONE has founded two previous startups in the music technology space and has deep knowledge of fan engagement within immersive environments. Together with a VP of engineering and a head of Web 3 who teaches tokenomics at Oxford we have set up to build an industry-defining product. '),('startup_pitch',0,2040,2326,'en',0,'For one, the current NFT market is too focused on collectibles while dismissing its role in the future world tokenization, on the other, if NFT tech represents bigger assets, whether they are in the real world or in the blockchain, fractions will be minted and there needs to be a trading platform for them.'),('startup_pitch',0,2074,2360,'en',0,'The world is done with traditional nepotistic corporations, the next generation will not work for paychecks. I have always believed in the idea of empowering the have-nots (not just in financial terms but in every possible way). DAO has the power to redeem the soon-to-be outdated organisation into a vibrant all-encompassing autonomous organisation. '),('startup_pitch',0,2080,2366,'en',0,'We\'ve all worked within the creator economy in different ways (some with A-list creators, some with a less direct creator link), hence we understand the pain points quite personally and were able to access 2000 creators to ask them the right questions about their current pains.\r\n\r\nOverall our team has:\r\n-Executed Go-To-Market strategies for 17 NFT projects\r\n-Digital marketing experience (20 years) and crypto marketing (7 years)\r\n-Worked on one of our competitor metaverse projects (Ceek metaverse) and horizon forbidden west, gran Turismo 7 for PlayStation (which are relevant projects to what we’re building in their graphical and gamification aspects)\r\n-Direct contacts with all industry-leading crypto platforms, launchpads and KOLs\r\n-Direct contacts with NFT and WEB 3 leading influencers, celebrities, singers\r\n\r\n\r\nThe creator economy\'s TAM is over $100BN. A platform enabling this in a seamless mobile, hyper-realistic and mass scale (this is what we\'re building) can grab a huge chunk of this market. Target market: all existing creators & communities interested/ semi-interested in extending into digital experiences on a daily-basis. We can capture 1/6 of the market captured by TikTok by having selected active creators on our platform in the next 3-5 years.\r\n \r\n\r\n'),('startup_pitch',0,2087,2373,'en',0,'Our idea is unique in the market. '),('startup_pitch',0,2120,2406,'en',0,'In order to make cryptocurrencies more mainstream and achieve wide-scale adoption, its important that users can experience payment journeys that are un-complicated. This is why we chose to work on this idea. \r\n\r\nWe have received clear validation from all 3 segments that we have identified. The needs of these segmenst are unique and so the solution also needs to be very focused. Besides, existing solutions do not address the requirements the business in our TG have. '),('startup_pitch',0,2135,2421,'en',0,'While working in my previous job where I was introduced to web 3.0, I saw the gap in the market and decided to quit the job and start working on my idea.');
/*!40000 ALTER TABLE `bdta_node__field_why_did_you_pick_this_idea` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_your_startup_in_one_tweet`
--

DROP TABLE IF EXISTS `bdta_node__field_your_startup_in_one_tweet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_your_startup_in_one_tweet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_startup_in_one_tweet_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_your_startup_in_one_tweet.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_your_startup_in_one_tweet`
--

LOCK TABLES `bdta_node__field_your_startup_in_one_tweet` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_your_startup_in_one_tweet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_your_startup_in_one_tweet` VALUES ('startup_pitch',0,23,71,'en',0,'SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)'),('startup_pitch',0,27,31,'en',0,'Logistics, Simplified'),('startup_pitch',0,28,32,'en',0,'The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace'),('startup_pitch',0,30,62,'en',0,'The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.'),('startup_pitch',0,32,43,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,33,63,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,41,61,'en',0,'Censor black is the future of manufacturing industry. '),('startup_pitch',0,42,69,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.'),('startup_pitch',0,43,70,'en',0,'Decentralized ecosystem for readable contents '),('startup_pitch',0,45,73,'en',0,'Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n'),('startup_pitch',0,46,74,'en',0,'https://twitter.com/CreateProtocol/status/1483044861213573121'),('startup_pitch',0,48,76,'en',0,'A create to earn platform for the creators owned by the creators'),('startup_pitch',0,49,77,'en',0,'https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew'),('startup_pitch',0,50,79,'en',0,'Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain'),('startup_pitch',0,51,84,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,52,81,'en',0,'Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.'),('startup_pitch',0,53,83,'en',0,'223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.'),('startup_pitch',0,54,85,'en',0,'A Gasless Blockchain for Music and Musicians.'),('startup_pitch',0,55,86,'en',0,'a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber '),('startup_pitch',0,56,87,'en',0,'Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.'),('startup_pitch',0,57,88,'en',0,'Gasless Blockchain Platform for Music and Musicians'),('startup_pitch',0,58,90,'en',0,'Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.'),('startup_pitch',0,59,91,'en',0,'Enabling Micro-payments with continuous money streaming protocol\r\n'),('startup_pitch',0,60,92,'en',0,'A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues'),('startup_pitch',0,61,93,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,63,96,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,65,114,'en',0,'Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.'),('startup_pitch',0,66,99,'en',0,'OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.'),('startup_pitch',0,67,100,'en',0,'Direct and Fancy'),('startup_pitch',0,70,103,'en',0,'A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse'),('startup_pitch',0,71,104,'en',0,'Probo on blockchain'),('startup_pitch',0,73,108,'en',0,'https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.'),('startup_pitch',0,74,109,'en',0,'DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. '),('startup_pitch',0,75,110,'en',0,'A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.'),('startup_pitch',0,78,113,'en',0,'Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n'),('startup_pitch',0,79,117,'en',0,'Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.'),('startup_pitch',0,80,116,'en',0,'Utility and interactive NFT ecosystem.'),('startup_pitch',0,81,118,'en',0,'DeFi lending platform facilitating lending against real-world assets\r\n'),('startup_pitch',0,83,120,'en',0,'https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ'),('startup_pitch',0,84,128,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,85,123,'en',0,'TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.'),('startup_pitch',0,86,125,'en',0,'Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  '),('startup_pitch',0,87,126,'en',0,'Ephemeris provides first-party satellite data oracles that allow Web3 to solve the world\'s most pressing problems.'),('startup_pitch',0,88,127,'en',0,'To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years'),('startup_pitch',0,89,132,'en',0,'DAPP of Poker Wepoker/\r\n'),('startup_pitch',0,90,130,'en',0,'Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is the Youtube for AR experiences, where creators truly own their content'),('startup_pitch',0,92,133,'en',0,'Flaq rewards you crypto every time you make a paymentT'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital platform'),('startup_pitch',0,94,180,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,95,137,'en',0,'Online Gaming Solutions for Next generation '),('startup_pitch',0,96,139,'en',0,'Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. '),('startup_pitch',0,97,140,'en',0,'It is worlds first finance NFT Project .'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.'),('startup_pitch',0,99,142,'en',0,'FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. '),('startup_pitch',0,102,152,'en',0,'Community governed decentralised multichain launchpad help project to safely raise capital.'),('startup_pitch',0,103,153,'en',0,'Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  '),('startup_pitch',0,104,157,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,105,169,'en',0,'A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians'),('startup_pitch',0,106,158,'en',0,'Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams'),('startup_pitch',0,107,161,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,108,163,'en',0,'Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.'),('startup_pitch',0,110,167,'en',0,'A web3 community-centric social media platform'),('startup_pitch',0,111,168,'en',0,'Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.'),('startup_pitch',0,113,171,'en',0,'A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy'),('startup_pitch',0,114,172,'en',0,'India\'s first crypto payment application'),('startup_pitch',0,115,173,'en',0,'Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.'),('startup_pitch',0,116,174,'en',0,'Decentralizing energy as a form of payment and expanding its accessibility as a product.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Mobile-first Hypercasual Gaming for Web 3.0'),('startup_pitch',0,121,185,'en',0,'Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. '),('startup_pitch',0,122,193,'en',0,'Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .'),('startup_pitch',0,123,194,'en',0,'The Best DeFi Wallet (and FinTech application).'),('startup_pitch',0,124,195,'en',0,'Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.'),('startup_pitch',0,126,198,'en',0,'Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.'),('startup_pitch',0,127,199,'en',0,'https://twitter.com/Quicktokenorg'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,211,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports'),('startup_pitch',0,132,205,'en',0,'Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.'),('startup_pitch',0,133,207,'en',0,'Unified Reputation profile for Web3. '),('startup_pitch',0,135,209,'en',0,' B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. '),('startup_pitch',0,154,232,'en',0,'adsfdgf dnaidsfdokl'),('startup_pitch',0,159,239,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,162,244,'en',0,'Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n'),('startup_pitch',0,169,254,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,170,255,'en',0,'Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n'),('startup_pitch',0,172,257,'en',0,'Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making web3.0 accessible '),('startup_pitch',0,297,385,'en',0,'Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!'),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n'),('startup_pitch',0,305,393,'en',0,'Real land. Real money. Really on the blockchain.'),('startup_pitch',0,306,394,'en',0,'It a digital bank/neobank for clients to bank both their money and cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'the first circular economy reward platform'),('startup_pitch',0,321,409,'en',0,'Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. '),('startup_pitch',0,323,411,'en',0,'GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n'),('startup_pitch',0,325,413,'en',0,'Onboarding the next 100 Million users on web3'),('startup_pitch',0,326,414,'en',0,'Making Blockchain Social.'),('startup_pitch',0,333,421,'en',0,'Shadow crypto trading via real money games'),('startup_pitch',0,369,457,'en',0,'NFT marketplace for Film & Television - bridging the gap between film fans and film professionals'),('startup_pitch',0,370,458,'en',0,'A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'Bloomberg for DAOs with Marketplace layer'),('startup_pitch',0,387,475,'en',0,'Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities'),('startup_pitch',0,402,490,'en',0,'EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!'),('startup_pitch',0,405,493,'en',0,'sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h'),('startup_pitch',0,412,500,'en',0,'A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.'),('startup_pitch',0,416,504,'en',0,'Email Ecosystem for Web3'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. '),('startup_pitch',0,419,507,'en',0,'An On-Chain Anonymous Identity builder based on Proof of Tasks.'),('startup_pitch',0,420,508,'en',0,'A Dao SaaS for Community and Collaboration'),('startup_pitch',0,434,522,'en',0,'The Peoples VC'),('startup_pitch',0,435,523,'en',0,'We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.'),('startup_pitch',0,436,524,'en',0,'What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n'),('startup_pitch',0,449,537,'en',0,'Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.'),('startup_pitch',0,450,538,'en',0,'Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.'),('startup_pitch',0,456,544,'en',0,'Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome'),('startup_pitch',0,463,551,'en',0,'We create extended reality experiences for complex systems, to enhance education, training & operations processes.'),('startup_pitch',0,469,557,'en',0,'Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.'),('startup_pitch',0,475,564,'en',0,'Networking And Governance Platform For Web 3.0 Communities'),('startup_pitch',0,479,568,'en',0,'A global paytm facilitated by crypto dollars under the hood'),('startup_pitch',0,480,569,'en',0,'Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.'),('startup_pitch',0,484,573,'en',0,'I don\'t like Remix IDE - we make better dev tools'),('startup_pitch',0,485,574,'en',0,'User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.'),('startup_pitch',0,488,577,'en',0,'Building community for your product with web 3 tooling features such as DAO, NFT and Tokens'),('startup_pitch',0,505,596,'en',0,'Robust suit of products for cross-chain exercises.'),('startup_pitch',0,506,600,'en',0,'Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.'),('startup_pitch',0,509,603,'en',0,'At Safient we strive to make the self custody safe and convenient and help preserve your legacy.'),('startup_pitch',0,510,604,'en',0,'We are a web3 gaming studio, building FUN play & earn games with sustainable economics, onboarding the next million users to Web3 in India.\r\n\r\nOur first game \'Cricinshots\', is a fun + free to earn cricket strategy game set in the future, with a never before seen cricket gameplay.'),('startup_pitch',0,513,607,'en',0,'We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n'),('startup_pitch',0,515,609,'en',0,'Comprehensive solution for managing physical or virtual esports and family entertainment centers.'),('startup_pitch',0,517,611,'en',0,'Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.'),('startup_pitch',0,521,615,'en',0,'Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n'),('startup_pitch',0,523,617,'en',0,'Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Crypto Payments Infrastructure'),('startup_pitch',0,537,631,'en',0,'The world\'s first social wallet'),('startup_pitch',0,547,643,'en',0,'Customer Relations in web3'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,561,659,'en',0,'building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. '),('startup_pitch',0,564,662,'en',0,'Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.'),('startup_pitch',0,570,668,'en',0,'We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh'),('startup_pitch',0,592,690,'en',0,'Reducing portfolio risk by using AL, ML & Web3.0 Technology.'),('startup_pitch',0,593,691,'en',0,'Decentralised reputation platform via monetising trust network'),('startup_pitch',0,594,692,'en',0,'DeFi Copy Trading For Crypto Assets'),('startup_pitch',0,598,696,'en',0,'Fragments.money, a platform for people to be able to collectively invest in assets on-chain'),('startup_pitch',0,600,698,'en',0,'Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.'),('startup_pitch',0,601,699,'en',0,'infra for sophisticated derivative products on-chain'),('startup_pitch',0,602,700,'en',0,'Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral'),('startup_pitch',0,603,701,'en',0,'New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.'),('startup_pitch',0,628,726,'en',0,'A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.'),('startup_pitch',0,640,738,'en',0,'Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.'),('startup_pitch',0,651,749,'en',0,'BEAT music NFTs is patreon for music artists in web3. '),('startup_pitch',0,661,763,'en',0,'Enefits is the rewards/loyalty layer for NFTs.'),('startup_pitch',0,663,765,'en',0,'a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n'),('startup_pitch',0,675,778,'en',0,'Incentivizing learning by streaming rewards'),('startup_pitch',0,692,795,'en',0,'decentralized social platform for artists. supplying the tools to take artist development into your own hands.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.'),('startup_pitch',0,702,806,'en',0,'What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n'),('startup_pitch',0,712,816,'en',0,'Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.'),('startup_pitch',0,722,826,'en',0,'Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. \r\nWe aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\n'),('startup_pitch',0,729,833,'en',0,'Professional Social Network on Blockchain'),('startup_pitch',0,730,834,'en',0,'We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  '),('startup_pitch',0,731,835,'en',0,'We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money '),('startup_pitch',0,739,846,'en',0,'Fetcch is enabling a blockchain world, where users and devs would not have to worry about chains and complex addresses, for enabling this we are building a bridge with 3$ as min amount and wallet id protocol, which would enable wallets to issue ids without worrying about chains'),('startup_pitch',0,742,849,'en',0,'A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. '),('startup_pitch',0,743,850,'en',0,'A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS'),('startup_pitch',0,751,858,'en',0,'MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confir'),('startup_pitch',0,756,863,'en',0,'X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?'),('startup_pitch',0,758,865,'en',0,'CALM for web3 (NFT project focusing on Mental Health)'),('startup_pitch',0,759,866,'en',0,'KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.'),('startup_pitch',0,764,871,'en',0,'Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations'),('startup_pitch',0,769,876,'en',0,'Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. '),('startup_pitch',0,780,887,'en',0,'Seamless NFT Ticketing platform '),('startup_pitch',0,781,888,'en',0,'SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Decentralized Academia'),('startup_pitch',0,788,895,'en',0,'A content distribution platform powered by blockchain! '),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription '),('startup_pitch',0,791,898,'en',0,'Build your on-chain anonymous identity based on Proof of Tasks.'),('startup_pitch',0,792,899,'en',0,'Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n'),('startup_pitch',0,794,901,'en',0,'World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)'),('startup_pitch',0,795,902,'en',0,'Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences'),('startup_pitch',0,796,903,'en',0,'A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.'),('startup_pitch',0,797,904,'en',0,'ARC is a financial administration and accounting assistance tool for contractual workers.'),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'Bringing together accumulators and demanders of capital to generate equitable wealth for all. '),('startup_pitch',0,807,915,'en',0,'Women In blockchain can save their blocks.'),('startup_pitch',0,808,916,'en',0,'COCO aims to give users complete control of their digital assets.'),('startup_pitch',0,810,918,'en',0,'The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n'),('startup_pitch',0,812,920,'en',0,'Swap non liquid tokens'),('startup_pitch',0,813,921,'en',0,'A trading platform for future'),('startup_pitch',0,814,922,'en',0,'EV enthusiasts & producers '),('startup_pitch',0,816,924,'en',0,'We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.'),('startup_pitch',0,819,927,'en',0,'A community driven web3 social media platform'),('startup_pitch',0,821,929,'en',0,'Decentralized marketplace for NFT based eBooks'),('startup_pitch',0,829,937,'en',0,'Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.'),('startup_pitch',0,830,938,'en',0,'I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.'),('startup_pitch',0,843,953,'en',0,'A Community based open Media Platform.'),('startup_pitch',0,848,958,'en',0,'Meta Eyes is an AI-based Generative Wearable Brand'),('startup_pitch',0,849,959,'en',0,'SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.'),('startup_pitch',0,850,960,'en',0,'Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'It based on the new DAY'),('startup_pitch',0,858,968,'en',0,'Meet people in alternative realities'),('startup_pitch',0,859,969,'en',0,'Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace'),('startup_pitch',0,860,970,'en',0,'This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.'),('startup_pitch',0,861,971,'en',0,'Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.'),('startup_pitch',0,865,975,'en',0,'Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level'),('startup_pitch',0,866,976,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,867,977,'en',0,'Private Stackoverflow for Doctors to democratize medical knowledge for patient success.'),('startup_pitch',0,868,979,'en',0,'We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.'),('startup_pitch',0,870,981,'en',0,'One place for everything gaming - a super app for all interactions with community.'),('startup_pitch',0,871,982,'en',0,'Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .'),('startup_pitch',0,872,983,'en',0,'Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer'),('startup_pitch',0,873,984,'en',0,'Talent and acquisition for DAOs'),('startup_pitch',0,874,985,'en',0,'We spotlight your words.'),('startup_pitch',0,875,986,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,876,987,'en',0,'Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.'),('startup_pitch',0,877,988,'en',0,'Metaverse dating application, Which is built with Voxel 3D environment.'),('startup_pitch',0,878,989,'en',0,'Write smart contract with minimal error. We help you to get credibility '),('startup_pitch',0,880,991,'en',0,'SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s'),('startup_pitch',0,881,992,'en',0,'Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .'),('startup_pitch',0,883,994,'en',0,'A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.'),('startup_pitch',0,886,998,'en',0,'Tokenization as a Service'),('startup_pitch',0,887,999,'en',0,'Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. '),('startup_pitch',0,919,1031,'en',0,'Testing'),('startup_pitch',0,933,1045,'en',0,'We are building a distributed file system using mobile devices.'),('startup_pitch',0,936,1048,'en',0,'Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.'),('startup_pitch',0,942,1054,'en',0,'DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. '),('startup_pitch',0,949,1061,'en',0,'Identity solution for Web 3 specifically and the internet in general. '),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'No-code API-enabled infrastructure for NFT ecosystem.'),('startup_pitch',0,960,1072,'en',0,'We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'Liquidity protocol for illiquide asssets'),('startup_pitch',0,964,1076,'en',0,'one stop for blockchain games.'),('startup_pitch',0,965,1077,'en',0,'The first secure non custodial undercollateralised lending solution for all '),('startup_pitch',0,967,1079,'en',0,'Dappgenie is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Dappgenie is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and de'),('startup_pitch',0,971,1083,'en',0,'LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. '),('startup_pitch',0,972,1084,'en',0,'Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. '),('startup_pitch',0,974,1086,'en',0,'TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize and build their super-fan network leveraging NFTs.\r\nIn addition to exclusive access,  fans & art curators & music labels can also promote their work through smart contracts.'),('startup_pitch',0,983,1095,'en',0,'Rariko is an automated community manager powered by Soul-Bound digital identities. Now, you can send important announcements to all of your HODlers/users based on real-time on-chain data.'),('startup_pitch',0,985,1097,'en',0,'If DigiLocker and NFT\'s had a love child.'),('startup_pitch',0,986,1098,'en',0,'We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n'),('startup_pitch',0,987,1099,'en',0,'MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.'),('startup_pitch',0,988,1100,'en',0,'         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly'),('startup_pitch',0,990,1102,'en',0,'TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global'),('startup_pitch',0,991,1103,'en',0,'decentralised stock exchange for startups'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.'),('startup_pitch',0,994,1106,'en',0,'Making meaningful connections in Metaverse with like-minded people while being anonymous.'),('startup_pitch',0,996,1108,'en',0,'Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n'),('startup_pitch',0,1010,1124,'en',0,'Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow'),('startup_pitch',0,1016,1130,'en',0,'Redefining Web 3.0 fashion and customization.'),('startup_pitch',0,1021,1135,'en',0,'Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.'),('startup_pitch',0,1033,1147,'en',0,'At Proton, we are building infra for decentralised apps to create Smart Contract Wallets to onboard the next wave of users. The solution is completely non-custodial in nature, and doesn’t require any change in dapp’s smart contract.'),('startup_pitch',0,1035,1149,'en',0,'Blockchain-based eCommerce Warranty and product authenticity system using NFTs'),('startup_pitch',0,1037,1151,'en',0,'We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n'),('startup_pitch',0,1041,1155,'en',0,'DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.'),('startup_pitch',0,1042,1156,'en',0,'Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.'),('startup_pitch',0,1051,1165,'en',0,'Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.'),('startup_pitch',0,1055,1169,'en',0,'Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people'),('startup_pitch',0,1061,1176,'en',0,'Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!'),('startup_pitch',0,1067,1182,'en',0,'A non-custodial wallet on the Solana blockchain'),('startup_pitch',0,1111,1251,'en',0,'Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.'),('startup_pitch',0,1112,1252,'en',0,'Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!'),('startup_pitch',0,1113,1253,'en',0,'Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.'),('startup_pitch',0,1117,1257,'en',0,'DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.'),('startup_pitch',0,1122,1264,'en',0,'Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. '),('startup_pitch',0,1124,1268,'en',0,'RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.'),('startup_pitch',0,1128,1276,'en',0,'An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.'),('startup_pitch',0,1135,1308,'en',0,'Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.'),('startup_pitch',0,1136,1309,'en',0,'Satyug is an Unreal Engine SDK wrapped Metaverse App with usage of NFT’s and DeFi, aided by a ‘Singular Mission Satyug DAO’, which aspires to become a Network State using Game theory of Wealth Accumulation + Philanthropy in the field Spirituality, Yoga and Religion and Meditation'),('startup_pitch',0,1148,1327,'en',0,'Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. '),('startup_pitch',0,1156,1340,'en',0,'A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.'),('startup_pitch',0,1161,1351,'en',0,'Web3 first prediction markets with real odds - A combination of gaming & derivatives.'),('startup_pitch',0,1166,1357,'en',0,'End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.'),('startup_pitch',0,1167,1358,'en',0,'Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.'),('startup_pitch',0,1180,1375,'en',0,'DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.'),('startup_pitch',0,1192,1387,'en',0,'Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.'),('startup_pitch',0,1203,1398,'en',0,'PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. '),('startup_pitch',0,1204,1399,'en',0,'Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.'),('startup_pitch',0,1205,1401,'en',0,'Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.'),('startup_pitch',0,1207,1404,'en',0,'Beat USD fiat inflation with crypto'),('startup_pitch',0,1208,1405,'en',0,'CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.'),('startup_pitch',0,1221,1442,'en',0,'DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n'),('startup_pitch',0,1234,1471,'en',0,'We build scalable and consumer friendly technologies to help business and brands leverage the utility aspects of blockchain and nft tech for non-native end consumers.'),('startup_pitch',0,1235,1472,'en',0,'proto is a geographical NFT platform and an API for location based services on Solana\r\nOur project has 2 parts:\r\n1. GeoNFT: A platform that allows users to mint NFT’s based on their location\r\n2. proto API: An API for creating GeoNFT’s and enabling other location based transactions'),('startup_pitch',0,1239,1476,'en',0,'Introducing Meta Arrow - A Hyper Realistic, Digital Fashion based NFT Economy Metaverse'),('startup_pitch',0,1243,1481,'en',0,'Crypto education platform simplifying the complex concepts for beginners.'),('startup_pitch',0,1244,1482,'en',0,'Play3 Club is a fun, casual gaming arcade app, with it\'s own, super beginner friendly wallet, where people can earn their first tokens instead of buying them, and are thus encouraged to explore Web3'),('startup_pitch',0,1248,1486,'en',0,'A 0-code platform enabling everyday DeFi users to assemble fully customizable yield strategies on top of any protocol, pool or asset - and deploy them as fully functional, social vaults with the click of a button.'),('startup_pitch',0,1264,1503,'en',0,'Introducing DZap, a decentralised platform on a mission to unify multi-step processes in #DeFi\r\n\r\n?All major crypto available to trade\r\n?Batch buy & sell in a single transaction\r\n?Batching promotes Gas saving \r\n? Save yourself from the pain of multiple swaps'),('startup_pitch',0,1265,1505,'en',0,'DevSecOps for Web3 Developers, giving developers their first line of defence against attacks. Think of it as a Github Action that scans your code for vulnerabilities every time you create a PR. '),('startup_pitch',0,1271,1511,'en',0,'Working on transforming Industrial IoT in terms of Data Security & Authenticity. '),('startup_pitch',0,1276,1516,'en',0,'Dygnify, a Defi protocol, provides decentralised credit infrastructure for connecting global digital asset investors to investment opportunities linked to real world SMB economic activity across emerging markets. '),('startup_pitch',0,1277,1517,'en',0,'All of the top NFT collections are looking the same now, so I found the way to bring freshness to the market.we created the way to merge NFTs to one bundle. \r\nAnd because I am a doctor I designed NFTs as expensive dental jewelry to make awareness of world first web3 dental care. '),('startup_pitch',0,1278,1518,'en',0,'competitive gaming platform for high-school and college student gamers in traditional web2 games, casual games, and web3 games'),('startup_pitch',0,1309,1555,'en',0,'Tokenisation of real estate using blockchain to increase liquidity of the asset and make it more accessible to retail investors'),('startup_pitch',0,1310,1556,'en',0,'We\'re trying to build a project related to NFTs. We\'re trying to bring options derivatives into NFTs.\r\nCombine NFTs with defi, bringing derivatives market to nfts could revolutionize the world of buying and selling the NFTs.'),('startup_pitch',0,1312,1558,'en',0,'Our Web3 HYRverse platform will be leading platform for Wev3 software talent and Web3 project sponsors to be matched. Blockchain technology will be fully used via NFTs for all profiles, and project smart contracts.  Our tokenomics approach is unique! '),('startup_pitch',0,1314,1560,'en',0,'We are the home of the dopest NFT collection with the realest utilities featuring bourbon, cannabis and Coffee'),('startup_pitch',0,1316,1562,'en',0,'A test startup to explore whether to use Buidl for our portfolio projects'),('startup_pitch',0,1324,1570,'en',0,'Building world\'s most powerful tech platform for creation of 3D avatars, characters, accessories & object models in gaming, web 3.0 & metaverse. '),('startup_pitch',0,1331,1577,'en',0,'NestFi is community-driven research & earn social gaming platform that aims to simplify the web 3.0 journey for novice crypto and web 3 users. We’re creating a new way for people to interact with the world of crypto and web 3, combining elements of gaming and personalization.'),('startup_pitch',0,1338,1584,'en',0,'A community of global affluent and high trust people. Who get exclusive rewards for good behaviour.'),('startup_pitch',0,1339,1585,'en',0,'SolProperty: A Secure & Decentralized way of managing your property records for Transparency & Zero Fraud property transfers.\r\n\r\nThe application has a unified property marketplace where one can check the details of a property and raise a buy request hence eliminating intermediaries'),('startup_pitch',0,1344,1590,'en',0,'LootMogul is an athlete-led sports metaverse (web 3 platform) that is powered by virtual real estate, training academies, blockchain games, commerce (NFTs), and in-real-life (IRL) rewards. LootMogul is expanding the web3 community by bringing web 2 gamers and sports fanatics.'),('startup_pitch',0,1356,1602,'en',0,'Statio is the next level web3 assets tracking tool. \r\n\r\nGet automated notifications about token unlocks, raising/lowering prices, and other important analytics for decision-making. \r\n\r\nAll your DEX and cold wallets tracking from one app. Save time for more useful things.'),('startup_pitch',0,1362,1608,'en',0,'Convert complex blockchain actions to simple readable messages.'),('startup_pitch',0,1372,1618,'en',0,'bitsCrunch is a leading NFT analytics provider that offers reliable data into emerging NFT collections. Its fraud detection tools identify wash-traded NFTs, plagiarised artwork, and inflated prices, ensuring your portfolio remains safe from fraudulent NFTs.'),('startup_pitch',0,1377,1623,'en',0,'D-Rex is a DeFi protocol building an on-chain order book and offering a new derivative known as power perps. '),('startup_pitch',0,1387,1633,'en',0,'A simple, intuitive way to build the best crypto portfolio to maximise returns and stay up to date on the most effective signals in the market.'),('startup_pitch',0,1389,1635,'en',0,'As Delta is for Crypto, Jpex is for NFT. \r\nWanna speculate on the expensive NFTs, Jpex is the platform. An on-chain derivative market for NFTs.'),('startup_pitch',0,1391,1637,'en',0,'500M esports players, 80% of them spend >2 hrs/daily playing tournaments. But still <0.5% teams (mostly elite teams) have any meaningful social or economic incentives\r\n\r\nAt Rhym we are using blockchain to build a rewarding, fun & social esports platform with a more equitable & global play-to-earn economy </0.5%></0.5%>'),('startup_pitch',0,1413,1659,'en',0,'A web3 platform for billions of sports fans to own their favorite teams and for sports teams to monetize their fan-base.'),('startup_pitch',0,1455,1705,'en',0,'SUGARVERSE (Gaming) is a candy-themed metaverse that consists of seven planets and seven integrated mobile games.'),('startup_pitch',0,1464,1718,'en',0,'A platform for users to come and engage with a wide array of dApps + get rewarded ? in tokens to perform some key tasks on their way.\r\n \r\nWhile engaging w/ dApps, user feedback will help dApps enrich UX & increase retention.'),('startup_pitch',0,1488,1742,'en',0,'ChainLib - a digital NFT library created for authors providing a \"shelf space\" and visibility to their readers, with copyright protection and personalised NFT story tales.'),('startup_pitch',0,1522,1776,'en',0,'Play-to-earn fantasy games based on real world events'),('startup_pitch',0,1537,1793,'en',0,'will participate in joint venture support make proofs of concept omnipresent exchange and own mini banking subscription for generation next born with micro shareholding equity value proposition financially secure agreement & product buying and bank deposit convertible '),('startup_pitch',0,1559,1816,'en',0,'Lost Hope Society is an NFT & DAO living on the Polygon Network.\r\nWe are aiming to blur the lines between NFTs, DeFi and the Metaverse through our unique Faction based system.'),('startup_pitch',0,1579,1836,'en',0,'Canva for NFT smart contract templates'),('startup_pitch',0,1592,1853,'en',0,'MYSTREAMS is a web3-based social network. Users can share their photos, videos, stories, and short videos with their followers and get rewarded with cryptocurrencies.\r\nFrom their smartphone, Users can create an NFT in a few clicks with no gas fee and free of charge!'),('startup_pitch',0,1594,1855,'en',0,'MetaXpo aims to build the most accessible and immersive metaverse business hubs with state of the art experience. \r\n\r\nHow? \r\nWe are building a metaverse with the sole vision of creating a business hub where users come in to engage and interact with peer networks'),('startup_pitch',0,1597,1858,'en',0,'Invest in assets accessible by the top 1% with Backed. With our unique platform, it\'s never been easier to outperform the market, securely. Whether you\'re interested in fractionalized investing, cash-flow positive investments, or anything in between - we\'ve got you covered.'),('startup_pitch',0,1610,1871,'en',0,'Shrine House is a colourful team of artists, engineers and industry professionals working to improve the working lives of artists and producers. We are pushing the Web3 space forward by offering Music NFT\'s with actual utility built into a model that artists will actually use.'),('startup_pitch',0,1615,1876,'en',0,'Founders Lab is an innovation hub and community of builders enabled by a native decentralised platform (Upwork on the Blockchain). Our goal is to empower the future of work and provide a bridge from Web2 into Web3.'),('startup_pitch',0,1621,1891,'en',0,'At Elite NFT we make NFTs accessible to everyone and try to take NFTs Mainstream'),('startup_pitch',0,1626,1897,'en',0,'Passage identifies top crypto talent via their proof of work and equips companies with the outbound tools and data insights to reach out and make hires. '),('startup_pitch',0,1630,1901,'en',0,'A place to network with web3 working professionals.\r\n\r\nDecentralized professional social media app with an end-to-end on-chain credibility system; connecting companies, projects, and people; built with Lens protocol on the Polygon chain.'),('startup_pitch',0,1631,1902,'en',0,'Building a Silicon Valley on-chain.'),('startup_pitch',0,1633,1905,'en',0,'Tribul is the first crypto-enabled, borderless auction house for physical arts and collectibles. We NFTize items at the point of sale, enabling flexible and instant ownership transfer. Users can bid independently or form a \"syndicate\" with up to 20 friends.'),('startup_pitch',0,1634,1906,'en',0,'Wallchain - Web3 anti-bot solution with a focus on MEV. \r\n$1B+ Transactions processed for our clients.\r\n#1 bot protection solution on BSC & Polygon.\r\n\r\nThe company is founded by (YC Alum, ex-Google) & (Ph.D. in ML, ex-Grammarly).\r\n\r\nWinner of the Crypto+NFT Unicorn Pitch Battle.'),('startup_pitch',0,1635,1907,'en',0,'Chateau is linking DeFi lending to Real Estate Capital Markets'),('startup_pitch',0,1640,1912,'en',0,'Ecosystem for brands to distribute utility NFTs in immersive environments'),('startup_pitch',0,1641,1913,'en',0,'An ecosystem for brands to distribute utility NFTs in immersive environments.'),('startup_pitch',0,1686,1951,'en',0,'Sagaverse is a protocol and canvas merging creation and consumption of interactive tokenized assets '),('startup_pitch',0,1687,1952,'en',0,'Helium sold 4M devices because joining a decentralized network should be easy and fun. Evergreen takes the plug and play experience to the next level. Earnings are immediate and predictable with no staking required. Its low power so you can run nodes, dApps, and secure storage. '),('startup_pitch',0,1691,1956,'en',0,'Bhavish offers predictions for crypto, commodity, stock (equity), and information markets and provides advanced features like user-defined strategies, lossless prediction markets, prediction vaults, and gamification.'),('startup_pitch',0,1692,1957,'en',0,'We are working to shape the future with innovations and strong partnerships. \r\nOur current solution pretends to literally freeze seed phrases. \r\nWe think the main challenge will be driven by experts: no daily trades, no access to portfolios, no bad management. \r\nFreeze '),('startup_pitch',0,1693,1958,'en',0,'My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design'),('startup_pitch',0,1695,1960,'en',0,'Enabling purchases on traditional e-commerce websites like Amazon, Walmart, etc. with USDC on Solana.'),('startup_pitch',0,1696,1961,'en',0,'Order book based Decentralized Exchange (DEX) on zkEVM (zkSync 2.0)'),('startup_pitch',0,1697,1962,'en',0,'The gamestore for casual blockchain games'),('startup_pitch',0,1698,1963,'en',0,'GlidePay is a web extension that lets you pay for E-Commerce goods on sites like Amazon or Walmart with your Cryptocurrency. No registration. No KYC. No upcharges. All you need is a wallet and some coins.'),('startup_pitch',0,1706,1971,'en',0,'Protecting borrowers from Liquidation. '),('startup_pitch',0,1730,1995,'en',0,'Stableunit is the new decentralised CDP-based yield-generating stablecoin. It is the evolution of DAI that shares protocol gains and is owned by every single user.\r\n\r\n'),('startup_pitch',0,1732,2012,'en',0,'Actiq (Actiquest) - phygital superapp focused on gamification and incentivization of multiple sport activities. We create new economy model for the mass sport audience to elevate sport brand awareness and loyalty based on web3 technology. \r\n'),('startup_pitch',0,1734,2014,'en',0,'Trustified is a multichain noncustodial Payment platform that helps individuals, businesses, and DAOs in the crypto industry to accept crypto payments globally without paying hefty commissions.'),('startup_pitch',0,1735,2015,'en',0,'NFT Utility Protocol to enable temporary ownership with/without collateral.'),('startup_pitch',0,1737,2017,'en',0,'Angel Protocol provides impact stakeholders with the tools to fundraise, coordinate, and invest capital. Simple organization setup & powerful investment vehicles are directly integrated with a marketplace connecting donors & impact investors with non-profits & social enterprises'),('startup_pitch',0,1739,2019,'en',0,'Lazy Trade is the crypto super-app for frictionless CeFi and DeFi portfolio management.  Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage while staying protected with increased security using our Chrome Extension.'),('startup_pitch',0,1741,2021,'en',0,'UnUniFi is a decentralized, NFTFi platform with a cross-chain marketplace (sell, stake, or lend NFT assets). Our product combines a proprietary asset valuation algorithm, scalable for external platforms, with an interchain yield aggregator for automatic yield farming on assets.'),('startup_pitch',0,1743,2023,'en',0,'Yield farming hub of Polkadot'),('startup_pitch',0,1745,2025,'en',0,'We’re bettors that have noticed a big problem in the traditional online betting market; lengthy signup process, super slow withdrawal times, and opaque liquidity practices have plagued our competitors. At Divvy.bet we’re solving those problems and allowing users to Be The House!'),('startup_pitch',0,1747,2027,'en',0,'Polygons next-gen money market protocol with veTokenomics and dynamic interest rates.'),('startup_pitch',0,1749,2029,'en',0,'the first layer 1 open source live tv platform, protocol and storage network where users collect upgradeable NFTs through an original protocol, to earn on and off chain rewards. Platform has 5.5k users, growing daily. Join here: https://get.script.tv'),('startup_pitch',0,1760,2037,'en',0,'Flexx combines the simplicity of traditional money with the power of crypto'),('startup_pitch',0,1763,2040,'en',0,'Sevn is gaming Defi protocol, which includes multichain dex, yield farming, and NFT rental marketplace as a core product. Sevn has the unique veToken model to reach balanced tokenomics with a reasonable token use case and minimize selling pressure in a long-term period.\r\n'),('startup_pitch',0,1764,2041,'en',0,'Web3-native marketing, providing projects of all sizes with ready-to-use and cost-effective tools.'),('startup_pitch',0,1765,2042,'en',0,'Cross-chain mobile wallet, aiming to provide access to DeFi, NFT and DAOs.'),('startup_pitch',0,1773,2050,'en',0,'fair on-chain weighted raffle tool'),('startup_pitch',0,1778,2055,'en',0,'Building A Web3 LifeStyle Embarking Game ✨ A Dark Fantasy Gaming series ? Play and Play for Lifestyle '),('startup_pitch',0,1789,2066,'en',0,'mynfteam is a web3 collaboration platform, it allows you to list, discover, and discuss web3 projects, gigs, and events + connect with web3 builders, creators, and enthusiasts. \r\nCo-living options for web3 builders are incoming as well as our own web3 collaboration protocol. '),('startup_pitch',0,1795,2072,'en',0,'Xade is the hybrid solution between Decentralised Finance and Traditional Finance which will start a new era of banking by providing all banking services on chain powered by our own in-house DeFi Protocols with the seamless User Experience of a neobank through our super app.'),('startup_pitch',0,1798,2075,'en',0,'Quurk is a ReFi-enabled serious game company that rewards learning outcomes and dedicates proceeds to creating social impact with youths in at-risk communities.'),('startup_pitch',0,1803,2080,'en',0,'Meta Lordz is on a mission to bring millions of web2 gamers on a fun and low-friction journey to web3. Our metaverse gaming platform launches in Q4, centered around a PvP battle arena.'),('startup_pitch',0,1804,2081,'en',0,'Colorverse is a SocialFi Community Economy Platform with NFT marketing solution that connects Creators, Fans and brands, by using tokens, blockchain technology and an ecosystem, to unleash the power of community with fair rewards, earn-tertainment and web3 marketing opportunity'),('startup_pitch',0,1806,2083,'en',0,'Ludex is a web3 gaming protocol helping web2 game devs develop blockchain integrations for their games (all sort of FT, SFTs & NFTs in-game transactions) with no blockchain experience required thanks to their standard APIs and SDKs.'),('startup_pitch',0,1808,2085,'en',0,'Presail is a fast way to get money into an investment or lending pool. Depositors get secure escrow with withdrawal any time up to closing. Deal sponsors add incentives to accelerate early commitment and closing. Fits regulated and crypto deals'),('startup_pitch',0,1814,2091,'en',0,'Communion uses web3 as infra for businesses to provide employee benefits, which doubles as credential building for individuals'),('startup_pitch',0,1815,2092,'en',0,'Tfh3 - the Web3\'s earn engine ; is a mobile first web3 platform building the last-mile adoption for crypto. It aims at equipping the next one million Web3 participants with the necessary skills, curating their web3 profile, and creating job opportunities specific to their niche.'),('startup_pitch',0,1817,2094,'en',0,'DefiOS converts open source repositories into DAOs with project native tokens that enterprise users purchase and stake behind various feature requests and bug resolutions to incentivize developers address them.'),('startup_pitch',0,1819,2096,'en',0,'World\'s First Blockchain-powered Loyalty points Lifestyle App featured on Shark Tank ? with \r\n?1 Million + Downloads, \r\n?5 Million + Reach across India\r\n?150k + Monthly Rewards redeemed \r\n?Revenue $50k paid Subscription per month (ARR -$1.5 million FY23)\r\n'),('startup_pitch',0,1820,2097,'en',0,'The First Multi-chain Order Book DEX'),('startup_pitch',0,1821,2098,'en',0,'Value Unlocked allows Web3 users to convert their crypto into discounts and privileges at their favourite household brands.'),('startup_pitch',0,1828,2105,'en',0,'Multichain Web3 Infrastructure for Asia'),('startup_pitch',0,1829,2106,'en',0,'Connecting DeFi with Islamic finance '),('startup_pitch',0,1831,2109,'en',0,'DeFi on DeFis, providing one-stop integrated financial service for users who want to utilize variety of DeFi products in a convenient and easy way. The platform provides 1) Fund Management, 2) Lending on DeFi, 3) Derivatives on DeFi, in a perfectly compatible and synergetic way.'),('startup_pitch',0,1833,2112,'en',0,'Rewards Bunny is a marketplace for users and brands, facilitating them to the Web3 space through crypto rewards and payments.\r\n\r\nWe help people with free crypto as cashback and rewards every time they shop online or do on-chain activities.\r\n'),('startup_pitch',0,1837,2116,'en',0,'We are a gateway connecting mass marekt sports fans, gamers, gaming partners and channel partners to build a sustainable and thriving ecosystem. '),('startup_pitch',0,1838,2117,'en',0,'LadderCaster is the first fully on-chain game on Solana. After building out Newton.co, the largest crypto exchange in Canada w 900,000 KYC\'d users, the founders now buidl with a first principles approach to Web3. They have also built a fully on-chain referral system.'),('startup_pitch',0,1847,2126,'en',0,'Accelerating, and empowering web3, one step at a time. All from general web3 tools, to dApps-oriented SDKs, Protocols and more. Making web3 stupidly easy.'),('startup_pitch',0,1855,2134,'en',0,'If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. '),('startup_pitch',0,1857,2136,'en',0,'Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. '),('startup_pitch',0,1872,2152,'en',0,'Affdao is a launchpad for creative and innovative football community owned projects, initiated, executed and governed by football lovers for public good.'),('startup_pitch',0,1874,2154,'en',0,'Fetch your on-chain credit history.'),('startup_pitch',0,1882,2162,'en',0,'Tales of Aleko\r\nA gamefi P2E rhythm game connecting retail to kpop within the asia and apac region through the excitement of music.\r\n\r\nHigh level info about us;\r\nMarket segment - Apac & asia mass market\r\nUSP - Kpop, 60-80% tokenomics model back to players, experienced web3 team.'),('startup_pitch',0,1896,2176,'en',0,'Building a decentralized fiat on-/off-ramping to web3'),('startup_pitch',0,1901,2181,'en',0,'Lightbeam\'s platform aims at solving a growing set of problems pertaining to decentralized estate planning, crypto tax planning, portfolio management, and asset protection for crypto investors.'),('startup_pitch',0,1902,2182,'en',0,'Character platform offering interoperable characters for the Metaverse and Virtual Worlds'),('startup_pitch',0,1925,2205,'en',0,'bank account on chain: non-custodial wallet for stable coins with bank interface (keyless recovery, no gas) integrated with FDIC bank account for emerging markets middle class'),('startup_pitch',0,1932,2212,'en',0,'Gig-gly accelerates recruitment with USDC referral rewards and token incentives. '),('startup_pitch',0,1972,2253,'en',0,'Buyer protection for crypto payments.'),('startup_pitch',0,1980,2265,'en',0,'AlphaDAO is an exclusive community of top web3 investors, founders, and builders providing access to proprietary insights and deal flow.'),('startup_pitch',0,1981,2266,'en',0,'The first Decentralized Exchange with interoperability web3 ecosystem designed for retailers, companies & institutions by bridging DeFi into real-world utilities by utilizing Supernet on Polygon.\r\n\r\n\r\n'),('startup_pitch',0,1989,2274,'en',0,'Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.'),('startup_pitch',0,2012,2297,'en',0,'MintWorld is a web3 based 2D Monster Catcher RPG with blockchain collectibles'),('startup_pitch',0,2030,2315,'en',0,'A network where music artists can monetize their fans without fans spending money. Fans can stake our token and pledge the interest to fund artists of their choice. In return, they get access to artist communities and perks. The vision is to create a global artistic renaissance. '),('startup_pitch',0,2031,2316,'en',0,'XONE is a mixed reality platform that empowers anyone with a smartphone to build virtual worlds and share fandom. We help brands, musicians, and creators easily engage audiences and generate new revenue streams in the metaverse. '),('startup_pitch',0,2040,2326,'en',0,'The first NFT Exchange, where users can buy, sell and earn shares of tokenized real-world and blockchain assets, as well as index funds, on a highly liquid market.'),('startup_pitch',0,2074,2360,'en',0,'We help web2 companies go DAO.\r\n\r\n\'Tech\' tonic shift, From brokenomics to Tokenomics, DisOrg Struct to AutoOrg Struct, Condescending to Consensus. We do it all'),('startup_pitch',0,2080,2366,'en',0,'Project Kepler provides 10,368 web 2&3 creators with a hyper-realistic metaverse platform where they can seamlessly engage up to 15K of their community members by building venues and experiences in their private land properties (and earning 10 new revenue streams on the way). '),('startup_pitch',0,2087,2373,'en',0,'By integrating our payments solution, users/merchants can create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users/merchants can buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere.'),('startup_pitch',0,2096,2382,'en',0,'A free, high quality, comprehensive education platform to help devs upskill into Web3.'),('startup_pitch',0,2114,2400,'en',0,'Web3 storage infrastructure for building self-sovereign applications in the web2 way.'),('startup_pitch',0,2120,2406,'en',0,'@intrXn is new-age & no-code payment infrastructure for gamefi, nft’s & Metaverse. '),('startup_pitch',0,2135,2421,'en',0,'NFTVerse is a white label Saas based Web 3.0 platform to bridge the gap between Web 2.0 and Web 3.0. It allows anyone to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps.');
/*!40000 ALTER TABLE `bdta_node__field_your_startup_in_one_tweet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__layout_builder__layout`
--

DROP TABLE IF EXISTS `bdta_node__layout_builder__layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__layout_builder__layout` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `layout_builder__layout_section` blob,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field layout_builder__layout.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__layout_builder__layout`
--

LOCK TABLES `bdta_node__layout_builder__layout` WRITE;
/*!40000 ALTER TABLE `bdta_node__layout_builder__layout` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__layout_builder__layout` VALUES ('page',0,34,1440,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,472,762,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,598,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,752,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1337,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:4:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1337,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,908,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,995,1116,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1075,1195,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:4:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"048d4634-95f6-4626-985f-8f4a500cf703\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"048d4634-95f6-4626-985f-8f4a500cf703\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1894,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b37df049-ffea-4373-a783-c359ff6ebeeb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b37df049-ffea-4373-a783-c359ff6ebeeb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1894,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1160,1350,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"e1cfcf96-0522-4236-b8ce-495609a2d3a2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"e1cfcf96-0522-4236-b8ce-495609a2d3a2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1209,1407,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"8c1f2892-b9ad-4149-a737-ac83e559328e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8c1f2892-b9ad-4149-a737-ac83e559328e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:37:\"views_block:investor_profiles-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1532,1903,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:30:\"QuickTabs - Homepage Ecosystem\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}');
/*!40000 ALTER TABLE `bdta_node__layout_builder__layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_access`
--

DROP TABLE IF EXISTS `bdta_node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_node.nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_language.langcode of this node.',
  `fallback` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_access`
--

LOCK TABLES `bdta_node_access` WRITE;
/*!40000 ALTER TABLE `bdta_node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_access` VALUES (1,'en',1,0,'all',1,0,0),(2,'en',1,0,'all',1,0,0),(3,'en',1,0,'all',1,0,0),(4,'en',1,0,'all',1,0,0),(5,'en',1,0,'all',1,0,0),(23,'en',1,0,'all',1,0,0),(26,'en',1,0,'all',1,0,0),(27,'en',1,0,'all',1,0,0),(28,'en',1,0,'all',1,0,0),(29,'en',1,0,'all',1,0,0),(30,'en',1,0,'all',1,0,0),(31,'en',1,0,'all',1,0,0),(32,'en',1,0,'all',1,0,0),(33,'en',1,0,'all',1,0,0),(34,'en',1,0,'all',1,0,0),(35,'en',1,0,'all',1,0,0),(41,'en',1,0,'all',1,0,0),(42,'en',1,0,'all',1,0,0),(43,'en',1,0,'all',1,0,0),(44,'en',1,0,'all',1,0,0),(45,'en',1,0,'all',1,0,0),(46,'en',1,0,'all',1,0,0),(47,'en',1,0,'all',1,0,0),(48,'en',1,0,'all',1,0,0),(49,'en',1,0,'all',1,0,0),(50,'en',1,0,'all',1,0,0),(51,'en',1,0,'all',1,0,0),(52,'en',1,0,'all',1,0,0),(53,'en',1,0,'all',1,0,0),(54,'en',1,0,'all',1,0,0),(55,'en',1,0,'all',1,0,0),(56,'en',1,0,'all',1,0,0),(57,'en',1,0,'all',1,0,0),(58,'en',1,0,'all',1,0,0),(59,'en',1,0,'all',1,0,0),(60,'en',1,0,'all',1,0,0),(61,'en',1,0,'all',1,0,0),(62,'en',1,0,'all',1,0,0),(63,'en',1,0,'all',1,0,0),(65,'en',1,0,'all',1,0,0),(66,'en',1,0,'all',1,0,0),(67,'en',1,0,'all',1,0,0),(68,'en',1,0,'all',1,0,0),(69,'en',1,0,'all',1,0,0),(70,'en',1,0,'all',1,0,0),(71,'en',1,0,'all',1,0,0),(72,'en',1,0,'all',1,0,0),(73,'en',1,0,'all',1,0,0),(74,'en',1,0,'all',1,0,0),(75,'en',1,0,'all',1,0,0),(76,'en',1,0,'all',1,0,0),(78,'en',1,0,'all',1,0,0),(79,'en',1,0,'all',1,0,0),(80,'en',1,0,'all',1,0,0),(81,'en',1,0,'all',1,0,0),(83,'en',1,0,'all',1,0,0),(84,'en',1,0,'all',1,0,0),(85,'en',1,0,'all',1,0,0),(86,'en',1,0,'all',1,0,0),(87,'en',1,0,'all',1,0,0),(88,'en',1,0,'all',1,0,0),(89,'en',1,0,'all',1,0,0),(90,'en',1,0,'all',1,0,0),(91,'en',1,0,'all',1,0,0),(92,'en',1,0,'all',1,0,0),(93,'en',1,0,'all',1,0,0),(94,'en',1,0,'all',1,0,0),(95,'en',1,0,'all',1,0,0),(96,'en',1,0,'all',1,0,0),(97,'en',1,0,'all',1,0,0),(98,'en',1,0,'all',1,0,0),(99,'en',1,0,'all',1,0,0),(100,'en',1,0,'all',1,0,0),(101,'en',1,0,'all',1,0,0),(102,'en',1,0,'all',1,0,0),(103,'en',1,0,'all',1,0,0),(104,'en',1,0,'all',1,0,0),(105,'en',1,0,'all',1,0,0),(106,'en',1,0,'all',1,0,0),(107,'en',1,0,'all',1,0,0),(108,'en',1,0,'all',1,0,0),(109,'en',1,0,'all',1,0,0),(110,'en',1,0,'all',1,0,0),(111,'en',1,0,'all',1,0,0),(112,'en',1,0,'all',1,0,0),(113,'en',1,0,'all',1,0,0),(114,'en',1,0,'all',1,0,0),(115,'en',1,0,'all',1,0,0),(116,'en',1,0,'all',1,0,0),(117,'en',1,0,'all',1,0,0),(119,'en',1,0,'all',1,0,0),(121,'en',1,0,'all',1,0,0),(122,'en',1,0,'all',1,0,0),(123,'en',1,0,'all',1,0,0),(124,'en',1,0,'all',1,0,0),(125,'en',1,0,'all',1,0,0),(126,'en',1,0,'all',1,0,0),(127,'en',1,0,'all',1,0,0),(128,'en',1,0,'all',1,0,0),(129,'en',1,0,'all',1,0,0),(132,'en',1,0,'all',1,0,0),(133,'en',1,0,'all',1,0,0),(135,'en',1,0,'all',1,0,0),(154,'en',1,0,'all',1,0,0),(159,'en',1,0,'all',1,0,0),(162,'en',1,0,'all',1,0,0),(167,'en',1,0,'all',1,0,0),(169,'en',1,0,'all',1,0,0),(170,'en',1,0,'all',1,0,0),(171,'en',1,0,'all',1,0,0),(172,'en',1,0,'all',1,0,0),(196,'en',1,0,'all',1,0,0),(200,'en',1,0,'all',1,0,0),(202,'en',1,0,'all',1,0,0),(203,'en',1,0,'all',1,0,0),(243,'en',1,0,'all',1,0,0),(244,'en',1,0,'all',1,0,0),(245,'en',1,0,'all',1,0,0),(246,'en',1,0,'all',1,0,0),(252,'en',1,0,'all',1,0,0),(253,'en',1,0,'all',1,0,0),(256,'en',1,0,'all',1,0,0),(257,'en',1,0,'all',1,0,0),(258,'en',1,1,'content_access_roles',1,0,0),(258,'en',1,3,'content_access_roles',1,0,0),(258,'en',1,4,'content_access_roles',1,0,0),(258,'en',1,6,'content_access_roles',1,0,0),(258,'en',1,1722,'content_access_author',1,0,0),(259,'en',1,1,'content_access_roles',1,0,0),(259,'en',1,3,'content_access_roles',1,0,0),(259,'en',1,4,'content_access_roles',1,0,0),(259,'en',1,6,'content_access_roles',1,0,0),(259,'en',1,1722,'content_access_author',1,0,0),(261,'en',1,1,'content_access_roles',1,0,0),(261,'en',1,3,'content_access_roles',1,0,0),(261,'en',1,4,'content_access_roles',1,0,0),(261,'en',1,6,'content_access_roles',1,0,0),(262,'en',1,0,'all',1,0,0),(270,'en',1,1,'content_access_roles',1,0,0),(270,'en',1,3,'content_access_roles',1,0,0),(270,'en',1,4,'content_access_roles',1,0,0),(270,'en',1,6,'content_access_roles',1,0,0),(271,'en',1,0,'all',1,0,0),(272,'en',1,0,'all',1,0,0),(273,'en',1,0,'all',1,0,0),(274,'en',1,0,'all',1,0,0),(275,'en',1,1,'content_access_roles',1,0,0),(275,'en',1,3,'content_access_roles',1,0,0),(275,'en',1,4,'content_access_roles',1,0,0),(275,'en',1,6,'content_access_roles',1,0,0),(275,'en',1,1722,'content_access_author',1,0,0),(277,'en',1,0,'all',1,0,0),(278,'en',1,0,'all',1,0,0),(279,'en',1,0,'all',1,0,0),(282,'en',1,0,'all',1,0,0),(283,'en',1,0,'all',1,0,0),(284,'en',1,0,'all',1,0,0),(285,'en',1,0,'all',1,0,0),(291,'en',1,0,'all',1,0,0),(292,'en',1,0,'all',1,0,0),(293,'en',1,0,'all',1,0,0),(294,'en',1,0,'all',1,0,0),(295,'en',1,0,'all',1,0,0),(296,'en',1,0,'all',1,0,0),(297,'en',1,0,'all',1,0,0),(298,'en',1,0,'all',1,0,0),(299,'en',1,0,'all',1,0,0),(300,'en',1,0,'all',1,0,0),(301,'en',1,1,'content_access_roles',1,0,0),(301,'en',1,3,'content_access_roles',1,0,0),(301,'en',1,4,'content_access_roles',1,0,0),(301,'en',1,6,'content_access_roles',1,0,0),(301,'en',1,1722,'content_access_author',1,0,0),(302,'en',1,1,'content_access_roles',1,0,0),(302,'en',1,3,'content_access_roles',1,0,0),(302,'en',1,4,'content_access_roles',1,0,0),(302,'en',1,6,'content_access_roles',1,0,0),(302,'en',1,1722,'content_access_author',1,0,0),(303,'en',1,0,'all',1,0,0),(305,'en',1,0,'all',1,0,0),(306,'en',1,0,'all',1,0,0),(307,'en',1,0,'all',1,0,0),(308,'en',1,0,'all',1,0,0),(313,'en',1,0,'all',1,0,0),(314,'en',1,0,'all',1,0,0),(317,'en',1,0,'all',1,0,0),(318,'en',1,0,'all',1,0,0),(320,'en',1,0,'all',1,0,0),(321,'en',1,0,'all',1,0,0),(322,'en',1,0,'all',1,0,0),(323,'en',1,0,'all',1,0,0),(325,'en',1,0,'all',1,0,0),(326,'en',1,0,'all',1,0,0),(327,'en',1,0,'all',1,0,0),(333,'en',1,0,'all',1,0,0),(334,'en',1,0,'all',1,0,0),(335,'en',1,0,'all',1,0,0),(337,'en',1,0,'all',1,0,0),(356,'en',1,0,'all',1,0,0),(365,'en',1,0,'all',1,0,0),(366,'en',1,0,'all',1,0,0),(369,'en',1,0,'all',1,0,0),(370,'en',1,0,'all',1,0,0),(371,'en',1,0,'all',1,0,0),(374,'en',1,0,'all',1,0,0),(376,'en',1,0,'all',1,0,0),(380,'en',1,0,'all',1,0,0),(381,'en',1,0,'all',1,0,0),(387,'en',1,0,'all',1,0,0),(388,'en',1,0,'all',1,0,0),(391,'en',1,0,'all',1,0,0),(392,'en',1,0,'all',1,0,0),(393,'en',1,0,'all',1,0,0),(394,'en',1,1,'content_access_roles',1,0,0),(394,'en',1,3,'content_access_roles',1,0,0),(394,'en',1,4,'content_access_roles',1,0,0),(394,'en',1,6,'content_access_roles',1,0,0),(394,'en',1,1722,'content_access_author',1,0,0),(396,'en',1,0,'all',1,0,0),(397,'en',1,0,'all',1,0,0),(399,'en',1,0,'all',1,0,0),(402,'en',1,0,'all',1,0,0),(403,'en',1,0,'all',1,0,0),(405,'en',1,0,'all',1,0,0),(406,'en',1,0,'all',1,0,0),(407,'en',1,0,'all',1,0,0),(408,'en',1,0,'all',1,0,0),(409,'en',1,0,'all',1,0,0),(410,'en',1,0,'all',1,0,0),(411,'en',1,0,'all',1,0,0),(412,'en',1,0,'all',1,0,0),(416,'en',1,0,'all',1,0,0),(417,'en',1,1,'content_access_roles',1,0,0),(417,'en',1,3,'content_access_roles',1,0,0),(417,'en',1,4,'content_access_roles',1,0,0),(417,'en',1,6,'content_access_roles',1,0,0),(417,'en',1,1722,'content_access_author',1,0,0),(418,'en',1,0,'all',1,0,0),(419,'en',1,0,'all',1,0,0),(420,'en',1,0,'all',1,0,0),(428,'en',1,0,'all',1,0,0),(429,'en',1,0,'all',1,0,0),(430,'en',1,0,'all',1,0,0),(431,'en',1,0,'all',1,0,0),(432,'en',1,0,'all',1,0,0),(433,'en',1,0,'all',1,0,0),(434,'en',1,0,'all',1,0,0),(435,'en',1,0,'all',1,0,0),(436,'en',1,0,'all',1,0,0),(437,'en',1,0,'all',1,0,0),(439,'en',1,0,'all',1,0,0),(444,'en',1,1,'content_access_roles',1,0,0),(444,'en',1,3,'content_access_roles',1,0,0),(444,'en',1,4,'content_access_roles',1,0,0),(444,'en',1,6,'content_access_roles',1,0,0),(444,'en',1,1722,'content_access_author',1,0,0),(445,'en',1,1,'content_access_roles',1,0,0),(445,'en',1,3,'content_access_roles',1,0,0),(445,'en',1,4,'content_access_roles',1,0,0),(445,'en',1,6,'content_access_roles',1,0,0),(445,'en',1,1722,'content_access_author',1,0,0),(446,'en',1,1,'content_access_roles',1,0,0),(446,'en',1,3,'content_access_roles',1,0,0),(446,'en',1,4,'content_access_roles',1,0,0),(446,'en',1,6,'content_access_roles',1,0,0),(446,'en',1,1722,'content_access_author',1,0,0),(447,'en',1,1,'content_access_roles',1,0,0),(447,'en',1,3,'content_access_roles',1,0,0),(447,'en',1,4,'content_access_roles',1,0,0),(447,'en',1,6,'content_access_roles',1,0,0),(448,'en',1,0,'all',1,0,0),(449,'en',1,0,'all',1,0,0),(450,'en',1,0,'all',1,0,0),(451,'en',1,0,'all',1,0,0),(452,'en',1,1,'content_access_roles',1,0,0),(452,'en',1,3,'content_access_roles',1,0,0),(452,'en',1,4,'content_access_roles',1,0,0),(452,'en',1,6,'content_access_roles',1,0,0),(453,'en',1,0,'all',1,0,0),(454,'en',1,1,'content_access_roles',1,0,0),(454,'en',1,3,'content_access_roles',1,0,0),(454,'en',1,4,'content_access_roles',1,0,0),(454,'en',1,6,'content_access_roles',1,0,0),(455,'en',1,0,'all',1,0,0),(456,'en',1,0,'all',1,0,0),(458,'en',1,1,'content_access_roles',1,0,0),(458,'en',1,3,'content_access_roles',1,0,0),(458,'en',1,4,'content_access_roles',1,0,0),(458,'en',1,6,'content_access_roles',1,0,0),(458,'en',1,1722,'content_access_author',1,0,0),(459,'en',1,0,'all',1,0,0),(460,'en',1,0,'all',1,0,0),(461,'en',1,0,'all',1,0,0),(462,'en',1,0,'all',1,0,0),(463,'en',1,0,'all',1,0,0),(466,'en',1,0,'all',1,0,0),(469,'en',1,0,'all',1,0,0),(472,'en',1,0,'all',1,0,0),(473,'en',1,0,'all',1,0,0),(475,'en',1,0,'all',1,0,0),(479,'en',1,0,'all',1,0,0),(480,'en',1,0,'all',1,0,0),(481,'en',1,0,'all',1,0,0),(482,'en',1,0,'all',1,0,0),(483,'en',1,0,'all',1,0,0),(484,'en',1,0,'all',1,0,0),(485,'en',1,0,'all',1,0,0),(486,'en',1,0,'all',1,0,0),(488,'en',1,0,'all',1,0,0),(489,'en',1,0,'all',1,0,0),(490,'en',1,0,'all',1,0,0),(491,'en',1,0,'all',1,0,0),(492,'en',1,1,'content_access_roles',1,0,0),(492,'en',1,3,'content_access_roles',1,0,0),(492,'en',1,4,'content_access_roles',1,0,0),(492,'en',1,6,'content_access_roles',1,0,0),(494,'en',1,0,'all',1,0,0),(497,'en',1,0,'all',1,0,0),(498,'en',1,0,'all',1,0,0),(499,'en',1,0,'all',1,0,0),(500,'en',1,0,'all',1,0,0),(501,'en',1,0,'all',1,0,0),(505,'en',1,0,'all',1,0,0),(506,'en',1,0,'all',1,0,0),(507,'en',1,0,'all',1,0,0),(508,'en',1,0,'all',1,0,0),(509,'en',1,0,'all',1,0,0),(510,'en',1,0,'all',1,0,0),(511,'en',1,0,'all',1,0,0),(513,'en',1,0,'all',1,0,0),(514,'en',1,0,'all',1,0,0),(515,'en',1,0,'all',1,0,0),(517,'en',1,0,'all',1,0,0),(519,'en',1,0,'all',1,0,0),(520,'en',1,0,'all',1,0,0),(521,'en',1,0,'all',1,0,0),(522,'en',1,0,'all',1,0,0),(523,'en',1,0,'all',1,0,0),(524,'en',1,1,'content_access_roles',1,0,0),(524,'en',1,3,'content_access_roles',1,0,0),(524,'en',1,4,'content_access_roles',1,0,0),(524,'en',1,6,'content_access_roles',1,0,0),(526,'en',1,0,'all',1,0,0),(527,'en',1,0,'all',1,0,0),(528,'en',1,0,'all',1,0,0),(530,'en',1,0,'all',1,0,0),(531,'en',1,0,'all',1,0,0),(532,'en',1,0,'all',1,0,0),(533,'en',1,0,'all',1,0,0),(534,'en',1,0,'all',1,0,0),(537,'en',1,0,'all',1,0,0),(539,'en',1,0,'all',1,0,0),(540,'en',1,0,'all',1,0,0),(541,'en',1,1,'content_access_roles',1,0,0),(541,'en',1,3,'content_access_roles',1,0,0),(541,'en',1,4,'content_access_roles',1,0,0),(541,'en',1,6,'content_access_roles',1,0,0),(541,'en',1,1722,'content_access_author',1,0,0),(542,'en',1,0,'all',1,0,0),(543,'en',1,0,'all',1,0,0),(547,'en',1,0,'all',1,0,0),(548,'en',1,0,'all',1,0,0),(549,'en',1,0,'all',1,0,0),(550,'en',1,0,'all',1,0,0),(551,'en',1,0,'all',1,0,0),(552,'en',1,0,'all',1,0,0),(553,'en',1,0,'all',1,0,0),(554,'en',1,0,'all',1,0,0),(555,'en',1,0,'all',1,0,0),(556,'en',1,0,'all',1,0,0),(557,'en',1,0,'all',1,0,0),(559,'en',1,0,'all',1,0,0),(560,'en',1,0,'all',1,0,0),(561,'en',1,0,'all',1,0,0),(562,'en',1,0,'all',1,0,0),(563,'en',1,0,'all',1,0,0),(564,'en',1,0,'all',1,0,0),(565,'en',1,0,'all',1,0,0),(568,'en',1,0,'all',1,0,0),(569,'en',1,0,'all',1,0,0),(570,'en',1,0,'all',1,0,0),(571,'en',1,0,'all',1,0,0),(572,'en',1,0,'all',1,0,0),(573,'en',1,0,'all',1,0,0),(574,'en',1,0,'all',1,0,0),(575,'en',1,0,'all',1,0,0),(576,'en',1,0,'all',1,0,0),(577,'en',1,0,'all',1,0,0),(578,'en',1,0,'all',1,0,0),(579,'en',1,0,'all',1,0,0),(580,'en',1,1,'content_access_roles',1,0,0),(580,'en',1,3,'content_access_roles',1,0,0),(580,'en',1,4,'content_access_roles',1,0,0),(580,'en',1,6,'content_access_roles',1,0,0),(581,'en',1,0,'all',1,0,0),(582,'en',1,1,'content_access_roles',1,0,0),(582,'en',1,3,'content_access_roles',1,0,0),(582,'en',1,4,'content_access_roles',1,0,0),(582,'en',1,6,'content_access_roles',1,0,0),(583,'en',1,0,'all',1,0,0),(584,'en',1,1,'content_access_roles',1,0,0),(584,'en',1,3,'content_access_roles',1,0,0),(584,'en',1,4,'content_access_roles',1,0,0),(584,'en',1,6,'content_access_roles',1,0,0),(585,'en',1,0,'all',1,0,0),(586,'en',1,1,'content_access_roles',1,0,0),(586,'en',1,3,'content_access_roles',1,0,0),(586,'en',1,4,'content_access_roles',1,0,0),(586,'en',1,6,'content_access_roles',1,0,0),(587,'en',1,0,'all',1,0,0),(588,'en',1,1,'content_access_roles',1,0,0),(588,'en',1,3,'content_access_roles',1,0,0),(588,'en',1,4,'content_access_roles',1,0,0),(588,'en',1,6,'content_access_roles',1,0,0),(589,'en',1,0,'all',1,0,0),(590,'en',1,1,'content_access_roles',1,0,0),(590,'en',1,3,'content_access_roles',1,0,0),(590,'en',1,4,'content_access_roles',1,0,0),(590,'en',1,6,'content_access_roles',1,0,0),(591,'en',1,0,'all',1,0,0),(592,'en',1,0,'all',1,0,0),(593,'en',1,0,'all',1,0,0),(594,'en',1,0,'all',1,0,0),(595,'en',1,0,'all',1,0,0),(596,'en',1,0,'all',1,0,0),(598,'en',1,0,'all',1,0,0),(599,'en',1,0,'all',1,0,0),(600,'en',1,0,'all',1,0,0),(601,'en',1,0,'all',1,0,0),(602,'en',1,0,'all',1,0,0),(603,'en',1,0,'all',1,0,0),(604,'en',1,0,'all',1,0,0),(605,'en',1,0,'all',1,0,0),(606,'en',1,1,'content_access_roles',1,0,0),(606,'en',1,3,'content_access_roles',1,0,0),(606,'en',1,4,'content_access_roles',1,0,0),(606,'en',1,6,'content_access_roles',1,0,0),(607,'en',1,0,'all',1,0,0),(608,'en',1,1,'content_access_roles',1,0,0),(608,'en',1,3,'content_access_roles',1,0,0),(608,'en',1,4,'content_access_roles',1,0,0),(608,'en',1,6,'content_access_roles',1,0,0),(609,'en',1,0,'all',1,0,0),(610,'en',1,1,'content_access_roles',1,0,0),(610,'en',1,3,'content_access_roles',1,0,0),(610,'en',1,4,'content_access_roles',1,0,0),(610,'en',1,6,'content_access_roles',1,0,0),(611,'en',1,0,'all',1,0,0),(612,'en',1,1,'content_access_roles',1,0,0),(612,'en',1,3,'content_access_roles',1,0,0),(612,'en',1,4,'content_access_roles',1,0,0),(612,'en',1,6,'content_access_roles',1,0,0),(613,'en',1,0,'all',1,0,0),(614,'en',1,1,'content_access_roles',1,0,0),(614,'en',1,3,'content_access_roles',1,0,0),(614,'en',1,4,'content_access_roles',1,0,0),(614,'en',1,6,'content_access_roles',1,0,0),(615,'en',1,0,'all',1,0,0),(616,'en',1,0,'all',1,0,0),(617,'en',1,1,'content_access_roles',1,0,0),(617,'en',1,3,'content_access_roles',1,0,0),(617,'en',1,4,'content_access_roles',1,0,0),(617,'en',1,6,'content_access_roles',1,0,0),(618,'en',1,0,'all',1,0,0),(619,'en',1,1,'content_access_roles',1,0,0),(619,'en',1,3,'content_access_roles',1,0,0),(619,'en',1,4,'content_access_roles',1,0,0),(619,'en',1,6,'content_access_roles',1,0,0),(620,'en',1,0,'all',1,0,0),(628,'en',1,0,'all',1,0,0),(632,'en',1,0,'all',1,0,0),(636,'en',1,0,'all',1,0,0),(637,'en',1,0,'all',1,0,0),(638,'en',1,0,'all',1,0,0),(639,'en',1,0,'all',1,0,0),(640,'en',1,0,'all',1,0,0),(641,'en',1,0,'all',1,0,0),(642,'en',1,0,'all',1,0,0),(643,'en',1,0,'all',1,0,0),(644,'en',1,0,'all',1,0,0),(647,'en',1,0,'all',1,0,0),(648,'en',1,0,'all',1,0,0),(649,'en',1,0,'all',1,0,0),(651,'en',1,0,'all',1,0,0),(652,'en',1,0,'all',1,0,0),(653,'en',1,0,'all',1,0,0),(654,'en',1,0,'all',1,0,0),(655,'en',1,0,'all',1,0,0),(656,'en',1,0,'all',1,0,0),(657,'en',1,1,'content_access_roles',1,0,0),(657,'en',1,3,'content_access_roles',1,0,0),(657,'en',1,4,'content_access_roles',1,0,0),(657,'en',1,6,'content_access_roles',1,0,0),(657,'en',1,1722,'content_access_author',1,0,0),(658,'en',1,0,'all',1,0,0),(659,'en',1,0,'all',1,0,0),(660,'en',1,0,'all',1,0,0),(661,'en',1,0,'all',1,0,0),(662,'en',1,0,'all',1,0,0),(663,'en',1,0,'all',1,0,0),(664,'en',1,1,'content_access_roles',1,0,0),(664,'en',1,3,'content_access_roles',1,0,0),(664,'en',1,4,'content_access_roles',1,0,0),(664,'en',1,6,'content_access_roles',1,0,0),(664,'en',1,813,'content_access_author',1,0,0),(665,'en',1,0,'all',1,0,0),(666,'en',1,0,'all',1,0,0),(667,'en',1,0,'all',1,0,0),(668,'en',1,0,'all',1,0,0),(669,'en',1,0,'all',1,0,0),(675,'en',1,0,'all',1,0,0),(686,'en',1,0,'all',1,0,0),(687,'en',1,0,'all',1,0,0),(691,'en',1,0,'all',1,0,0),(692,'en',1,0,'all',1,0,0),(693,'en',1,1,'content_access_roles',1,0,0),(693,'en',1,3,'content_access_roles',1,0,0),(693,'en',1,4,'content_access_roles',1,0,0),(693,'en',1,6,'content_access_roles',1,0,0),(694,'en',1,0,'all',1,0,0),(695,'en',1,1,'content_access_roles',1,0,0),(695,'en',1,3,'content_access_roles',1,0,0),(695,'en',1,4,'content_access_roles',1,0,0),(695,'en',1,6,'content_access_roles',1,0,0),(696,'en',1,0,'all',1,0,0),(697,'en',1,0,'all',1,0,0),(698,'en',1,0,'all',1,0,0),(700,'en',1,0,'all',1,0,0),(701,'en',1,0,'all',1,0,0),(702,'en',1,0,'all',1,0,0),(704,'en',1,0,'all',1,0,0),(705,'en',1,0,'all',1,0,0),(706,'en',1,0,'all',1,0,0),(707,'en',1,1,'content_access_roles',1,0,0),(707,'en',1,3,'content_access_roles',1,0,0),(707,'en',1,4,'content_access_roles',1,0,0),(707,'en',1,6,'content_access_roles',1,0,0),(707,'en',1,834,'content_access_author',1,0,0),(708,'en',1,1,'content_access_roles',1,0,0),(708,'en',1,3,'content_access_roles',1,0,0),(708,'en',1,4,'content_access_roles',1,0,0),(708,'en',1,6,'content_access_roles',1,0,0),(708,'en',1,841,'content_access_author',1,0,0),(709,'en',1,0,'all',1,0,0),(710,'en',1,0,'all',1,0,0),(711,'en',1,0,'all',1,0,0),(712,'en',1,0,'all',1,0,0),(713,'en',1,0,'all',1,0,0),(714,'en',1,0,'all',1,0,0),(715,'en',1,0,'all',1,0,0),(716,'en',1,0,'all',1,0,0),(717,'en',1,0,'all',1,0,0),(718,'en',1,0,'all',1,0,0),(719,'en',1,0,'all',1,0,0),(720,'en',1,0,'all',1,0,0),(721,'en',1,0,'all',1,0,0),(722,'en',1,0,'all',1,0,0),(723,'en',1,0,'all',1,0,0),(724,'en',1,0,'all',1,0,0),(725,'en',1,0,'all',1,0,0),(726,'en',1,0,'all',1,0,0),(727,'en',1,0,'all',1,0,0),(728,'en',1,0,'all',1,0,0),(729,'en',1,0,'all',1,0,0),(730,'en',1,0,'all',1,0,0),(731,'en',1,0,'all',1,0,0),(732,'en',1,0,'all',1,0,0),(733,'en',1,0,'all',1,0,0),(734,'en',1,1,'content_access_roles',1,0,0),(734,'en',1,3,'content_access_roles',1,0,0),(734,'en',1,4,'content_access_roles',1,0,0),(734,'en',1,6,'content_access_roles',1,0,0),(734,'en',1,868,'content_access_author',1,0,0),(735,'en',1,0,'all',1,0,0),(736,'en',1,0,'all',1,0,0),(739,'en',1,0,'all',1,0,0),(740,'en',1,0,'all',1,0,0),(741,'en',1,0,'all',1,0,0),(742,'en',1,0,'all',1,0,0),(743,'en',1,0,'all',1,0,0),(744,'en',1,0,'all',1,0,0),(745,'en',1,0,'all',1,0,0),(746,'en',1,0,'all',1,0,0),(747,'en',1,0,'all',1,0,0),(748,'en',1,0,'all',1,0,0),(749,'en',1,0,'all',1,0,0),(750,'en',1,0,'all',1,0,0),(751,'en',1,0,'all',1,0,0),(754,'en',1,0,'all',1,0,0),(756,'en',1,0,'all',1,0,0),(757,'en',1,0,'all',1,0,0),(758,'en',1,0,'all',1,0,0),(759,'en',1,0,'all',1,0,0),(760,'en',1,0,'all',1,0,0),(763,'en',1,0,'all',1,0,0),(764,'en',1,0,'all',1,0,0),(765,'en',1,0,'all',1,0,0),(766,'en',1,0,'all',1,0,0),(767,'en',1,1,'content_access_roles',1,0,0),(767,'en',1,3,'content_access_roles',1,0,0),(767,'en',1,4,'content_access_roles',1,0,0),(767,'en',1,6,'content_access_roles',1,0,0),(768,'en',1,0,'all',1,0,0),(769,'en',1,0,'all',1,0,0),(770,'en',1,0,'all',1,0,0),(771,'en',1,0,'all',1,0,0),(772,'en',1,0,'all',1,0,0),(773,'en',1,0,'all',1,0,0),(774,'en',1,0,'all',1,0,0),(775,'en',1,1,'content_access_roles',1,0,0),(775,'en',1,3,'content_access_roles',1,0,0),(775,'en',1,4,'content_access_roles',1,0,0),(775,'en',1,6,'content_access_roles',1,0,0),(776,'en',1,0,'all',1,0,0),(777,'en',1,0,'all',1,0,0),(778,'en',1,1,'content_access_roles',1,0,0),(778,'en',1,3,'content_access_roles',1,0,0),(778,'en',1,4,'content_access_roles',1,0,0),(778,'en',1,6,'content_access_roles',1,0,0),(778,'en',1,880,'content_access_author',1,0,0),(779,'en',1,0,'all',1,0,0),(780,'en',1,0,'all',1,0,0),(781,'en',1,0,'all',1,0,0),(782,'en',1,1,'content_access_roles',1,0,0),(782,'en',1,3,'content_access_roles',1,0,0),(782,'en',1,4,'content_access_roles',1,0,0),(782,'en',1,6,'content_access_roles',1,0,0),(784,'en',1,0,'all',1,0,0),(785,'en',1,0,'all',1,0,0),(786,'en',1,0,'all',1,0,0),(788,'en',1,0,'all',1,0,0),(789,'en',1,1,'content_access_roles',1,0,0),(789,'en',1,3,'content_access_roles',1,0,0),(789,'en',1,4,'content_access_roles',1,0,0),(789,'en',1,6,'content_access_roles',1,0,0),(789,'en',1,960,'content_access_author',1,0,0),(790,'en',1,0,'all',1,0,0),(791,'en',1,0,'all',1,0,0),(792,'en',1,0,'all',1,0,0),(794,'en',1,0,'all',1,0,0),(795,'en',1,0,'all',1,0,0),(796,'en',1,0,'all',1,0,0),(797,'en',1,0,'all',1,0,0),(798,'en',1,0,'all',1,0,0),(799,'en',1,0,'all',1,0,0),(800,'en',1,0,'all',1,0,0),(802,'en',1,0,'all',1,0,0),(803,'en',1,0,'all',1,0,0),(804,'en',1,0,'all',1,0,0),(805,'en',1,0,'all',1,0,0),(806,'en',1,1,'content_access_roles',1,0,0),(806,'en',1,3,'content_access_roles',1,0,0),(806,'en',1,4,'content_access_roles',1,0,0),(806,'en',1,6,'content_access_roles',1,0,0),(806,'en',1,999,'content_access_author',1,0,0),(807,'en',1,0,'all',1,0,0),(808,'en',1,0,'all',1,0,0),(809,'en',1,0,'all',1,0,0),(810,'en',1,0,'all',1,0,0),(811,'en',1,0,'all',1,0,0),(812,'en',1,0,'all',1,0,0),(813,'en',1,0,'all',1,0,0),(814,'en',1,0,'all',1,0,0),(815,'en',1,0,'all',1,0,0),(816,'en',1,0,'all',1,0,0),(817,'en',1,1,'content_access_roles',1,0,0),(817,'en',1,3,'content_access_roles',1,0,0),(817,'en',1,4,'content_access_roles',1,0,0),(817,'en',1,6,'content_access_roles',1,0,0),(817,'en',1,984,'content_access_author',1,0,0),(818,'en',1,1,'content_access_roles',1,0,0),(818,'en',1,3,'content_access_roles',1,0,0),(818,'en',1,4,'content_access_roles',1,0,0),(818,'en',1,6,'content_access_roles',1,0,0),(818,'en',1,984,'content_access_author',1,0,0),(819,'en',1,0,'all',1,0,0),(820,'en',1,0,'all',1,0,0),(821,'en',1,0,'all',1,0,0),(822,'en',1,0,'all',1,0,0),(823,'en',1,0,'all',1,0,0),(824,'en',1,0,'all',1,0,0),(825,'en',1,1,'content_access_roles',1,0,0),(825,'en',1,3,'content_access_roles',1,0,0),(825,'en',1,4,'content_access_roles',1,0,0),(825,'en',1,6,'content_access_roles',1,0,0),(826,'en',1,0,'all',1,0,0),(829,'en',1,0,'all',1,0,0),(830,'en',1,0,'all',1,0,0),(831,'en',1,0,'all',1,0,0),(832,'en',1,0,'all',1,0,0),(833,'en',1,0,'all',1,0,0),(834,'en',1,0,'all',1,0,0),(835,'en',1,1,'content_access_roles',1,0,0),(835,'en',1,3,'content_access_roles',1,0,0),(835,'en',1,4,'content_access_roles',1,0,0),(835,'en',1,6,'content_access_roles',1,0,0),(835,'en',1,1098,'content_access_author',1,0,0),(836,'en',1,0,'all',1,0,0),(837,'en',1,1,'content_access_roles',1,0,0),(837,'en',1,3,'content_access_roles',1,0,0),(837,'en',1,4,'content_access_roles',1,0,0),(837,'en',1,6,'content_access_roles',1,0,0),(838,'en',1,0,'all',1,0,0),(839,'en',1,1,'content_access_roles',1,0,0),(839,'en',1,3,'content_access_roles',1,0,0),(839,'en',1,4,'content_access_roles',1,0,0),(839,'en',1,6,'content_access_roles',1,0,0),(840,'en',1,0,'all',1,0,0),(841,'en',1,0,'all',1,0,0),(842,'en',1,0,'all',1,0,0),(843,'en',1,0,'all',1,0,0),(844,'en',1,0,'all',1,0,0),(845,'en',1,0,'all',1,0,0),(846,'en',1,0,'all',1,0,0),(847,'en',1,0,'all',1,0,0),(848,'en',1,0,'all',1,0,0),(849,'en',1,0,'all',1,0,0),(850,'en',1,0,'all',1,0,0),(851,'en',1,0,'all',1,0,0),(852,'en',1,0,'all',1,0,0),(853,'en',1,1,'content_access_roles',1,0,0),(853,'en',1,3,'content_access_roles',1,0,0),(853,'en',1,4,'content_access_roles',1,0,0),(853,'en',1,6,'content_access_roles',1,0,0),(853,'en',1,984,'content_access_author',1,0,0),(854,'en',1,1,'content_access_roles',1,0,0),(854,'en',1,3,'content_access_roles',1,0,0),(854,'en',1,4,'content_access_roles',1,0,0),(854,'en',1,6,'content_access_roles',1,0,0),(854,'en',1,984,'content_access_author',1,0,0),(855,'en',1,0,'all',1,0,0),(856,'en',1,0,'all',1,0,0),(857,'en',1,0,'all',1,0,0),(858,'en',1,0,'all',1,0,0),(859,'en',1,0,'all',1,0,0),(860,'en',1,0,'all',1,0,0),(861,'en',1,0,'all',1,0,0),(862,'en',1,0,'all',1,0,0),(863,'en',1,0,'all',1,0,0),(865,'en',1,0,'all',1,0,0),(866,'en',1,0,'all',1,0,0),(867,'en',1,0,'all',1,0,0),(868,'en',1,0,'all',1,0,0),(869,'en',1,0,'all',1,0,0),(870,'en',1,0,'all',1,0,0),(871,'en',1,0,'all',1,0,0),(872,'en',1,0,'all',1,0,0),(873,'en',1,0,'all',1,0,0),(874,'en',1,0,'all',1,0,0),(875,'en',1,0,'all',1,0,0),(876,'en',1,0,'all',1,0,0),(877,'en',1,0,'all',1,0,0),(878,'en',1,0,'all',1,0,0),(879,'en',1,0,'all',1,0,0),(880,'en',1,0,'all',1,0,0),(881,'en',1,0,'all',1,0,0),(882,'en',1,0,'all',1,0,0),(883,'en',1,0,'all',1,0,0),(885,'en',1,0,'all',1,0,0),(886,'en',1,0,'all',1,0,0),(887,'en',1,0,'all',1,0,0),(888,'en',1,0,'all',1,0,0),(889,'en',1,0,'all',1,0,0),(890,'en',1,0,'all',1,0,0),(891,'en',1,0,'all',1,0,0),(892,'en',1,0,'all',1,0,0),(893,'en',1,0,'all',1,0,0),(894,'en',1,0,'all',1,0,0),(895,'en',1,0,'all',1,0,0),(896,'en',1,0,'all',1,0,0),(897,'en',1,0,'all',1,0,0),(898,'en',1,0,'all',1,0,0),(899,'en',1,0,'all',1,0,0),(900,'en',1,0,'all',1,0,0),(901,'en',1,0,'all',1,0,0),(902,'en',1,1,'content_access_roles',1,0,0),(902,'en',1,3,'content_access_roles',1,0,0),(902,'en',1,4,'content_access_roles',1,0,0),(902,'en',1,6,'content_access_roles',1,0,0),(902,'en',1,984,'content_access_author',1,0,0),(903,'en',1,1,'content_access_roles',1,0,0),(903,'en',1,3,'content_access_roles',1,0,0),(903,'en',1,4,'content_access_roles',1,0,0),(903,'en',1,6,'content_access_roles',1,0,0),(903,'en',1,984,'content_access_author',1,0,0),(904,'en',1,0,'all',1,0,0),(905,'en',1,0,'all',1,0,0),(906,'en',1,0,'all',1,0,0),(907,'en',1,1,'content_access_roles',1,0,0),(907,'en',1,3,'content_access_roles',1,0,0),(907,'en',1,4,'content_access_roles',1,0,0),(907,'en',1,6,'content_access_roles',1,0,0),(907,'en',1,984,'content_access_author',1,0,0),(908,'en',1,1,'content_access_roles',1,0,0),(908,'en',1,3,'content_access_roles',1,0,0),(908,'en',1,4,'content_access_roles',1,0,0),(908,'en',1,6,'content_access_roles',1,0,0),(908,'en',1,984,'content_access_author',1,0,0),(909,'en',1,0,'all',1,0,0),(910,'en',1,0,'all',1,0,0),(911,'en',1,0,'all',1,0,0),(913,'en',1,0,'all',1,0,0),(914,'en',1,0,'all',1,0,0),(915,'en',1,1,'content_access_roles',1,0,0),(915,'en',1,3,'content_access_roles',1,0,0),(915,'en',1,4,'content_access_roles',1,0,0),(915,'en',1,6,'content_access_roles',1,0,0),(915,'en',1,1182,'content_access_author',1,0,0),(916,'en',1,0,'all',1,0,0),(917,'en',1,0,'all',1,0,0),(918,'en',1,0,'all',1,0,0),(919,'en',1,0,'all',1,0,0),(920,'en',1,0,'all',1,0,0),(921,'en',1,0,'all',1,0,0),(922,'en',1,0,'all',1,0,0),(923,'en',1,0,'all',1,0,0),(924,'en',1,0,'all',1,0,0),(925,'en',1,0,'all',1,0,0),(926,'en',1,0,'all',1,0,0),(927,'en',1,0,'all',1,0,0),(928,'en',1,1,'content_access_roles',1,0,0),(928,'en',1,3,'content_access_roles',1,0,0),(928,'en',1,4,'content_access_roles',1,0,0),(928,'en',1,6,'content_access_roles',1,0,0),(928,'en',1,1185,'content_access_author',1,0,0),(929,'en',1,0,'all',1,0,0),(930,'en',1,0,'all',1,0,0),(931,'en',1,0,'all',1,0,0),(932,'en',1,0,'all',1,0,0),(933,'en',1,0,'all',1,0,0),(934,'en',1,0,'all',1,0,0),(935,'en',1,1,'content_access_roles',1,0,0),(935,'en',1,3,'content_access_roles',1,0,0),(935,'en',1,4,'content_access_roles',1,0,0),(935,'en',1,6,'content_access_roles',1,0,0),(935,'en',1,1197,'content_access_author',1,0,0),(936,'en',1,0,'all',1,0,0),(937,'en',1,1,'content_access_roles',1,0,0),(937,'en',1,3,'content_access_roles',1,0,0),(937,'en',1,4,'content_access_roles',1,0,0),(937,'en',1,6,'content_access_roles',1,0,0),(937,'en',1,1182,'content_access_author',1,0,0),(938,'en',1,0,'all',1,0,0),(939,'en',1,0,'all',1,0,0),(942,'en',1,0,'all',1,0,0),(943,'en',1,0,'all',1,0,0),(944,'en',1,0,'all',1,0,0),(949,'en',1,0,'all',1,0,0),(950,'en',1,0,'all',1,0,0),(951,'en',1,0,'all',1,0,0),(952,'en',1,0,'all',1,0,0),(953,'en',1,0,'all',1,0,0),(954,'en',1,0,'all',1,0,0),(955,'en',1,0,'all',1,0,0),(956,'en',1,0,'all',1,0,0),(957,'en',1,0,'all',1,0,0),(958,'en',1,1,'content_access_roles',1,0,0),(958,'en',1,3,'content_access_roles',1,0,0),(958,'en',1,4,'content_access_roles',1,0,0),(958,'en',1,6,'content_access_roles',1,0,0),(958,'en',1,1237,'content_access_author',1,0,0),(959,'en',1,0,'all',1,0,0),(960,'en',1,0,'all',1,0,0),(961,'en',1,0,'all',1,0,0),(962,'en',1,0,'all',1,0,0),(963,'en',1,0,'all',1,0,0),(964,'en',1,0,'all',1,0,0),(965,'en',1,0,'all',1,0,0),(966,'en',1,0,'all',1,0,0),(967,'en',1,0,'all',1,0,0),(968,'en',1,0,'all',1,0,0),(969,'en',1,0,'all',1,0,0),(970,'en',1,0,'all',1,0,0),(971,'en',1,0,'all',1,0,0),(972,'en',1,0,'all',1,0,0),(973,'en',1,1,'content_access_roles',1,0,0),(973,'en',1,3,'content_access_roles',1,0,0),(973,'en',1,4,'content_access_roles',1,0,0),(973,'en',1,6,'content_access_roles',1,0,0),(973,'en',1,1268,'content_access_author',1,0,0),(974,'en',1,0,'all',1,0,0),(975,'en',1,0,'all',1,0,0),(976,'en',1,0,'all',1,0,0),(977,'en',1,0,'all',1,0,0),(978,'en',1,0,'all',1,0,0),(979,'en',1,0,'all',1,0,0),(980,'en',1,0,'all',1,0,0),(981,'en',1,0,'all',1,0,0),(982,'en',1,0,'all',1,0,0),(983,'en',1,0,'all',1,0,0),(984,'en',1,1,'content_access_roles',1,0,0),(984,'en',1,3,'content_access_roles',1,0,0),(984,'en',1,4,'content_access_roles',1,0,0),(984,'en',1,6,'content_access_roles',1,0,0),(984,'en',1,1286,'content_access_author',1,0,0),(985,'en',1,0,'all',1,0,0),(986,'en',1,0,'all',1,0,0),(987,'en',1,0,'all',1,0,0),(988,'en',1,0,'all',1,0,0),(989,'en',1,0,'all',1,0,0),(990,'en',1,0,'all',1,0,0),(991,'en',1,0,'all',1,0,0),(992,'en',1,0,'all',1,0,0),(993,'en',1,0,'all',1,0,0),(994,'en',1,0,'all',1,0,0),(995,'en',1,0,'all',1,0,0),(996,'en',1,0,'all',1,0,0),(998,'en',1,0,'all',1,0,0),(1001,'en',1,0,'all',1,0,0),(1003,'en',1,0,'all',1,0,0),(1004,'en',1,0,'all',1,0,0),(1005,'en',1,0,'all',1,0,0),(1006,'en',1,1,'content_access_roles',1,0,0),(1006,'en',1,3,'content_access_roles',1,0,0),(1006,'en',1,4,'content_access_roles',1,0,0),(1006,'en',1,6,'content_access_roles',1,0,0),(1007,'en',1,0,'all',1,0,0),(1008,'en',1,1,'content_access_roles',1,0,0),(1008,'en',1,3,'content_access_roles',1,0,0),(1008,'en',1,4,'content_access_roles',1,0,0),(1008,'en',1,6,'content_access_roles',1,0,0),(1009,'en',1,0,'all',1,0,0),(1010,'en',1,0,'all',1,0,0),(1011,'en',1,1,'content_access_roles',1,0,0),(1011,'en',1,3,'content_access_roles',1,0,0),(1011,'en',1,4,'content_access_roles',1,0,0),(1011,'en',1,6,'content_access_roles',1,0,0),(1012,'en',1,0,'all',1,0,0),(1013,'en',1,0,'all',1,0,0),(1014,'en',1,0,'all',1,0,0),(1015,'en',1,0,'all',1,0,0),(1016,'en',1,0,'all',1,0,0),(1017,'en',1,0,'all',1,0,0),(1018,'en',1,0,'all',1,0,0),(1021,'en',1,0,'all',1,0,0),(1022,'en',1,0,'all',1,0,0),(1024,'en',1,0,'all',1,0,0),(1025,'en',1,0,'all',1,0,0),(1026,'en',1,0,'all',1,0,0),(1027,'en',1,0,'all',1,0,0),(1028,'en',1,0,'all',1,0,0),(1030,'en',1,1,'content_access_roles',1,0,0),(1030,'en',1,3,'content_access_roles',1,0,0),(1030,'en',1,4,'content_access_roles',1,0,0),(1030,'en',1,6,'content_access_roles',1,0,0),(1030,'en',1,1321,'content_access_author',1,0,0),(1031,'en',1,0,'all',1,0,0),(1033,'en',1,0,'all',1,0,0),(1034,'en',1,0,'all',1,0,0),(1035,'en',1,0,'all',1,0,0),(1036,'en',1,0,'all',1,0,0),(1037,'en',1,0,'all',1,0,0),(1038,'en',1,1,'content_access_roles',1,0,0),(1038,'en',1,3,'content_access_roles',1,0,0),(1038,'en',1,4,'content_access_roles',1,0,0),(1038,'en',1,6,'content_access_roles',1,0,0),(1038,'en',1,1329,'content_access_author',1,0,0),(1039,'en',1,1,'content_access_roles',1,0,0),(1039,'en',1,3,'content_access_roles',1,0,0),(1039,'en',1,4,'content_access_roles',1,0,0),(1039,'en',1,6,'content_access_roles',1,0,0),(1040,'en',1,0,'all',1,0,0),(1041,'en',1,0,'all',1,0,0),(1042,'en',1,0,'all',1,0,0),(1043,'en',1,0,'all',1,0,0),(1044,'en',1,0,'all',1,0,0),(1045,'en',1,0,'all',1,0,0),(1046,'en',1,0,'all',1,0,0),(1047,'en',1,0,'all',1,0,0),(1048,'en',1,0,'all',1,0,0),(1049,'en',1,0,'all',1,0,0),(1050,'en',1,0,'all',1,0,0),(1051,'en',1,0,'all',1,0,0),(1052,'en',1,0,'all',1,0,0),(1053,'en',1,0,'all',1,0,0),(1054,'en',1,0,'all',1,0,0),(1055,'en',1,0,'all',1,0,0),(1056,'en',1,0,'all',1,0,0),(1057,'en',1,0,'all',1,0,0),(1058,'en',1,0,'all',1,0,0),(1059,'en',1,0,'all',1,0,0),(1060,'en',1,0,'all',1,0,0),(1061,'en',1,0,'all',1,0,0),(1067,'en',1,0,'all',1,0,0),(1068,'en',1,0,'all',1,0,0),(1069,'en',1,1,'content_access_roles',1,0,0),(1069,'en',1,3,'content_access_roles',1,0,0),(1069,'en',1,4,'content_access_roles',1,0,0),(1069,'en',1,6,'content_access_roles',1,0,0),(1069,'en',1,1187,'content_access_author',1,0,0),(1070,'en',1,1,'content_access_roles',1,0,0),(1070,'en',1,3,'content_access_roles',1,0,0),(1070,'en',1,4,'content_access_roles',1,0,0),(1070,'en',1,6,'content_access_roles',1,0,0),(1070,'en',1,1187,'content_access_author',1,0,0),(1072,'en',1,0,'all',1,0,0),(1073,'en',1,0,'all',1,0,0),(1075,'en',1,0,'all',1,0,0),(1076,'en',1,0,'all',1,0,0),(1077,'en',1,0,'all',1,0,0),(1078,'en',1,0,'all',1,0,0),(1079,'en',1,0,'all',1,0,0),(1080,'en',1,0,'all',1,0,0),(1081,'en',1,0,'all',1,0,0),(1082,'en',1,0,'all',1,0,0),(1083,'en',1,1,'content_access_roles',1,0,0),(1083,'en',1,3,'content_access_roles',1,0,0),(1083,'en',1,4,'content_access_roles',1,0,0),(1083,'en',1,6,'content_access_roles',1,0,0),(1083,'en',1,1348,'content_access_author',1,0,0),(1084,'en',1,1,'content_access_roles',1,0,0),(1084,'en',1,3,'content_access_roles',1,0,0),(1084,'en',1,4,'content_access_roles',1,0,0),(1084,'en',1,6,'content_access_roles',1,0,0),(1084,'en',1,1348,'content_access_author',1,0,0),(1085,'en',1,0,'all',1,0,0),(1086,'en',1,0,'all',1,0,0),(1087,'en',1,0,'all',1,0,0),(1088,'en',1,0,'all',1,0,0),(1089,'en',1,0,'all',1,0,0),(1090,'en',1,0,'all',1,0,0),(1091,'en',1,0,'all',1,0,0),(1092,'en',1,0,'all',1,0,0),(1093,'en',1,0,'all',1,0,0),(1094,'en',1,0,'all',1,0,0),(1095,'en',1,0,'all',1,0,0),(1096,'en',1,0,'all',1,0,0),(1098,'en',1,0,'all',1,0,0),(1099,'en',1,0,'all',1,0,0),(1100,'en',1,0,'all',1,0,0),(1101,'en',1,0,'all',1,0,0),(1102,'en',1,0,'all',1,0,0),(1103,'en',1,0,'all',1,0,0),(1104,'en',1,0,'all',1,0,0),(1105,'en',1,0,'all',1,0,0),(1106,'en',1,0,'all',1,0,0),(1107,'en',1,0,'all',1,0,0),(1108,'en',1,0,'all',1,0,0),(1109,'en',1,0,'all',1,0,0),(1110,'en',1,0,'all',1,0,0),(1111,'en',1,0,'all',1,0,0),(1112,'en',1,0,'all',1,0,0),(1113,'en',1,0,'all',1,0,0),(1114,'en',1,0,'all',1,0,0),(1115,'en',1,0,'all',1,0,0),(1116,'en',1,0,'all',1,0,0),(1117,'en',1,0,'all',1,0,0),(1118,'en',1,0,'all',1,0,0),(1119,'en',1,0,'all',1,0,0),(1120,'en',1,0,'all',1,0,0),(1121,'en',1,0,'all',1,0,0),(1122,'en',1,0,'all',1,0,0),(1123,'en',1,0,'all',1,0,0),(1124,'en',1,0,'all',1,0,0),(1125,'en',1,0,'all',1,0,0),(1126,'en',1,0,'all',1,0,0),(1127,'en',1,0,'all',1,0,0),(1128,'en',1,0,'all',1,0,0),(1129,'en',1,1,'content_access_roles',1,0,0),(1129,'en',1,3,'content_access_roles',1,0,0),(1129,'en',1,4,'content_access_roles',1,0,0),(1129,'en',1,6,'content_access_roles',1,0,0),(1129,'en',1,784,'content_access_author',1,0,0),(1130,'en',1,0,'all',1,0,0),(1131,'en',1,0,'all',1,0,0),(1132,'en',1,0,'all',1,0,0),(1133,'en',1,1,'content_access_roles',1,0,0),(1133,'en',1,3,'content_access_roles',1,0,0),(1133,'en',1,4,'content_access_roles',1,0,0),(1133,'en',1,6,'content_access_roles',1,0,0),(1133,'en',1,1385,'content_access_author',1,0,0),(1134,'en',1,1,'content_access_roles',1,0,0),(1134,'en',1,3,'content_access_roles',1,0,0),(1134,'en',1,4,'content_access_roles',1,0,0),(1134,'en',1,6,'content_access_roles',1,0,0),(1134,'en',1,1388,'content_access_author',1,0,0),(1135,'en',1,0,'all',1,0,0),(1136,'en',1,0,'all',1,0,0),(1137,'en',1,0,'all',1,0,0),(1138,'en',1,1,'content_access_roles',1,0,0),(1138,'en',1,3,'content_access_roles',1,0,0),(1138,'en',1,4,'content_access_roles',1,0,0),(1138,'en',1,6,'content_access_roles',1,0,0),(1138,'en',1,1393,'content_access_author',1,0,0),(1139,'en',1,0,'all',1,0,0),(1140,'en',1,0,'all',1,0,0),(1141,'en',1,0,'all',1,0,0),(1142,'en',1,0,'all',1,0,0),(1143,'en',1,0,'all',1,0,0),(1144,'en',1,0,'all',1,0,0),(1145,'en',1,0,'all',1,0,0),(1147,'en',1,0,'all',1,0,0),(1148,'en',1,0,'all',1,0,0),(1149,'en',1,0,'all',1,0,0),(1150,'en',1,0,'all',1,0,0),(1151,'en',1,0,'all',1,0,0),(1152,'en',1,1,'content_access_roles',1,0,0),(1152,'en',1,3,'content_access_roles',1,0,0),(1152,'en',1,4,'content_access_roles',1,0,0),(1152,'en',1,6,'content_access_roles',1,0,0),(1152,'en',1,1404,'content_access_author',1,0,0),(1153,'en',1,0,'all',1,0,0),(1154,'en',1,0,'all',1,0,0),(1156,'en',1,0,'all',1,0,0),(1157,'en',1,0,'all',1,0,0),(1158,'en',1,0,'all',1,0,0),(1160,'en',1,0,'all',1,0,0),(1161,'en',1,0,'all',1,0,0),(1162,'en',1,0,'all',1,0,0),(1163,'en',1,0,'all',1,0,0),(1164,'en',1,0,'all',1,0,0),(1165,'en',1,0,'all',1,0,0),(1166,'en',1,0,'all',1,0,0),(1167,'en',1,0,'all',1,0,0),(1168,'en',1,0,'all',1,0,0),(1169,'en',1,0,'all',1,0,0),(1170,'en',1,1,'content_access_roles',1,0,0),(1170,'en',1,3,'content_access_roles',1,0,0),(1170,'en',1,4,'content_access_roles',1,0,0),(1170,'en',1,6,'content_access_roles',1,0,0),(1171,'en',1,0,'all',1,0,0),(1172,'en',1,0,'all',1,0,0),(1173,'en',1,0,'all',1,0,0),(1174,'en',1,0,'all',1,0,0),(1175,'en',1,0,'all',1,0,0),(1176,'en',1,0,'all',1,0,0),(1178,'en',1,0,'all',1,0,0),(1179,'en',1,0,'all',1,0,0),(1180,'en',1,0,'all',1,0,0),(1181,'en',1,0,'all',1,0,0),(1183,'en',1,0,'all',1,0,0),(1184,'en',1,0,'all',1,0,0),(1185,'en',1,0,'all',1,0,0),(1186,'en',1,1,'content_access_roles',1,0,0),(1186,'en',1,3,'content_access_roles',1,0,0),(1186,'en',1,4,'content_access_roles',1,0,0),(1186,'en',1,6,'content_access_roles',1,0,0),(1187,'en',1,0,'all',1,0,0),(1188,'en',1,0,'all',1,0,0),(1189,'en',1,0,'all',1,0,0),(1190,'en',1,0,'all',1,0,0),(1192,'en',1,0,'all',1,0,0),(1193,'en',1,1,'content_access_roles',1,0,0),(1193,'en',1,3,'content_access_roles',1,0,0),(1193,'en',1,4,'content_access_roles',1,0,0),(1193,'en',1,6,'content_access_roles',1,0,0),(1193,'en',1,1423,'content_access_author',1,0,0),(1194,'en',1,1,'content_access_roles',1,0,0),(1194,'en',1,3,'content_access_roles',1,0,0),(1194,'en',1,4,'content_access_roles',1,0,0),(1194,'en',1,6,'content_access_roles',1,0,0),(1194,'en',1,1423,'content_access_author',1,0,0),(1195,'en',1,1,'content_access_roles',1,0,0),(1195,'en',1,3,'content_access_roles',1,0,0),(1195,'en',1,4,'content_access_roles',1,0,0),(1195,'en',1,6,'content_access_roles',1,0,0),(1195,'en',1,1433,'content_access_author',1,0,0),(1196,'en',1,0,'all',1,0,0),(1197,'en',1,0,'all',1,0,0),(1198,'en',1,0,'all',1,0,0),(1199,'en',1,0,'all',1,0,0),(1200,'en',1,0,'all',1,0,0),(1201,'en',1,0,'all',1,0,0),(1202,'en',1,1,'content_access_roles',1,0,0),(1202,'en',1,3,'content_access_roles',1,0,0),(1202,'en',1,4,'content_access_roles',1,0,0),(1202,'en',1,6,'content_access_roles',1,0,0),(1202,'en',1,1435,'content_access_author',1,0,0),(1203,'en',1,0,'all',1,0,0),(1204,'en',1,0,'all',1,0,0),(1205,'en',1,0,'all',1,0,0),(1207,'en',1,0,'all',1,0,0),(1208,'en',1,0,'all',1,0,0),(1209,'en',1,0,'all',1,0,0),(1210,'en',1,0,'all',1,0,0),(1211,'en',1,0,'all',1,0,0),(1212,'en',1,0,'all',1,0,0),(1213,'en',1,0,'all',1,0,0),(1214,'en',1,0,'all',1,0,0),(1215,'en',1,0,'all',1,0,0),(1216,'en',1,0,'all',1,0,0),(1217,'en',1,0,'all',1,0,0),(1218,'en',1,0,'all',1,0,0),(1219,'en',1,0,'all',1,0,0),(1220,'en',1,0,'all',1,0,0),(1221,'en',1,0,'all',1,0,0),(1222,'en',1,0,'all',1,0,0),(1223,'en',1,0,'all',1,0,0),(1224,'en',1,0,'all',1,0,0),(1225,'en',1,0,'all',1,0,0),(1226,'en',1,1,'content_access_roles',1,0,0),(1226,'en',1,3,'content_access_roles',1,0,0),(1226,'en',1,4,'content_access_roles',1,0,0),(1226,'en',1,6,'content_access_roles',1,0,0),(1226,'en',1,1222,'content_access_author',1,0,0),(1227,'en',1,0,'all',1,0,0),(1228,'en',1,1,'content_access_roles',1,0,0),(1228,'en',1,3,'content_access_roles',1,0,0),(1228,'en',1,4,'content_access_roles',1,0,0),(1228,'en',1,6,'content_access_roles',1,0,0),(1229,'en',1,0,'all',1,0,0),(1230,'en',1,1,'content_access_roles',1,0,0),(1230,'en',1,3,'content_access_roles',1,0,0),(1230,'en',1,4,'content_access_roles',1,0,0),(1230,'en',1,6,'content_access_roles',1,0,0),(1230,'en',1,1464,'content_access_author',1,0,0),(1231,'en',1,0,'all',1,0,0),(1232,'en',1,0,'all',1,0,0),(1233,'en',1,0,'all',1,0,0),(1234,'en',1,0,'all',1,0,0),(1235,'en',1,0,'all',1,0,0),(1236,'en',1,0,'all',1,0,0),(1237,'en',1,0,'all',1,0,0),(1238,'en',1,0,'all',1,0,0),(1239,'en',1,0,'all',1,0,0),(1240,'en',1,0,'all',1,0,0),(1241,'en',1,0,'all',1,0,0),(1243,'en',1,0,'all',1,0,0),(1244,'en',1,0,'all',1,0,0),(1245,'en',1,0,'all',1,0,0),(1246,'en',1,0,'all',1,0,0),(1247,'en',1,0,'all',1,0,0),(1248,'en',1,0,'all',1,0,0),(1249,'en',1,0,'all',1,0,0),(1251,'en',1,0,'all',1,0,0),(1252,'en',1,0,'all',1,0,0),(1253,'en',1,1,'content_access_roles',1,0,0),(1253,'en',1,3,'content_access_roles',1,0,0),(1253,'en',1,4,'content_access_roles',1,0,0),(1253,'en',1,6,'content_access_roles',1,0,0),(1253,'en',1,1512,'content_access_author',1,0,0),(1254,'en',1,0,'all',1,0,0),(1255,'en',1,0,'all',1,0,0),(1256,'en',1,0,'all',1,0,0),(1257,'en',1,0,'all',1,0,0),(1258,'en',1,0,'all',1,0,0),(1259,'en',1,0,'all',1,0,0),(1261,'en',1,0,'all',1,0,0),(1262,'en',1,0,'all',1,0,0),(1263,'en',1,0,'all',1,0,0),(1264,'en',1,0,'all',1,0,0),(1265,'en',1,0,'all',1,0,0),(1266,'en',1,0,'all',1,0,0),(1267,'en',1,0,'all',1,0,0),(1268,'en',1,0,'all',1,0,0),(1269,'en',1,0,'all',1,0,0),(1270,'en',1,0,'all',1,0,0),(1271,'en',1,0,'all',1,0,0),(1272,'en',1,0,'all',1,0,0),(1276,'en',1,0,'all',1,0,0),(1277,'en',1,0,'all',1,0,0),(1278,'en',1,0,'all',1,0,0),(1279,'en',1,0,'all',1,0,0),(1280,'en',1,0,'all',1,0,0),(1281,'en',1,0,'all',1,0,0),(1282,'en',1,0,'all',1,0,0),(1283,'en',1,0,'all',1,0,0),(1284,'en',1,1,'content_access_roles',1,0,0),(1284,'en',1,3,'content_access_roles',1,0,0),(1284,'en',1,4,'content_access_roles',1,0,0),(1284,'en',1,6,'content_access_roles',1,0,0),(1285,'en',1,0,'all',1,0,0),(1286,'en',1,1,'content_access_roles',1,0,0),(1286,'en',1,3,'content_access_roles',1,0,0),(1286,'en',1,4,'content_access_roles',1,0,0),(1286,'en',1,6,'content_access_roles',1,0,0),(1287,'en',1,0,'all',1,0,0),(1288,'en',1,1,'content_access_roles',1,0,0),(1288,'en',1,3,'content_access_roles',1,0,0),(1288,'en',1,4,'content_access_roles',1,0,0),(1288,'en',1,6,'content_access_roles',1,0,0),(1289,'en',1,0,'all',1,0,0),(1290,'en',1,1,'content_access_roles',1,0,0),(1290,'en',1,3,'content_access_roles',1,0,0),(1290,'en',1,4,'content_access_roles',1,0,0),(1290,'en',1,6,'content_access_roles',1,0,0),(1291,'en',1,0,'all',1,0,0),(1292,'en',1,1,'content_access_roles',1,0,0),(1292,'en',1,3,'content_access_roles',1,0,0),(1292,'en',1,4,'content_access_roles',1,0,0),(1292,'en',1,6,'content_access_roles',1,0,0),(1293,'en',1,0,'all',1,0,0),(1294,'en',1,1,'content_access_roles',1,0,0),(1294,'en',1,3,'content_access_roles',1,0,0),(1294,'en',1,4,'content_access_roles',1,0,0),(1294,'en',1,6,'content_access_roles',1,0,0),(1295,'en',1,0,'all',1,0,0),(1296,'en',1,1,'content_access_roles',1,0,0),(1296,'en',1,3,'content_access_roles',1,0,0),(1296,'en',1,4,'content_access_roles',1,0,0),(1296,'en',1,6,'content_access_roles',1,0,0),(1297,'en',1,0,'all',1,0,0),(1298,'en',1,0,'all',1,0,0),(1299,'en',1,0,'all',1,0,0),(1300,'en',1,0,'all',1,0,0),(1301,'en',1,0,'all',1,0,0),(1302,'en',1,0,'all',1,0,0),(1303,'en',1,0,'all',1,0,0),(1304,'en',1,0,'all',1,0,0),(1305,'en',1,0,'all',1,0,0),(1306,'en',1,1,'content_access_roles',1,0,0),(1306,'en',1,3,'content_access_roles',1,0,0),(1306,'en',1,4,'content_access_roles',1,0,0),(1306,'en',1,6,'content_access_roles',1,0,0),(1306,'en',1,1537,'content_access_author',1,0,0),(1307,'en',1,0,'all',1,0,0),(1308,'en',1,1,'content_access_roles',1,0,0),(1308,'en',1,3,'content_access_roles',1,0,0),(1308,'en',1,4,'content_access_roles',1,0,0),(1308,'en',1,6,'content_access_roles',1,0,0),(1309,'en',1,0,'all',1,0,0),(1310,'en',1,0,'all',1,0,0),(1311,'en',1,0,'all',1,0,0),(1312,'en',1,0,'all',1,0,0),(1313,'en',1,0,'all',1,0,0),(1314,'en',1,0,'all',1,0,0),(1315,'en',1,0,'all',1,0,0),(1316,'en',1,0,'all',1,0,0),(1317,'en',1,0,'all',1,0,0),(1318,'en',1,0,'all',1,0,0),(1319,'en',1,0,'all',1,0,0),(1320,'en',1,0,'all',1,0,0),(1321,'en',1,0,'all',1,0,0),(1322,'en',1,0,'all',1,0,0),(1323,'en',1,1,'content_access_roles',1,0,0),(1323,'en',1,3,'content_access_roles',1,0,0),(1323,'en',1,4,'content_access_roles',1,0,0),(1323,'en',1,6,'content_access_roles',1,0,0),(1323,'en',1,1523,'content_access_author',1,0,0),(1324,'en',1,0,'all',1,0,0),(1325,'en',1,0,'all',1,0,0),(1326,'en',1,0,'all',1,0,0),(1327,'en',1,0,'all',1,0,0),(1328,'en',1,0,'all',1,0,0),(1329,'en',1,0,'all',1,0,0),(1330,'en',1,0,'all',1,0,0),(1331,'en',1,0,'all',1,0,0),(1332,'en',1,0,'all',1,0,0),(1333,'en',1,0,'all',1,0,0),(1334,'en',1,0,'all',1,0,0),(1335,'en',1,0,'all',1,0,0),(1338,'en',1,0,'all',1,0,0),(1339,'en',1,0,'all',1,0,0),(1340,'en',1,0,'all',1,0,0),(1341,'en',1,1,'content_access_roles',1,0,0),(1341,'en',1,3,'content_access_roles',1,0,0),(1341,'en',1,4,'content_access_roles',1,0,0),(1341,'en',1,6,'content_access_roles',1,0,0),(1341,'en',1,1559,'content_access_author',1,0,0),(1342,'en',1,0,'all',1,0,0),(1343,'en',1,1,'content_access_roles',1,0,0),(1343,'en',1,3,'content_access_roles',1,0,0),(1343,'en',1,4,'content_access_roles',1,0,0),(1343,'en',1,6,'content_access_roles',1,0,0),(1344,'en',1,0,'all',1,0,0),(1345,'en',1,0,'all',1,0,0),(1346,'en',1,0,'all',1,0,0),(1347,'en',1,0,'all',1,0,0),(1348,'en',1,0,'all',1,0,0),(1349,'en',1,0,'all',1,0,0),(1351,'en',1,0,'all',1,0,0),(1352,'en',1,0,'all',1,0,0),(1353,'en',1,0,'all',1,0,0),(1354,'en',1,0,'all',1,0,0),(1355,'en',1,0,'all',1,0,0),(1356,'en',1,0,'all',1,0,0),(1358,'en',1,1,'content_access_roles',1,0,0),(1358,'en',1,3,'content_access_roles',1,0,0),(1358,'en',1,4,'content_access_roles',1,0,0),(1358,'en',1,6,'content_access_roles',1,0,0),(1358,'en',1,1546,'content_access_author',1,0,0),(1359,'en',1,1,'content_access_roles',1,0,0),(1359,'en',1,3,'content_access_roles',1,0,0),(1359,'en',1,4,'content_access_roles',1,0,0),(1359,'en',1,6,'content_access_roles',1,0,0),(1359,'en',1,1546,'content_access_author',1,0,0),(1362,'en',1,0,'all',1,0,0),(1363,'en',1,0,'all',1,0,0),(1364,'en',1,0,'all',1,0,0),(1365,'en',1,0,'all',1,0,0),(1366,'en',1,0,'all',1,0,0),(1367,'en',1,0,'all',1,0,0),(1368,'en',1,0,'all',1,0,0),(1369,'en',1,0,'all',1,0,0),(1370,'en',1,0,'all',1,0,0),(1371,'en',1,0,'all',1,0,0),(1372,'en',1,0,'all',1,0,0),(1373,'en',1,1,'content_access_roles',1,0,0),(1373,'en',1,3,'content_access_roles',1,0,0),(1373,'en',1,4,'content_access_roles',1,0,0),(1373,'en',1,6,'content_access_roles',1,0,0),(1374,'en',1,0,'all',1,0,0),(1375,'en',1,0,'all',1,0,0),(1376,'en',1,0,'all',1,0,0),(1377,'en',1,0,'all',1,0,0),(1378,'en',1,0,'all',1,0,0),(1379,'en',1,0,'all',1,0,0),(1380,'en',1,0,'all',1,0,0),(1381,'en',1,0,'all',1,0,0),(1382,'en',1,0,'all',1,0,0),(1383,'en',1,0,'all',1,0,0),(1384,'en',1,0,'all',1,0,0),(1385,'en',1,0,'all',1,0,0),(1386,'en',1,0,'all',1,0,0),(1387,'en',1,0,'all',1,0,0),(1388,'en',1,0,'all',1,0,0),(1389,'en',1,0,'all',1,0,0),(1390,'en',1,0,'all',1,0,0),(1391,'en',1,0,'all',1,0,0),(1392,'en',1,0,'all',1,0,0),(1393,'en',1,0,'all',1,0,0),(1395,'en',1,0,'all',1,0,0),(1405,'en',1,0,'all',1,0,0),(1406,'en',1,0,'all',1,0,0),(1407,'en',1,0,'all',1,0,0),(1408,'en',1,0,'all',1,0,0),(1409,'en',1,0,'all',1,0,0),(1410,'en',1,0,'all',1,0,0),(1411,'en',1,0,'all',1,0,0),(1412,'en',1,0,'all',1,0,0),(1413,'en',1,0,'all',1,0,0),(1414,'en',1,0,'all',1,0,0),(1415,'en',1,0,'all',1,0,0),(1416,'en',1,1,'content_access_roles',1,0,0),(1416,'en',1,3,'content_access_roles',1,0,0),(1416,'en',1,4,'content_access_roles',1,0,0),(1416,'en',1,6,'content_access_roles',1,0,0),(1417,'en',1,0,'all',1,0,0),(1418,'en',1,0,'all',1,0,0),(1419,'en',1,0,'all',1,0,0),(1420,'en',1,1,'content_access_roles',1,0,0),(1420,'en',1,3,'content_access_roles',1,0,0),(1420,'en',1,4,'content_access_roles',1,0,0),(1420,'en',1,6,'content_access_roles',1,0,0),(1420,'en',1,1597,'content_access_author',1,0,0),(1421,'en',1,1,'content_access_roles',1,0,0),(1421,'en',1,3,'content_access_roles',1,0,0),(1421,'en',1,4,'content_access_roles',1,0,0),(1421,'en',1,6,'content_access_roles',1,0,0),(1421,'en',1,1597,'content_access_author',1,0,0),(1422,'en',1,0,'all',1,0,0),(1424,'en',1,0,'all',1,0,0),(1426,'en',1,1,'content_access_roles',1,0,0),(1426,'en',1,3,'content_access_roles',1,0,0),(1426,'en',1,4,'content_access_roles',1,0,0),(1426,'en',1,6,'content_access_roles',1,0,0),(1426,'en',1,1603,'content_access_author',1,0,0),(1427,'en',1,1,'content_access_roles',1,0,0),(1427,'en',1,3,'content_access_roles',1,0,0),(1427,'en',1,4,'content_access_roles',1,0,0),(1427,'en',1,6,'content_access_roles',1,0,0),(1427,'en',1,619,'content_access_author',1,0,0),(1428,'en',1,0,'all',1,0,0),(1429,'en',1,1,'content_access_roles',1,0,0),(1429,'en',1,3,'content_access_roles',1,0,0),(1429,'en',1,4,'content_access_roles',1,0,0),(1429,'en',1,6,'content_access_roles',1,0,0),(1430,'en',1,0,'all',1,0,0),(1431,'en',1,0,'all',1,0,0),(1432,'en',1,0,'all',1,0,0),(1433,'en',1,0,'all',1,0,0),(1434,'en',1,0,'all',1,0,0),(1435,'en',1,0,'all',1,0,0),(1436,'en',1,0,'all',1,0,0),(1437,'en',1,0,'all',1,0,0),(1438,'en',1,0,'all',1,0,0),(1441,'en',1,0,'all',1,0,0),(1442,'en',1,1,'content_access_roles',1,0,0),(1442,'en',1,3,'content_access_roles',1,0,0),(1442,'en',1,4,'content_access_roles',1,0,0),(1442,'en',1,6,'content_access_roles',1,0,0),(1442,'en',1,1623,'content_access_author',1,0,0),(1443,'en',1,0,'all',1,0,0),(1444,'en',1,0,'all',1,0,0),(1445,'en',1,0,'all',1,0,0),(1446,'en',1,1,'content_access_roles',1,0,0),(1446,'en',1,3,'content_access_roles',1,0,0),(1446,'en',1,4,'content_access_roles',1,0,0),(1446,'en',1,6,'content_access_roles',1,0,0),(1450,'en',1,0,'all',1,0,0),(1454,'en',1,0,'all',1,0,0),(1455,'en',1,0,'all',1,0,0),(1456,'en',1,0,'all',1,0,0),(1458,'en',1,0,'all',1,0,0),(1459,'en',1,0,'all',1,0,0),(1460,'en',1,0,'all',1,0,0),(1461,'en',1,0,'all',1,0,0),(1462,'en',1,0,'all',1,0,0),(1463,'en',1,1,'content_access_roles',1,0,0),(1463,'en',1,3,'content_access_roles',1,0,0),(1463,'en',1,4,'content_access_roles',1,0,0),(1463,'en',1,6,'content_access_roles',1,0,0),(1463,'en',1,1632,'content_access_author',1,0,0),(1464,'en',1,0,'all',1,0,0),(1465,'en',1,0,'all',1,0,0),(1466,'en',1,0,'all',1,0,0),(1467,'en',1,0,'all',1,0,0),(1468,'en',1,0,'all',1,0,0),(1469,'en',1,0,'all',1,0,0),(1471,'en',1,0,'all',1,0,0),(1472,'en',1,0,'all',1,0,0),(1474,'en',1,0,'all',1,0,0),(1475,'en',1,0,'all',1,0,0),(1476,'en',1,1,'content_access_roles',1,0,0),(1476,'en',1,3,'content_access_roles',1,0,0),(1476,'en',1,4,'content_access_roles',1,0,0),(1476,'en',1,6,'content_access_roles',1,0,0),(1476,'en',1,1573,'content_access_author',1,0,0),(1477,'en',1,0,'all',1,0,0),(1478,'en',1,0,'all',1,0,0),(1479,'en',1,0,'all',1,0,0),(1480,'en',1,0,'all',1,0,0),(1481,'en',1,0,'all',1,0,0),(1482,'en',1,0,'all',1,0,0),(1483,'en',1,0,'all',1,0,0),(1484,'en',1,0,'all',1,0,0),(1485,'en',1,0,'all',1,0,0),(1486,'en',1,0,'all',1,0,0),(1487,'en',1,0,'all',1,0,0),(1488,'en',1,0,'all',1,0,0),(1489,'en',1,0,'all',1,0,0),(1490,'en',1,1,'content_access_roles',1,0,0),(1490,'en',1,3,'content_access_roles',1,0,0),(1490,'en',1,4,'content_access_roles',1,0,0),(1490,'en',1,6,'content_access_roles',1,0,0),(1490,'en',1,1597,'content_access_author',1,0,0),(1491,'en',1,1,'content_access_roles',1,0,0),(1491,'en',1,3,'content_access_roles',1,0,0),(1491,'en',1,4,'content_access_roles',1,0,0),(1491,'en',1,6,'content_access_roles',1,0,0),(1491,'en',1,1597,'content_access_author',1,0,0),(1492,'en',1,0,'all',1,0,0),(1493,'en',1,0,'all',1,0,0),(1494,'en',1,1,'content_access_roles',1,0,0),(1494,'en',1,3,'content_access_roles',1,0,0),(1494,'en',1,4,'content_access_roles',1,0,0),(1494,'en',1,6,'content_access_roles',1,0,0),(1494,'en',1,1597,'content_access_author',1,0,0),(1495,'en',1,1,'content_access_roles',1,0,0),(1495,'en',1,3,'content_access_roles',1,0,0),(1495,'en',1,4,'content_access_roles',1,0,0),(1495,'en',1,6,'content_access_roles',1,0,0),(1495,'en',1,1597,'content_access_author',1,0,0),(1496,'en',1,1,'content_access_roles',1,0,0),(1496,'en',1,3,'content_access_roles',1,0,0),(1496,'en',1,4,'content_access_roles',1,0,0),(1496,'en',1,6,'content_access_roles',1,0,0),(1496,'en',1,1577,'content_access_author',1,0,0),(1497,'en',1,0,'all',1,0,0),(1498,'en',1,0,'all',1,0,0),(1499,'en',1,0,'all',1,0,0),(1500,'en',1,0,'all',1,0,0),(1501,'en',1,0,'all',1,0,0),(1502,'en',1,0,'all',1,0,0),(1503,'en',1,0,'all',1,0,0),(1504,'en',1,0,'all',1,0,0),(1505,'en',1,0,'all',1,0,0),(1506,'en',1,0,'all',1,0,0),(1507,'en',1,0,'all',1,0,0),(1508,'en',1,0,'all',1,0,0),(1509,'en',1,0,'all',1,0,0),(1510,'en',1,0,'all',1,0,0),(1511,'en',1,0,'all',1,0,0),(1512,'en',1,0,'all',1,0,0),(1513,'en',1,0,'all',1,0,0),(1514,'en',1,0,'all',1,0,0),(1515,'en',1,0,'all',1,0,0),(1516,'en',1,0,'all',1,0,0),(1517,'en',1,0,'all',1,0,0),(1518,'en',1,0,'all',1,0,0),(1520,'en',1,0,'all',1,0,0),(1521,'en',1,1,'content_access_roles',1,0,0),(1521,'en',1,3,'content_access_roles',1,0,0),(1521,'en',1,4,'content_access_roles',1,0,0),(1521,'en',1,6,'content_access_roles',1,0,0),(1521,'en',1,1647,'content_access_author',1,0,0),(1522,'en',1,0,'all',1,0,0),(1524,'en',1,0,'all',1,0,0),(1525,'en',1,0,'all',1,0,0),(1526,'en',1,0,'all',1,0,0),(1527,'en',1,0,'all',1,0,0),(1528,'en',1,0,'all',1,0,0),(1529,'en',1,0,'all',1,0,0),(1530,'en',1,0,'all',1,0,0),(1531,'en',1,0,'all',1,0,0),(1532,'en',1,0,'all',1,0,0),(1534,'en',1,0,'all',1,0,0),(1537,'en',1,0,'all',1,0,0),(1538,'en',1,0,'all',1,0,0),(1540,'en',1,0,'all',1,0,0),(1547,'en',1,0,'all',1,0,0),(1551,'en',1,0,'all',1,0,0),(1552,'en',1,0,'all',1,0,0),(1555,'en',1,0,'all',1,0,0),(1559,'en',1,0,'all',1,0,0),(1570,'en',1,1,'content_access_roles',1,0,0),(1570,'en',1,3,'content_access_roles',1,0,0),(1570,'en',1,4,'content_access_roles',1,0,0),(1570,'en',1,6,'content_access_roles',1,0,0),(1571,'en',1,0,'all',1,0,0),(1572,'en',1,0,'all',1,0,0),(1573,'en',1,0,'all',1,0,0),(1574,'en',1,0,'all',1,0,0),(1575,'en',1,0,'all',1,0,0),(1576,'en',1,0,'all',1,0,0),(1577,'en',1,1,'content_access_roles',1,0,0),(1577,'en',1,3,'content_access_roles',1,0,0),(1577,'en',1,4,'content_access_roles',1,0,0),(1577,'en',1,6,'content_access_roles',1,0,0),(1578,'en',1,0,'all',1,0,0),(1579,'en',1,0,'all',1,0,0),(1580,'en',1,0,'all',1,0,0),(1581,'en',1,0,'all',1,0,0),(1582,'en',1,0,'all',1,0,0),(1583,'en',1,0,'all',1,0,0),(1585,'en',1,0,'all',1,0,0),(1587,'en',1,0,'all',1,0,0),(1589,'en',1,0,'all',1,0,0),(1590,'en',1,0,'all',1,0,0),(1591,'en',1,0,'all',1,0,0),(1592,'en',1,0,'all',1,0,0),(1593,'en',1,0,'all',1,0,0),(1594,'en',1,0,'all',1,0,0),(1595,'en',1,0,'all',1,0,0),(1596,'en',1,0,'all',1,0,0),(1597,'en',1,0,'all',1,0,0),(1600,'en',1,0,'all',1,0,0),(1606,'en',1,0,'all',1,0,0),(1607,'en',1,0,'all',1,0,0),(1608,'en',1,0,'all',1,0,0),(1609,'en',1,0,'all',1,0,0),(1610,'en',1,0,'all',1,0,0),(1611,'en',1,0,'all',1,0,0),(1612,'en',1,0,'all',1,0,0),(1613,'en',1,0,'all',1,0,0),(1614,'en',1,0,'all',1,0,0),(1615,'en',1,0,'all',1,0,0),(1616,'en',1,0,'all',1,0,0),(1617,'en',1,0,'all',1,0,0),(1618,'en',1,0,'all',1,0,0),(1619,'en',1,0,'all',1,0,0),(1620,'en',1,0,'all',1,0,0),(1621,'en',1,0,'all',1,0,0),(1622,'en',1,0,'all',1,0,0),(1623,'en',1,0,'all',1,0,0),(1624,'en',1,0,'all',1,0,0),(1625,'en',1,0,'all',1,0,0),(1626,'en',1,0,'all',1,0,0),(1627,'en',1,0,'all',1,0,0),(1628,'en',1,0,'all',1,0,0),(1629,'en',1,0,'all',1,0,0),(1630,'en',1,0,'all',1,0,0),(1631,'en',1,0,'all',1,0,0),(1632,'en',1,0,'all',1,0,0),(1633,'en',1,0,'all',1,0,0),(1634,'en',1,0,'all',1,0,0),(1635,'en',1,0,'all',1,0,0),(1636,'en',1,0,'all',1,0,0),(1637,'en',1,0,'all',1,0,0),(1638,'en',1,0,'all',1,0,0),(1639,'en',1,0,'all',1,0,0),(1640,'en',1,0,'all',1,0,0),(1641,'en',1,0,'all',1,0,0),(1683,'en',1,0,'all',1,0,0),(1684,'en',1,0,'all',1,0,0),(1686,'en',1,0,'all',1,0,0),(1687,'en',1,0,'all',1,0,0),(1688,'en',1,0,'all',1,0,0),(1689,'en',1,0,'all',1,0,0),(1690,'en',1,0,'all',1,0,0),(1691,'en',1,0,'all',1,0,0),(1692,'en',1,0,'all',1,0,0),(1693,'en',1,0,'all',1,0,0),(1694,'en',1,0,'all',1,0,0),(1695,'en',1,0,'all',1,0,0),(1696,'en',1,0,'all',1,0,0),(1697,'en',1,0,'all',1,0,0),(1698,'en',1,0,'all',1,0,0),(1699,'en',1,0,'all',1,0,0),(1700,'en',1,0,'all',1,0,0),(1701,'en',1,0,'all',1,0,0),(1702,'en',1,1,'content_access_roles',1,0,0),(1702,'en',1,3,'content_access_roles',1,0,0),(1702,'en',1,4,'content_access_roles',1,0,0),(1702,'en',1,6,'content_access_roles',1,0,0),(1702,'en',1,1710,'content_access_author',1,0,0),(1703,'en',1,0,'all',1,0,0),(1704,'en',1,0,'all',1,0,0),(1705,'en',1,0,'all',1,0,0),(1706,'en',1,0,'all',1,0,0),(1707,'en',1,0,'all',1,0,0),(1708,'en',1,0,'all',1,0,0),(1709,'en',1,0,'all',1,0,0),(1710,'en',1,0,'all',1,0,0),(1711,'en',1,0,'all',1,0,0),(1712,'en',1,0,'all',1,0,0),(1713,'en',1,0,'all',1,0,0),(1714,'en',1,0,'all',1,0,0),(1715,'en',1,0,'all',1,0,0),(1716,'en',1,0,'all',1,0,0),(1717,'en',1,0,'all',1,0,0),(1718,'en',1,0,'all',1,0,0),(1719,'en',1,0,'all',1,0,0),(1720,'en',1,0,'all',1,0,0),(1721,'en',1,0,'all',1,0,0),(1722,'en',1,0,'all',1,0,0),(1723,'en',1,0,'all',1,0,0),(1724,'en',1,0,'all',1,0,0),(1725,'en',1,0,'all',1,0,0),(1726,'en',1,0,'all',1,0,0),(1727,'en',1,0,'all',1,0,0),(1728,'en',1,0,'all',1,0,0),(1729,'en',1,0,'all',1,0,0),(1730,'en',1,0,'all',1,0,0),(1731,'en',1,0,'all',1,0,0),(1732,'en',1,0,'all',1,0,0),(1733,'en',1,0,'all',1,0,0),(1734,'en',1,0,'all',1,0,0),(1735,'en',1,0,'all',1,0,0),(1736,'en',1,0,'all',1,0,0),(1737,'en',1,0,'all',1,0,0),(1738,'en',1,0,'all',1,0,0),(1739,'en',1,0,'all',1,0,0),(1740,'en',1,0,'all',1,0,0),(1741,'en',1,0,'all',1,0,0),(1742,'en',1,0,'all',1,0,0),(1743,'en',1,0,'all',1,0,0),(1744,'en',1,0,'all',1,0,0),(1745,'en',1,0,'all',1,0,0),(1746,'en',1,0,'all',1,0,0),(1747,'en',1,0,'all',1,0,0),(1748,'en',1,0,'all',1,0,0),(1749,'en',1,0,'all',1,0,0),(1750,'en',1,0,'all',1,0,0),(1751,'en',1,0,'all',1,0,0),(1752,'en',1,0,'all',1,0,0),(1753,'en',1,0,'all',1,0,0),(1757,'en',1,0,'all',1,0,0),(1758,'en',1,0,'all',1,0,0),(1759,'en',1,0,'all',1,0,0),(1760,'en',1,0,'all',1,0,0),(1761,'en',1,0,'all',1,0,0),(1762,'en',1,0,'all',1,0,0),(1763,'en',1,0,'all',1,0,0),(1764,'en',1,0,'all',1,0,0),(1765,'en',1,0,'all',1,0,0),(1766,'en',1,0,'all',1,0,0),(1767,'en',1,0,'all',1,0,0),(1768,'en',1,0,'all',1,0,0),(1769,'en',1,0,'all',1,0,0),(1770,'en',1,0,'all',1,0,0),(1771,'en',1,0,'all',1,0,0),(1772,'en',1,0,'all',1,0,0),(1773,'en',1,0,'all',1,0,0),(1774,'en',1,0,'all',1,0,0),(1775,'en',1,0,'all',1,0,0),(1776,'en',1,1,'content_access_roles',1,0,0),(1776,'en',1,3,'content_access_roles',1,0,0),(1776,'en',1,4,'content_access_roles',1,0,0),(1776,'en',1,6,'content_access_roles',1,0,0),(1777,'en',1,0,'all',1,0,0),(1778,'en',1,0,'all',1,0,0),(1779,'en',1,0,'all',1,0,0),(1780,'en',1,0,'all',1,0,0),(1781,'en',1,0,'all',1,0,0),(1782,'en',1,1,'content_access_roles',1,0,0),(1782,'en',1,3,'content_access_roles',1,0,0),(1782,'en',1,4,'content_access_roles',1,0,0),(1782,'en',1,6,'content_access_roles',1,0,0),(1783,'en',1,0,'all',1,0,0),(1784,'en',1,0,'all',1,0,0),(1785,'en',1,0,'all',1,0,0),(1786,'en',1,0,'all',1,0,0),(1787,'en',1,0,'all',1,0,0),(1788,'en',1,0,'all',1,0,0),(1789,'en',1,0,'all',1,0,0),(1790,'en',1,0,'all',1,0,0),(1791,'en',1,0,'all',1,0,0),(1792,'en',1,0,'all',1,0,0),(1793,'en',1,0,'all',1,0,0),(1794,'en',1,0,'all',1,0,0),(1795,'en',1,0,'all',1,0,0),(1796,'en',1,0,'all',1,0,0),(1797,'en',1,0,'all',1,0,0),(1798,'en',1,0,'all',1,0,0),(1799,'en',1,0,'all',1,0,0),(1800,'en',1,0,'all',1,0,0),(1801,'en',1,0,'all',1,0,0),(1802,'en',1,0,'all',1,0,0),(1803,'en',1,0,'all',1,0,0),(1804,'en',1,0,'all',1,0,0),(1805,'en',1,0,'all',1,0,0),(1806,'en',1,0,'all',1,0,0),(1807,'en',1,0,'all',1,0,0),(1808,'en',1,0,'all',1,0,0),(1809,'en',1,0,'all',1,0,0),(1810,'en',1,0,'all',1,0,0),(1811,'en',1,1,'content_access_roles',1,0,0),(1811,'en',1,3,'content_access_roles',1,0,0),(1811,'en',1,4,'content_access_roles',1,0,0),(1811,'en',1,6,'content_access_roles',1,0,0),(1812,'en',1,0,'all',1,0,0),(1813,'en',1,0,'all',1,0,0),(1814,'en',1,0,'all',1,0,0),(1815,'en',1,0,'all',1,0,0),(1816,'en',1,1,'content_access_roles',1,0,0),(1816,'en',1,3,'content_access_roles',1,0,0),(1816,'en',1,4,'content_access_roles',1,0,0),(1816,'en',1,6,'content_access_roles',1,0,0),(1816,'en',1,1787,'content_access_author',1,0,0),(1817,'en',1,0,'all',1,0,0),(1818,'en',1,0,'all',1,0,0),(1819,'en',1,0,'all',1,0,0),(1820,'en',1,0,'all',1,0,0),(1821,'en',1,0,'all',1,0,0),(1822,'en',1,0,'all',1,0,0),(1823,'en',1,0,'all',1,0,0),(1824,'en',1,0,'all',1,0,0),(1825,'en',1,0,'all',1,0,0),(1826,'en',1,1,'content_access_roles',1,0,0),(1826,'en',1,3,'content_access_roles',1,0,0),(1826,'en',1,4,'content_access_roles',1,0,0),(1826,'en',1,6,'content_access_roles',1,0,0),(1827,'en',1,0,'all',1,0,0),(1828,'en',1,0,'all',1,0,0),(1829,'en',1,0,'all',1,0,0),(1830,'en',1,0,'all',1,0,0),(1831,'en',1,0,'all',1,0,0),(1832,'en',1,0,'all',1,0,0),(1833,'en',1,0,'all',1,0,0),(1834,'en',1,0,'all',1,0,0),(1835,'en',1,1,'content_access_roles',1,0,0),(1835,'en',1,3,'content_access_roles',1,0,0),(1835,'en',1,4,'content_access_roles',1,0,0),(1835,'en',1,6,'content_access_roles',1,0,0),(1835,'en',1,1597,'content_access_author',1,0,0),(1836,'en',1,1,'content_access_roles',1,0,0),(1836,'en',1,3,'content_access_roles',1,0,0),(1836,'en',1,4,'content_access_roles',1,0,0),(1836,'en',1,6,'content_access_roles',1,0,0),(1836,'en',1,1597,'content_access_author',1,0,0),(1837,'en',1,0,'all',1,0,0),(1838,'en',1,0,'all',1,0,0),(1839,'en',1,0,'all',1,0,0),(1840,'en',1,0,'all',1,0,0),(1841,'en',1,0,'all',1,0,0),(1842,'en',1,0,'all',1,0,0),(1843,'en',1,0,'all',1,0,0),(1844,'en',1,0,'all',1,0,0),(1845,'en',1,0,'all',1,0,0),(1846,'en',1,0,'all',1,0,0),(1847,'en',1,0,'all',1,0,0),(1848,'en',1,0,'all',1,0,0),(1849,'en',1,0,'all',1,0,0),(1850,'en',1,0,'all',1,0,0),(1851,'en',1,0,'all',1,0,0),(1852,'en',1,0,'all',1,0,0),(1853,'en',1,0,'all',1,0,0),(1854,'en',1,0,'all',1,0,0),(1855,'en',1,0,'all',1,0,0),(1856,'en',1,0,'all',1,0,0),(1857,'en',1,0,'all',1,0,0),(1858,'en',1,0,'all',1,0,0),(1859,'en',1,0,'all',1,0,0),(1860,'en',1,0,'all',1,0,0),(1861,'en',1,0,'all',1,0,0),(1862,'en',1,0,'all',1,0,0),(1863,'en',1,0,'all',1,0,0),(1864,'en',1,0,'all',1,0,0),(1865,'en',1,0,'all',1,0,0),(1866,'en',1,1,'content_access_roles',1,0,0),(1866,'en',1,3,'content_access_roles',1,0,0),(1866,'en',1,4,'content_access_roles',1,0,0),(1866,'en',1,6,'content_access_roles',1,0,0),(1867,'en',1,0,'all',1,0,0),(1868,'en',1,0,'all',1,0,0),(1869,'en',1,0,'all',1,0,0),(1870,'en',1,0,'all',1,0,0),(1871,'en',1,0,'all',1,0,0),(1872,'en',1,0,'all',1,0,0),(1873,'en',1,0,'all',1,0,0),(1874,'en',1,0,'all',1,0,0),(1875,'en',1,0,'all',1,0,0),(1876,'en',1,0,'all',1,0,0),(1877,'en',1,0,'all',1,0,0),(1878,'en',1,0,'all',1,0,0),(1879,'en',1,0,'all',1,0,0),(1880,'en',1,0,'all',1,0,0),(1881,'en',1,0,'all',1,0,0),(1882,'en',1,0,'all',1,0,0),(1883,'en',1,0,'all',1,0,0),(1884,'en',1,0,'all',1,0,0),(1885,'en',1,0,'all',1,0,0),(1886,'en',1,0,'all',1,0,0),(1887,'en',1,0,'all',1,0,0),(1888,'en',1,0,'all',1,0,0),(1889,'en',1,0,'all',1,0,0),(1890,'en',1,0,'all',1,0,0),(1891,'en',1,0,'all',1,0,0),(1892,'en',1,0,'all',1,0,0),(1893,'en',1,0,'all',1,0,0),(1894,'en',1,1,'content_access_roles',1,0,0),(1894,'en',1,3,'content_access_roles',1,0,0),(1894,'en',1,4,'content_access_roles',1,0,0),(1894,'en',1,6,'content_access_roles',1,0,0),(1894,'en',1,1834,'content_access_author',1,0,0),(1895,'en',1,0,'all',1,0,0),(1896,'en',1,0,'all',1,0,0),(1897,'en',1,0,'all',1,0,0),(1898,'en',1,0,'all',1,0,0),(1899,'en',1,0,'all',1,0,0),(1901,'en',1,0,'all',1,0,0),(1902,'en',1,0,'all',1,0,0),(1903,'en',1,0,'all',1,0,0),(1904,'en',1,1,'content_access_roles',1,0,0),(1904,'en',1,3,'content_access_roles',1,0,0),(1904,'en',1,4,'content_access_roles',1,0,0),(1904,'en',1,6,'content_access_roles',1,0,0),(1905,'en',1,0,'all',1,0,0),(1906,'en',1,0,'all',1,0,0),(1907,'en',1,0,'all',1,0,0),(1908,'en',1,0,'all',1,0,0),(1909,'en',1,0,'all',1,0,0),(1910,'en',1,0,'all',1,0,0),(1911,'en',1,0,'all',1,0,0),(1912,'en',1,0,'all',1,0,0),(1913,'en',1,0,'all',1,0,0),(1914,'en',1,0,'all',1,0,0),(1915,'en',1,0,'all',1,0,0),(1916,'en',1,0,'all',1,0,0),(1917,'en',1,0,'all',1,0,0),(1918,'en',1,0,'all',1,0,0),(1919,'en',1,1,'content_access_roles',1,0,0),(1919,'en',1,3,'content_access_roles',1,0,0),(1919,'en',1,4,'content_access_roles',1,0,0),(1919,'en',1,6,'content_access_roles',1,0,0),(1919,'en',1,1843,'content_access_author',1,0,0),(1920,'en',1,0,'all',1,0,0),(1921,'en',1,0,'all',1,0,0),(1922,'en',1,0,'all',1,0,0),(1923,'en',1,0,'all',1,0,0),(1924,'en',1,0,'all',1,0,0),(1925,'en',1,0,'all',1,0,0),(1926,'en',1,0,'all',1,0,0),(1927,'en',1,1,'content_access_roles',1,0,0),(1927,'en',1,3,'content_access_roles',1,0,0),(1927,'en',1,4,'content_access_roles',1,0,0),(1927,'en',1,6,'content_access_roles',1,0,0),(1927,'en',1,1846,'content_access_author',1,0,0),(1928,'en',1,0,'all',1,0,0),(1929,'en',1,0,'all',1,0,0),(1930,'en',1,0,'all',1,0,0),(1931,'en',1,0,'all',1,0,0),(1932,'en',1,0,'all',1,0,0),(1933,'en',1,0,'all',1,0,0),(1934,'en',1,0,'all',1,0,0),(1935,'en',1,0,'all',1,0,0),(1936,'en',1,0,'all',1,0,0),(1937,'en',1,0,'all',1,0,0),(1938,'en',1,0,'all',1,0,0),(1939,'en',1,0,'all',1,0,0),(1940,'en',1,0,'all',1,0,0),(1941,'en',1,0,'all',1,0,0),(1942,'en',1,0,'all',1,0,0),(1943,'en',1,1,'content_access_roles',1,0,0),(1943,'en',1,3,'content_access_roles',1,0,0),(1943,'en',1,4,'content_access_roles',1,0,0),(1943,'en',1,6,'content_access_roles',1,0,0),(1943,'en',1,1702,'content_access_author',1,0,0),(1944,'en',1,0,'all',1,0,0),(1945,'en',1,1,'content_access_roles',1,0,0),(1945,'en',1,3,'content_access_roles',1,0,0),(1945,'en',1,4,'content_access_roles',1,0,0),(1945,'en',1,6,'content_access_roles',1,0,0),(1945,'en',1,1856,'content_access_author',1,0,0),(1946,'en',1,0,'all',1,0,0),(1947,'en',1,0,'all',1,0,0),(1948,'en',1,0,'all',1,0,0),(1949,'en',1,0,'all',1,0,0),(1950,'en',1,0,'all',1,0,0),(1952,'en',1,0,'all',1,0,0),(1953,'en',1,0,'all',1,0,0),(1954,'en',1,0,'all',1,0,0),(1955,'en',1,0,'all',1,0,0),(1957,'en',1,0,'all',1,0,0),(1958,'en',1,0,'all',1,0,0),(1959,'en',1,0,'all',1,0,0),(1960,'en',1,0,'all',1,0,0),(1961,'en',1,0,'all',1,0,0),(1962,'en',1,0,'all',1,0,0),(1963,'en',1,0,'all',1,0,0),(1964,'en',1,0,'all',1,0,0),(1965,'en',1,0,'all',1,0,0),(1966,'en',1,0,'all',1,0,0),(1967,'en',1,0,'all',1,0,0),(1968,'en',1,0,'all',1,0,0),(1969,'en',1,0,'all',1,0,0),(1970,'en',1,0,'all',1,0,0),(1971,'en',1,1,'content_access_roles',1,0,0),(1971,'en',1,3,'content_access_roles',1,0,0),(1971,'en',1,4,'content_access_roles',1,0,0),(1971,'en',1,6,'content_access_roles',1,0,0),(1971,'en',1,1866,'content_access_author',1,0,0),(1972,'en',1,0,'all',1,0,0),(1973,'en',1,0,'all',1,0,0),(1974,'en',1,0,'all',1,0,0),(1975,'en',1,0,'all',1,0,0),(1976,'en',1,1,'content_access_roles',1,0,0),(1976,'en',1,3,'content_access_roles',1,0,0),(1976,'en',1,4,'content_access_roles',1,0,0),(1976,'en',1,6,'content_access_roles',1,0,0),(1976,'en',1,1871,'content_access_author',1,0,0),(1977,'en',1,1,'content_access_roles',1,0,0),(1977,'en',1,3,'content_access_roles',1,0,0),(1977,'en',1,4,'content_access_roles',1,0,0),(1977,'en',1,6,'content_access_roles',1,0,0),(1978,'en',1,0,'all',1,0,0),(1979,'en',1,0,'all',1,0,0),(1980,'en',1,0,'all',1,0,0),(1981,'en',1,0,'all',1,0,0),(1982,'en',1,0,'all',1,0,0),(1983,'en',1,1,'content_access_roles',1,0,0),(1983,'en',1,3,'content_access_roles',1,0,0),(1983,'en',1,4,'content_access_roles',1,0,0),(1983,'en',1,6,'content_access_roles',1,0,0),(1983,'en',1,1878,'content_access_author',1,0,0),(1984,'en',1,0,'all',1,0,0),(1985,'en',1,0,'all',1,0,0),(1986,'en',1,0,'all',1,0,0),(1987,'en',1,0,'all',1,0,0),(1988,'en',1,0,'all',1,0,0),(1989,'en',1,0,'all',1,0,0),(1990,'en',1,0,'all',1,0,0),(1991,'en',1,1,'content_access_roles',1,0,0),(1991,'en',1,3,'content_access_roles',1,0,0),(1991,'en',1,4,'content_access_roles',1,0,0),(1991,'en',1,6,'content_access_roles',1,0,0),(1992,'en',1,0,'all',1,0,0),(1993,'en',1,0,'all',1,0,0),(1994,'en',1,0,'all',1,0,0),(1995,'en',1,1,'content_access_roles',1,0,0),(1995,'en',1,3,'content_access_roles',1,0,0),(1995,'en',1,4,'content_access_roles',1,0,0),(1995,'en',1,6,'content_access_roles',1,0,0),(1996,'en',1,0,'all',1,0,0),(1997,'en',1,0,'all',1,0,0),(1998,'en',1,0,'all',1,0,0),(1999,'en',1,0,'all',1,0,0),(2000,'en',1,0,'all',1,0,0),(2001,'en',1,0,'all',1,0,0),(2002,'en',1,0,'all',1,0,0),(2003,'en',1,0,'all',1,0,0),(2004,'en',1,0,'all',1,0,0),(2005,'en',1,0,'all',1,0,0),(2006,'en',1,0,'all',1,0,0),(2007,'en',1,0,'all',1,0,0),(2008,'en',1,0,'all',1,0,0),(2009,'en',1,0,'all',1,0,0),(2010,'en',1,0,'all',1,0,0),(2011,'en',1,0,'all',1,0,0),(2012,'en',1,0,'all',1,0,0),(2013,'en',1,1,'content_access_roles',1,0,0),(2013,'en',1,3,'content_access_roles',1,0,0),(2013,'en',1,4,'content_access_roles',1,0,0),(2013,'en',1,6,'content_access_roles',1,0,0),(2013,'en',1,1882,'content_access_author',1,0,0),(2014,'en',1,0,'all',1,0,0),(2019,'en',1,0,'all',1,0,0),(2020,'en',1,0,'all',1,0,0),(2021,'en',1,0,'all',1,0,0),(2022,'en',1,0,'all',1,0,0),(2023,'en',1,0,'all',1,0,0),(2024,'en',1,0,'all',1,0,0),(2025,'en',1,0,'all',1,0,0),(2026,'en',1,0,'all',1,0,0),(2027,'en',1,0,'all',1,0,0),(2028,'en',1,0,'all',1,0,0),(2029,'en',1,0,'all',1,0,0),(2030,'en',1,0,'all',1,0,0),(2031,'en',1,0,'all',1,0,0),(2032,'en',1,0,'all',1,0,0),(2033,'en',1,0,'all',1,0,0),(2034,'en',1,0,'all',1,0,0),(2035,'en',1,0,'all',1,0,0),(2036,'en',1,1,'content_access_roles',1,0,0),(2036,'en',1,3,'content_access_roles',1,0,0),(2036,'en',1,4,'content_access_roles',1,0,0),(2036,'en',1,6,'content_access_roles',1,0,0),(2037,'en',1,0,'all',1,0,0),(2038,'en',1,0,'all',1,0,0),(2039,'en',1,0,'all',1,0,0),(2040,'en',1,0,'all',1,0,0),(2041,'en',1,0,'all',1,0,0),(2042,'en',1,0,'all',1,0,0),(2043,'en',1,0,'all',1,0,0),(2044,'en',1,0,'all',1,0,0),(2045,'en',1,1,'content_access_roles',1,0,0),(2045,'en',1,3,'content_access_roles',1,0,0),(2045,'en',1,4,'content_access_roles',1,0,0),(2045,'en',1,6,'content_access_roles',1,0,0),(2045,'en',1,1903,'content_access_author',1,0,0),(2047,'en',1,0,'all',1,0,0),(2048,'en',1,0,'all',1,0,0),(2049,'en',1,0,'all',1,0,0),(2050,'en',1,0,'all',1,0,0),(2051,'en',1,0,'all',1,0,0),(2052,'en',1,0,'all',1,0,0),(2053,'en',1,1,'content_access_roles',1,0,0),(2053,'en',1,3,'content_access_roles',1,0,0),(2053,'en',1,4,'content_access_roles',1,0,0),(2053,'en',1,6,'content_access_roles',1,0,0),(2054,'en',1,0,'all',1,0,0),(2055,'en',1,0,'all',1,0,0),(2056,'en',1,0,'all',1,0,0),(2057,'en',1,0,'all',1,0,0),(2058,'en',1,0,'all',1,0,0),(2059,'en',1,0,'all',1,0,0),(2060,'en',1,0,'all',1,0,0),(2061,'en',1,0,'all',1,0,0),(2062,'en',1,0,'all',1,0,0),(2063,'en',1,0,'all',1,0,0),(2064,'en',1,0,'all',1,0,0),(2065,'en',1,0,'all',1,0,0),(2066,'en',1,0,'all',1,0,0),(2067,'en',1,0,'all',1,0,0),(2068,'en',1,0,'all',1,0,0),(2069,'en',1,0,'all',1,0,0),(2070,'en',1,0,'all',1,0,0),(2071,'en',1,1,'content_access_roles',1,0,0),(2071,'en',1,3,'content_access_roles',1,0,0),(2071,'en',1,4,'content_access_roles',1,0,0),(2071,'en',1,6,'content_access_roles',1,0,0),(2072,'en',1,0,'all',1,0,0),(2073,'en',1,0,'all',1,0,0),(2074,'en',1,0,'all',1,0,0),(2075,'en',1,0,'all',1,0,0),(2076,'en',1,1,'content_access_roles',1,0,0),(2076,'en',1,3,'content_access_roles',1,0,0),(2076,'en',1,4,'content_access_roles',1,0,0),(2076,'en',1,6,'content_access_roles',1,0,0),(2077,'en',1,1,'content_access_roles',1,0,0),(2077,'en',1,3,'content_access_roles',1,0,0),(2077,'en',1,4,'content_access_roles',1,0,0),(2077,'en',1,6,'content_access_roles',1,0,0),(2078,'en',1,0,'all',1,0,0),(2079,'en',1,0,'all',1,0,0),(2080,'en',1,0,'all',1,0,0),(2081,'en',1,0,'all',1,0,0),(2082,'en',1,1,'content_access_roles',1,0,0),(2082,'en',1,3,'content_access_roles',1,0,0),(2082,'en',1,4,'content_access_roles',1,0,0),(2082,'en',1,6,'content_access_roles',1,0,0),(2083,'en',1,0,'all',1,0,0),(2084,'en',1,1,'content_access_roles',1,0,0),(2084,'en',1,3,'content_access_roles',1,0,0),(2084,'en',1,4,'content_access_roles',1,0,0),(2084,'en',1,6,'content_access_roles',1,0,0),(2085,'en',1,0,'all',1,0,0),(2086,'en',1,0,'all',1,0,0),(2087,'en',1,0,'all',1,0,0),(2088,'en',1,0,'all',1,0,0),(2089,'en',1,0,'all',1,0,0),(2090,'en',1,0,'all',1,0,0),(2091,'en',1,1,'content_access_roles',1,0,0),(2091,'en',1,3,'content_access_roles',1,0,0),(2091,'en',1,4,'content_access_roles',1,0,0),(2091,'en',1,6,'content_access_roles',1,0,0),(2092,'en',1,1,'content_access_roles',1,0,0),(2092,'en',1,3,'content_access_roles',1,0,0),(2092,'en',1,4,'content_access_roles',1,0,0),(2092,'en',1,6,'content_access_roles',1,0,0),(2093,'en',1,0,'all',1,0,0),(2094,'en',1,0,'all',1,0,0),(2095,'en',1,0,'all',1,0,0),(2096,'en',1,0,'all',1,0,0),(2097,'en',1,0,'all',1,0,0),(2098,'en',1,0,'all',1,0,0),(2099,'en',1,0,'all',1,0,0),(2100,'en',1,0,'all',1,0,0),(2101,'en',1,0,'all',1,0,0),(2102,'en',1,0,'all',1,0,0),(2103,'en',1,0,'all',1,0,0),(2104,'en',1,0,'all',1,0,0),(2105,'en',1,0,'all',1,0,0),(2106,'en',1,0,'all',1,0,0),(2107,'en',1,0,'all',1,0,0),(2108,'en',1,1,'content_access_roles',1,0,0),(2108,'en',1,3,'content_access_roles',1,0,0),(2108,'en',1,4,'content_access_roles',1,0,0),(2108,'en',1,6,'content_access_roles',1,0,0),(2109,'en',1,0,'all',1,0,0),(2110,'en',1,0,'all',1,0,0),(2111,'en',1,0,'all',1,0,0),(2112,'en',1,0,'all',1,0,0),(2113,'en',1,0,'all',1,0,0),(2114,'en',1,0,'all',1,0,0),(2115,'en',1,0,'all',1,0,0),(2116,'en',1,0,'all',1,0,0),(2117,'en',1,0,'all',1,0,0),(2118,'en',1,0,'all',1,0,0),(2119,'en',1,0,'all',1,0,0),(2120,'en',1,0,'all',1,0,0),(2121,'en',1,1,'content_access_roles',1,0,0),(2121,'en',1,3,'content_access_roles',1,0,0),(2121,'en',1,4,'content_access_roles',1,0,0),(2121,'en',1,6,'content_access_roles',1,0,0),(2121,'en',1,1940,'content_access_author',1,0,0),(2122,'en',1,0,'all',1,0,0),(2123,'en',1,0,'all',1,0,0),(2124,'en',1,0,'all',1,0,0),(2125,'en',1,0,'all',1,0,0),(2126,'en',1,0,'all',1,0,0),(2127,'en',1,0,'all',1,0,0),(2128,'en',1,0,'all',1,0,0),(2129,'en',1,0,'all',1,0,0),(2130,'en',1,0,'all',1,0,0),(2131,'en',1,0,'all',1,0,0),(2132,'en',1,0,'all',1,0,0),(2133,'en',1,0,'all',1,0,0),(2134,'en',1,1,'content_access_roles',1,0,0),(2134,'en',1,3,'content_access_roles',1,0,0),(2134,'en',1,4,'content_access_roles',1,0,0),(2134,'en',1,6,'content_access_roles',1,0,0),(2134,'en',1,1947,'content_access_author',1,0,0),(2135,'en',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `bdta_node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_field_data`
--

DROP TABLE IF EXISTS `bdta_node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_field_data` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  `promote` tinyint(4) NOT NULL,
  `sticky` tinyint(4) NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__uid__target_id` (`uid`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__title_type` (`title`(191),`type`(4))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_field_data`
--

LOCK TABLES `bdta_node_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_node_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_field_data` VALUES (1,1,'blockchains','en',1,1,'Stacks',1629288401,1629288411,0,0,1,1),(2,2,'blockchains','en',1,1,'Polygon',1629288428,1629288440,0,0,1,1),(3,3,'blockchains','en',1,1,'BSC',1629288429,1629288462,0,0,1,1),(4,4,'blockchains','en',1,1,'Solana',1629288430,1629288475,0,0,1,1),(5,11,'page','en',1,1,'Welcome',1629298846,1641390686,1,0,1,1),(23,71,'startup_pitch','en',1,87,'SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform',1642150410,1665521070,0,0,1,1),(26,59,'startup_pitch','en',1,92,'Valaxy ',1642490659,1662746461,0,0,1,1),(27,31,'startup_pitch','en',1,93,'Fligital',1642500150,1664466177,0,0,1,1),(28,32,'startup_pitch','en',1,94,'UpSocial Network',1642501181,1662746461,0,0,1,1),(29,58,'startup_pitch','en',1,101,'DAOpay',1642517167,1662746461,0,0,1,1),(30,62,'startup_pitch','en',1,105,'Fractio',1642548030,1664466180,0,0,1,1),(31,56,'startup_pitch','en',1,111,'Don\'t know yet',1642610726,1662746461,0,0,1,1),(32,43,'startup_pitch','en',1,123,'RHYM',1642672297,1664466181,0,0,1,1),(33,63,'startup_pitch','en',1,112,'Spect Network',1642738010,1664466184,0,0,1,1),(34,1440,'page','en',1,13,'Investor Dashboard',1642928867,1661423552,0,0,1,NULL),(35,334,'page','en',1,13,'Buidler Dashboard',1642928912,1654356015,0,0,1,1),(41,61,'startup_pitch','en',1,146,'Censor Black',1643098277,1662746461,0,0,1,1),(42,69,'startup_pitch','en',1,152,'Creatosaurus',1643281028,1662746461,0,0,1,1),(43,70,'startup_pitch','en',1,129,'Nalnda',1643525702,1662746461,0,0,1,1),(44,72,'startup_pitch','en',1,173,'Deefy',1643980757,1662746461,0,0,1,1),(45,73,'startup_pitch','en',1,173,'Deefy',1643980818,1664454128,0,0,1,1),(46,74,'startup_pitch','en',1,178,'Create Protocol',1644097367,1662746461,0,0,1,1),(47,75,'startup_pitch','en',1,179,'VEYEV',1644135168,1662746461,0,0,1,1),(48,76,'startup_pitch','en',1,181,'createprotocol.org',1644141983,1662746461,0,0,1,1),(49,77,'startup_pitch','en',1,190,'Metapass',1644734790,1662746461,0,0,1,1),(50,79,'startup_pitch','en',1,194,'Edubuk',1644927990,1662746461,0,0,1,1),(51,84,'startup_pitch','en',1,196,'Atlantis DAO',1644998638,1662746461,0,0,1,1),(52,81,'startup_pitch','en',1,95,'Paymycart.io',1645010762,1662746461,0,0,1,1),(53,83,'startup_pitch','en',1,108,'223 Labs ',1645179384,1662746461,0,0,1,1),(54,85,'startup_pitch','en',1,211,'Musiverse',1645558356,1662746461,0,0,1,1),(55,86,'startup_pitch','en',1,85,'proof of skill ',1645572479,1662746461,0,0,1,1),(56,87,'startup_pitch','en',1,197,'Vault3',1645626368,1662746461,0,0,1,1),(57,88,'startup_pitch','en',1,214,'Musiverse',1645672670,1664454115,0,0,1,1),(58,90,'startup_pitch','en',1,216,'Blocktickets',1646072520,1662746461,0,0,1,1),(59,91,'startup_pitch','en',1,219,'StreamMoney',1646164605,1662746461,0,0,1,1),(60,92,'startup_pitch','en',1,220,'Fandora',1646280491,1662746461,0,0,1,1),(61,93,'startup_pitch','en',1,215,'Spathion',1646296496,1665393486,0,0,1,1),(62,94,'startup_pitch','en',1,215,'Spathion',1646296772,1665393359,0,0,1,1),(63,96,'startup_pitch','en',1,215,'Spathion',1646496390,1665395300,0,0,1,1),(65,114,'startup_pitch','en',1,237,'Trustless Capital',1647406680,1664466305,0,0,1,1),(66,99,'startup_pitch','en',1,238,'OpenBiSea',1647427888,1665484163,0,0,1,1),(67,100,'startup_pitch','en',1,240,'My Startup ',1647499500,1665048568,0,0,1,1),(68,101,'startup_pitch','en',1,241,'abc',1647526903,1662746461,0,0,1,1),(69,102,'startup_pitch','en',1,241,'sdf',1647589911,1662746461,0,0,1,1),(70,103,'startup_pitch','en',1,91,'A Web 3.0 Shopping Platform ',1647673251,1662746461,0,0,1,1),(71,104,'startup_pitch','en',1,243,'Amphitheatre',1647696844,1664466299,0,0,1,1),(72,150,'startup_pitch','en',1,246,'Ethically+',1647853136,1664466296,0,0,1,1),(73,108,'startup_pitch','en',1,248,'Mankutimma Studios Private Limited (1947ind.com)',1647858659,1662746461,0,0,1,1),(74,109,'startup_pitch','en',1,250,'DeStreet',1647871746,1662746461,0,0,1,1),(75,110,'startup_pitch','en',1,256,'Yenna Tech',1648025579,1664787160,0,0,1,1),(76,111,'startup_pitch','en',1,254,'Trial',1648040807,1662744589,0,0,1,1),(78,113,'startup_pitch','en',1,261,'inery',1648113141,1662746461,0,0,1,1),(79,117,'startup_pitch','en',1,221,'Kyndr',1648284032,1665603779,0,0,1,1),(80,116,'startup_pitch','en',1,269,'The Mechaverse',1648304558,1664466290,0,0,1,1),(81,118,'startup_pitch','en',1,155,'Brú Finance  ',1648361877,1662746461,0,0,1,1),(83,120,'startup_pitch','en',1,275,'Naanayam',1648437868,1662746461,0,0,1,1),(84,128,'startup_pitch','en',1,151,'The Phoenix Guild',1648462290,1662746461,0,0,1,1),(85,123,'startup_pitch','en',1,278,'TalkEarn Platform',1648473707,1662746461,0,0,1,1),(86,125,'startup_pitch','en',1,282,'Nifty Talent ',1648606625,1662746461,0,0,1,1),(87,126,'startup_pitch','en',1,279,'Ephemeris',1648638329,1665603786,0,0,1,1),(88,127,'startup_pitch','en',1,284,'Bharatiya EV (OPC) Private Limited',1648660097,1662746461,0,0,1,1),(89,132,'startup_pitch','en',1,286,'Wepoker/',1648808678,1662746461,0,0,1,1),(90,130,'startup_pitch','en',1,288,'CommandLine',1648982155,1662746461,0,0,1,1),(91,131,'startup_pitch','en',1,290,'Augmio',1649020311,1664787155,0,0,1,1),(92,133,'startup_pitch','en',1,231,'FLAQ',1649055608,1662746461,0,0,1,1),(93,135,'startup_pitch','en',1,239,'Impowery',1649063644,1662746461,0,0,1,1),(94,180,'startup_pitch','en',1,302,'Caliburland',1649097572,1662746461,0,0,1,1),(95,137,'startup_pitch','en',1,303,'IGTech Soft',1649114358,1662746461,0,0,1,1),(96,139,'startup_pitch','en',1,310,'Coin HFA - A crypto Trading Exchange Platform',1649160249,1662746461,0,0,1,1),(97,140,'startup_pitch','en',1,312,'Worlds first finance NFT Project',1649235242,1662746461,0,0,1,1),(98,141,'startup_pitch','en',1,322,'Xubba',1649405737,1664454214,0,0,1,1),(99,142,'startup_pitch','en',1,319,'FanPower',1649415849,1662746461,0,0,1,1),(100,143,'startup_pitch','en',1,331,'RapBlock',1649478226,1662746461,0,0,1,1),(101,151,'startup_pitch','en',1,337,'OffsetFarm',1649652106,1662746461,0,0,1,1),(102,152,'startup_pitch','en',1,343,'Launchpad',1649757073,1664454222,0,0,1,1),(103,153,'startup_pitch','en',1,342,'Laxya',1649757396,1664455237,0,0,1,1),(104,157,'startup_pitch','en',1,106,'Fursat',1649762040,1662746461,0,0,1,1),(105,169,'startup_pitch','en',1,106,'Fursat',1649765458,1662746461,0,0,1,1),(106,158,'startup_pitch','en',1,348,'Buk',1649781252,1662746461,0,0,1,1),(107,161,'startup_pitch','en',1,351,'CoCreators DAO',1649833525,1662746461,0,0,1,1),(108,163,'startup_pitch','en',1,355,'Spectrum',1649869341,1662746461,0,0,1,1),(109,165,'startup_pitch','en',1,362,'Epist',1650156742,1662746461,0,0,1,1),(110,167,'startup_pitch','en',1,294,'Ratofy',1650195170,1664142585,0,0,1,1),(111,168,'startup_pitch','en',1,367,'Lepto',1650382862,1662746461,0,0,1,1),(112,170,'startup_pitch','en',1,169,'TIAR (old)',1650481923,1662746461,0,0,1,1),(113,171,'startup_pitch','en',1,369,'DropD Network',1650519502,1662746461,0,0,1,1),(114,172,'startup_pitch','en',1,375,'Cryppay',1650798442,1664466138,0,0,1,1),(115,173,'startup_pitch','en',1,377,'TryRift',1650819454,1664787132,0,0,1,1),(116,174,'startup_pitch','en',1,379,'the-lambduck',1650931612,1662746461,0,0,1,1),(117,176,'startup_pitch','en',1,382,'Test',1650975899,1665479922,0,0,1,1),(119,178,'startup_pitch','en',1,364,'3GameStudio',1651085379,1662746461,0,0,1,1),(121,185,'startup_pitch','en',1,396,'NFT Labs',1651353672,1662746461,0,0,1,1),(122,193,'startup_pitch','en',1,401,'GIGAVERSE ECOSYSTEM',1651522239,1662746461,0,0,1,1),(123,194,'startup_pitch','en',1,404,'Elevated',1651710900,1662746461,0,0,1,1),(124,195,'startup_pitch','en',1,421,'CR SQUARE FINANCE',1652593573,1665547379,0,0,1,1),(125,196,'startup_pitch','en',1,417,'FilmoCrat',1652631398,1664466132,0,0,1,1),(126,198,'startup_pitch','en',1,425,'Cheyni TV',1652725845,1662746461,0,0,1,1),(127,199,'startup_pitch','en',1,415,'Quicktoken',1652709359,1662746461,0,0,1,1),(128,200,'startup_pitch','en',1,361,'Wega Labs',1652761398,1662746461,0,0,1,1),(129,211,'startup_pitch','en',1,435,'CrickDAO',1652845845,1662746461,0,0,1,1),(132,205,'startup_pitch','en',1,449,'Basketo finance',1653024332,1662746461,0,0,1,1),(133,207,'startup_pitch','en',1,447,'linkDOT',1653037047,1662746461,0,0,1,1),(134,208,'proof_of_value_add','en',1,439,'vubuleprucliphoclucloswushachasinatuvuslovauudruratiuuwoluswutrajalathusuluprogiprathobaletevashosashephidamatrobratrobrufruweruswojestubogacritisp',1621658629,1634774213,0,1,0,1),(135,209,'startup_pitch','en',1,459,'B-Datagray',1653327617,1662746461,0,0,1,1),(154,232,'startup_pitch','en',1,471,'qsdf',1653489501,1662746461,0,0,1,1),(159,239,'startup_pitch','en',1,422,'Interlynk',1653598837,1662746461,0,0,1,1),(162,244,'startup_pitch','en',1,467,'Intract',1653726028,1662746461,0,0,1,1),(167,249,'startup_pitch','en',1,498,'Fridom',1654030394,1665032408,0,0,1,1),(168,767,'investor_profile','en',0,271,'Test 123',1654076295,1663263535,0,0,1,1),(169,254,'startup_pitch','en',1,502,'fdrtyuk',1654095485,1662746461,0,0,1,1),(170,255,'startup_pitch','en',1,501,'StationX.network',1654093034,1664783431,0,0,1,1),(171,256,'startup_pitch','en',1,507,'TinDefi',1654238572,1662746461,0,0,1,1),(172,257,'startup_pitch','en',1,352,'Autify Network',1654241290,1665422835,0,0,1,1),(196,281,'vouches','en',1,1,'Vouche by admin@app.buidlerstribe.com on 06/04/2022 - 10:52',1654339935,1654339935,0,0,1,1),(200,286,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:13',1654341224,1654341224,0,0,1,1),(202,289,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:30',1654342227,1654342227,0,0,1,1),(203,290,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:31',1654342267,1654342267,0,0,1,1),(243,330,'vouches','en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:00',1654354827,1654354827,0,0,1,1),(244,331,'vouches','en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:01',1654354867,1654354867,0,0,1,1),(245,332,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:03',1654355030,1654355030,0,0,1,1),(246,333,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:09',1654355389,1654355389,0,0,1,1),(252,340,'startup_pitch','en',1,1,'sample startup',1654424976,1664986885,0,0,1,1),(253,341,'proof_of_value_add','en',1,1,'hi',1654424976,1654424976,0,0,1,1),(256,344,'proof_of_value_add','en',1,1,'Trial pova dk123 123 com',1654435343,1654435343,0,0,1,1),(257,345,'proof_of_value_add','en',1,1,'Trial pova dharmink123 gmail com',1654435951,1654435951,0,0,1,1),(258,2011,'investor_profile','en',1,1722,'Eximius VC',1654491107,1663590600,0,0,1,1),(259,2010,'investor_profile','en',1,1722,'Kalaari Capital',1654491605,1663590600,0,0,1,1),(261,349,'investor_profile','en',1,1,'Bkk',1654504243,1654509536,0,0,1,1),(262,350,'funding_commit','en',1,1,'Funding type $1000 by Bkk',1654504243,1654504243,0,0,1,1),(270,358,'investor_profile','en',1,1,'776',1654505768,1654505768,0,0,1,1),(271,359,'funding_commit','en',1,1,'Funding type $10000 by 776',1654505768,1654505768,0,0,1,1),(272,360,'vouches','en',1,271,'Vouch by dharmink123@gmail.com on 06/06/2022 - 08:57',1654505839,1654505839,0,0,1,1),(273,361,'questions','en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:03',1654506228,1654506228,0,0,1,1),(274,362,'questions','en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:06',1654506382,1654506382,0,0,1,1),(275,2009,'investor_profile','en',1,1722,'Hashed Emergent ',1654514239,1663590600,0,0,1,1),(276,364,'investor_profile','en',0,271,'Hello',1654524769,1663591552,0,0,1,1),(277,365,'proof_of_value_add','en',1,1,'Trial pova dk123 123 com',1654541966,1654541966,0,0,1,1),(278,366,'proof_of_value_add','en',1,1,'Trial pova dk123 123 com',1654542039,1654542039,0,0,1,1),(279,367,'proof_of_value_add','en',1,1,'Trial pova dharmink123 gmail com',1654542210,1654542210,0,0,1,1),(282,370,'startup_pitch','en',1,0,'NewStartup',1654583509,1660987611,0,0,1,1),(283,371,'proof_of_value_add','en',1,0,'pova dknewtrial',1654583509,1654583509,0,0,1,1),(284,372,'startup_pitch','en',1,0,'Hello',1654584698,1662918761,0,0,1,1),(285,373,'proof_of_value_add','en',1,0,'pova dknewtrial',1654584698,1654584698,0,0,1,1),(291,379,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611539,1654611539,0,0,1,1),(292,380,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611589,1654611589,0,0,1,1),(293,381,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611605,1654611605,0,0,1,1),(294,382,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611969,1654611969,0,0,1,1),(295,383,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654612105,1654612105,0,0,1,1),(296,384,'startup_pitch','en',1,553,'Trikon ecosystem ',1654620861,1662746461,0,0,1,1),(297,385,'startup_pitch','en',1,554,'Original Earth',1654635541,1662746461,0,0,1,1),(298,386,'proof_of_value_add','en',1,271,'Test pova dharmink123',1654671284,1654671284,0,0,1,1),(299,387,'proof_of_value_add','en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654672989,1654672989,0,0,1,1),(300,388,'proof_of_value_add','en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654673081,1654673081,0,0,1,1),(301,2008,'investor_profile','en',1,1722,'Prime Venture Partners',1654681777,1663590600,0,0,1,1),(302,2007,'investor_profile','en',1,1722,'Pi Ventures',1654689026,1665609228,0,0,1,1),(303,391,'startup_pitch','en',1,565,'MotoDEX',1654700837,1662746461,0,0,1,1),(305,393,'startup_pitch','en',1,556,'Outsyde Inc',1654709127,1662746461,0,0,1,1),(306,394,'startup_pitch','en',1,574,'Kryptonic ',1654767628,1662746461,0,0,1,1),(307,395,'startup_pitch','en',1,0,'testing email',1654770526,1660987611,0,0,1,1),(308,396,'proof_of_value_add','en',1,575,'Testing email submitted feedback for adminbuidler',1654770526,1654770526,0,0,1,1),(313,401,'questions','en',1,271,'Question by dharmink123 on 06/09/2022 - 14:06',1654783600,1654783600,0,0,1,1),(314,402,'funding_round','en',1,254,'Round 1 raised by dharmikumbhani201@gmail.com on 06/09/2022 - 14:11',1654783896,1654783896,0,0,1,1),(317,405,'startup_pitch','en',1,580,'Buidler2',1654784854,1662744589,0,0,1,1),(318,406,'funding_round','en',1,580,'Round 1 raised by buidler2 on 06/09/2022 - 14:28',1654784883,1654784883,0,0,1,1),(320,408,'startup_pitch','en',1,571,'ZeLoop',1654806468,1663307946,0,0,1,1),(321,409,'startup_pitch','en',1,582,'Shield',1654835878,1665675347,0,0,1,1),(322,410,'startup_pitch','en',1,585,'Radon',1654858423,1665603793,0,0,1,1),(323,411,'startup_pitch','en',1,586,'GuildX',1654864875,1662746461,0,0,1,1),(325,413,'startup_pitch','en',1,576,'Tokenleague',1654938263,1662744589,0,0,1,1),(326,414,'startup_pitch','en',1,432,'Quilt',1654935566,1665585553,0,0,1,1),(327,415,'funding_round','en',1,576,'Round 1 raised by sidharthknras on 06/11/2022 - 09:43',1654940611,1654940627,0,0,1,1),(333,421,'startup_pitch','en',1,593,'Token League',1655061491,1662746461,0,0,1,1),(334,422,'funding_round','en',1,1,'Round 1 raised by adminbuidler on 06/13/2022 - 05:41',1655098879,1655098879,0,0,1,1),(335,423,'funding_commit','en',1,1,'Funding type $50000 by Pi Ventures',1655098914,1655098914,0,0,1,1),(337,425,'questions','en',1,577,'Question by tanay on 06/13/2022 - 11:10',1655118606,1655118606,0,0,1,1),(356,444,'startup_pitch','en',1,513,'Sample Startup',1655139243,1662746461,0,0,1,1),(365,453,'vouches','en',1,271,'Vouch by dharmink123 on 06/13/2022 - 19:58',1655150315,1655150315,0,0,1,1),(366,454,'vouches','en',1,271,'Vouch by dharmink123 on 06/13/2022 - 20:00',1655150450,1655150450,0,0,1,1),(369,457,'startup_pitch','en',1,526,'Film Token',1655160719,1662746461,0,0,1,1),(370,458,'startup_pitch','en',1,573,'CITIZENSACHS',1655214598,1662746461,0,0,1,1),(371,459,'questions','en',1,271,'Question by dharmink123 on 06/14/2022 - 16:39',1655224747,1655224747,0,0,1,1),(374,462,'startup_pitch','en',1,610,'Ralev-Stup',1655268909,1662746461,0,0,1,1),(376,464,'questions','en',1,271,'Question by dharmink123 on 06/15/2022 - 14:35',1655303709,1655303709,0,0,1,1),(380,468,'startup_pitch','en',1,411,'Tribe DAO',1655319218,1664808184,0,0,1,1),(381,469,'questions','en',1,271,'Question by dharmink123 on 06/16/2022 - 03:10',1655349039,1655349039,0,0,1,1),(387,475,'startup_pitch','en',1,615,'Cxmmunity Cxllege',1655353252,1665603776,0,0,1,1),(388,476,'startup_pitch','en',1,597,'GetSetPlay',1655373502,1662746461,0,0,1,1),(391,479,'startup_pitch','en',1,257,'DeFiverse - Asset management platform',1655369054,1665053154,0,0,1,1),(392,480,'funding_round','en',1,257,'Round 1 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380938,1655380938,0,0,1,1),(393,481,'funding_round','en',1,257,'Round 2 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380964,1655380964,0,0,1,1),(394,2000,'investor_profile','en',1,1722,'Orios Venture Partners ',1655385775,1663590514,0,0,1,1),(396,484,'vouches','en',1,271,'Vouch by dharmink123 on 06/16/2022 - 17:35',1655400901,1655400901,0,0,1,1),(397,485,'questions','en',1,271,'Question by dharmink123 on 06/16/2022 - 17:36',1655400987,1655400987,0,0,1,1),(399,487,'startup_pitch','en',1,626,'LookStyler',1655480401,1662746461,0,0,1,1),(402,490,'startup_pitch','en',1,578,'EDDAVerse',1655565842,1662746461,0,0,1,1),(403,491,'startup_pitch','en',1,638,'Sudans Tech',1655715100,1662746461,0,0,1,1),(405,493,'startup_pitch','en',1,1,'Stacks',1655741246,1665048466,0,0,1,1),(406,494,'startup_updates','en',1,1,'Startup Update by adminbuidler on 08/12/2022 - 22:59',1655741408,1660345163,0,0,1,1),(407,495,'vouches','en',1,1,'Vouch by adminbuidler on 06/20/2022 - 16:10',1655741453,1655741453,0,0,1,1),(408,496,'questions','en',1,1,'Question by adminbuidler on 06/20/2022 - 16:11',1655741485,1655741485,0,0,1,1),(409,497,'funding_round','en',1,1,'Round 1 raised by adminbuidler on 06/20/2022 - 16:12',1655741547,1655741547,0,0,1,1),(410,498,'funding_round','en',1,1,'Round 2 raised by adminbuidler on 06/20/2022 - 16:12',1655741575,1655741575,0,0,1,1),(411,499,'funding_commit','en',1,1,'Funding type $10000 by Woodstock',1655741625,1655741625,0,0,1,1),(412,500,'startup_pitch','en',1,313,'Brickstox',1655750732,1662746461,0,0,1,1),(416,504,'startup_pitch','en',1,641,'0xCOMM',1655792265,1662746461,0,0,1,1),(417,2006,'investor_profile','en',1,1722,'Elevation Capital (prev. SAIF)',1655807046,1663590600,0,0,1,1),(418,506,'startup_pitch','en',1,251,'Unaaki',1655823488,1662746461,0,0,1,1),(419,507,'startup_pitch','en',1,434,'Carbonite.Club',1655825184,1664965480,0,0,1,1),(420,508,'startup_pitch','en',1,646,'MetaWork',1655875577,1663603326,0,0,1,1),(428,516,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:37',1655923072,1655923072,0,0,1,1),(429,517,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:42',1655923352,1655923352,0,0,1,1),(430,518,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:45',1655923555,1655923555,0,0,1,1),(431,519,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:46',1655923565,1655923565,0,0,1,1),(432,520,'questions','en',1,577,'Question by tanay on 06/22/2022 - 19:14',1655925264,1655925264,0,0,1,1),(433,521,'startup_updates','en',1,401,'Startup Update by sachin11061998@gmail.com on 08/12/2022 - 22:59',1655930822,1660345163,0,0,1,1),(434,522,'startup_pitch','en',1,631,'VX Token',1655947209,1662746461,0,0,1,1),(435,523,'startup_pitch','en',1,233,'Truts',1655964714,1665480934,0,0,1,1),(436,524,'startup_pitch','en',1,648,'LYNC',1655965153,1664288327,0,0,1,1),(437,525,'proof_of_value_add','en',1,651,'Raj submitted feedback for pareen',1655976399,1655976399,0,0,1,1),(439,527,'questions','en',1,465,'Question by darshan.choudhary@local.com on 06/23/2022 - 16:14',1656000864,1656000864,0,0,1,1),(444,2005,'investor_profile','en',1,1722,'Woodstock Capital',1656044985,1663590600,0,0,1,1),(445,2004,'investor_profile','en',1,1722,'3One4 Capital',1656045418,1663590600,0,0,1,1),(446,2003,'investor_profile','en',1,1722,'IOSG Ventures',1656045872,1663590600,0,0,1,1),(447,535,'investor_profile','en',1,405,'BDT - SidFund',1656048026,1656048057,0,0,1,1),(448,536,'startup_pitch','en',1,660,'Test',1656059981,1662746461,0,0,1,1),(449,537,'startup_pitch','en',1,661,'Obvious Technology',1656065071,1664351848,0,0,1,1),(450,538,'startup_pitch','en',1,664,'Kirana Games',1656066648,1664288248,0,0,1,1),(451,539,'funding_round','en',1,664,'Round 1 raised by aravindh on 06/24/2022 - 10:45',1656067545,1656067545,0,0,1,1),(452,1302,'investor_profile','en',1,1375,'Momentum6.com',1656068248,1660795819,0,0,1,1),(453,541,'funding_commit','en',1,664,'Funding type $200000 by Momentum6.com',1656068248,1656068248,0,0,1,1),(454,1301,'investor_profile','en',1,1375,'Alphahunt.club',1656068291,1665638542,0,0,1,1),(455,543,'funding_commit','en',1,664,'Funding type $30000 by Alphahunt.club',1656068291,1656068291,0,0,1,1),(456,544,'startup_pitch','en',1,663,'enigmio',1656067805,1663679403,0,0,1,1),(457,1999,'investor_profile','en',0,1722,'Sino Global Capital-Karan',1656070882,1665662373,0,0,1,1),(458,2002,'investor_profile','en',1,1722,'Superblock',1656071661,1663590600,0,0,1,1),(459,547,'startup_updates','en',1,663,'Startup Update by kumbhanidharmi on 08/12/2022 - 22:59',1656074643,1660345163,0,0,1,1),(460,548,'funding_round','en',1,663,'Round 1 raised by kumbhanidharmi on 06/24/2022 - 12:51',1656075060,1656075110,0,0,1,1),(461,549,'funding_round','en',1,663,'Round 2 raised by kumbhanidharmi on 06/24/2022 - 12:52',1656075155,1656075155,0,0,1,1),(462,550,'funding_round','en',1,663,'Round 3 raised by kumbhanidharmi on 06/24/2022 - 12:54',1656075224,1656075267,0,0,1,1),(463,551,'startup_pitch','en',1,668,'AR Engineering',1656078943,1664351845,0,0,1,1),(466,554,'questions','en',1,465,'Question by darshan.choudhary@local.com on 06/24/2022 - 14:57',1656082622,1656082622,0,0,1,1),(469,557,'startup_pitch','en',1,671,'buidl.so',1656085591,1665604647,0,0,1,1),(472,762,'page','en',1,13,'Homepage',1656087292,1657684777,0,0,1,1),(473,562,'startup_pitch','en',1,654,'Passage',1656087821,1662746461,0,0,1,1),(475,564,'startup_pitch','en',1,653,'DAONet',1656093298,1665606271,0,0,1,1),(479,568,'startup_pitch','en',1,546,'incento',1656143823,1662746461,0,0,1,1),(480,569,'startup_pitch','en',1,683,'GyrFalcon',1656178983,1664288066,0,0,1,1),(481,570,'startup_updates','en',1,683,'Startup Update by kevhani on 08/12/2022 - 22:59',1656181873,1660345163,0,0,1,1),(482,571,'funding_round','en',1,683,'Round 1 raised by kevhani on 06/25/2022 - 18:32',1656181964,1656181964,0,0,1,1),(483,940,'programs','en',1,1095,'MetaDecrypt',1656226976,1660039485,0,0,1,1),(484,573,'startup_pitch','en',1,685,'Ethereum Dev Tools',1656228120,1662746461,0,0,1,1),(485,574,'startup_pitch','en',1,686,'CRUX',1656233040,1664288020,0,0,1,1),(486,575,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1656241783,1660345163,0,0,1,1),(487,576,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656263708,1663174570,0,0,1,1),(488,577,'startup_pitch','en',1,690,'Veehive',1656265601,1664287937,0,0,1,1),(489,578,'questions','en',1,577,'Question by tanay on 06/27/2022 - 04:44',1656305090,1656305090,0,0,1,1),(490,579,'questions','en',1,629,'Question by pareen on 06/27/2022 - 09:19',1656321548,1656321548,0,0,1,1),(491,580,'questions','en',1,577,'Question by tanay on 06/27/2022 - 10:36',1656326178,1656326178,0,0,1,1),(492,581,'investor_profile','en',1,1,'Trial',1656326363,1656326363,0,0,1,1),(494,583,'questions','en',1,271,'Question by dharmink123 on 06/27/2022 - 10:43',1656326588,1656326588,0,0,1,1),(497,586,'vouches','en',1,271,'Vouch by dharmink123 on 06/27/2022 - 11:43',1656330238,1656330238,0,0,1,1),(498,587,'questions','en',1,271,'Question by dharmink123 on 06/27/2022 - 11:45',1656330326,1656330326,0,0,1,1),(499,588,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1656337911,1660345163,0,0,1,1),(500,589,'funding_round','en',1,421,'Round 1 raised by sarma@crsquare.finance on 06/27/2022 - 13:52',1656337955,1656337955,0,0,1,1),(501,598,'page','en',1,1,'Launch Program',1656346971,1656392393,0,0,1,1),(505,596,'startup_pitch','en',1,336,'wagpay',1656358224,1663983267,0,0,1,1),(506,600,'startup_pitch','en',1,696,'Envest',1656392409,1663736170,0,0,1,1),(507,601,'startup_updates','en',1,615,'Startup Update by CxmmunityCxllege on 08/12/2022 - 22:59',1656407720,1660345163,0,0,1,1),(508,602,'questions','en',1,577,'Question by tanay on 06/28/2022 - 11:04',1656414256,1656414256,0,0,1,1),(509,603,'startup_pitch','en',1,647,'Safient',1656414231,1662746461,0,0,1,1),(510,604,'startup_pitch','en',1,692,'Wega Labs',1656419631,1665567843,0,0,1,1),(511,605,'funding_round','en',1,692,'Round 1 raised by harsh on 06/28/2022 - 12:44',1656420271,1656420271,0,0,1,1),(513,607,'startup_pitch','en',1,701,'Casama',1656432738,1662746461,0,0,1,1),(514,608,'page','en',1,1,'Access Denied',1656433864,1656434685,0,0,1,1),(515,609,'startup_pitch','en',1,697,'Barrix Esports',1656437700,1662746461,0,0,1,1),(517,611,'startup_pitch','en',1,703,'Solvent Protocol',1656484947,1662746461,0,0,1,1),(519,613,'startup_updates','en',1,663,'Startup Update by kumbhanidharmi on 08/12/2022 - 22:59',1656496514,1660345163,0,0,1,1),(520,614,'funding_round','en',1,663,'Round 1 raised by kumbhanidharmi on 06/29/2022 - 09:56',1656496568,1656496568,0,0,1,1),(521,615,'startup_pitch','en',1,694,'Airdropr',1656505220,1662746461,0,0,1,1),(522,616,'startup_updates','en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1656519959,1660345163,0,0,1,1),(523,617,'startup_pitch','en',1,699,'Paisa',1656516721,1662746461,0,0,1,1),(524,618,'investor_profile','en',1,663,'Delphi Digital',1656564837,1665649245,0,0,1,1),(526,620,'questions','en',1,629,'Question by pareen on 06/30/2022 - 05:35',1656567343,1656567343,0,0,1,1),(527,621,'questions','en',1,629,'Question by pareen on 06/30/2022 - 05:36',1656567397,1656567397,0,0,1,1),(528,622,'startup_pitch','en',1,707,'Rivera Money',1656563315,1662744589,0,0,1,1),(529,623,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656573769,1663174570,0,0,1,1),(530,624,'startup_pitch','en',1,705,'Kaka',1656577573,1662744589,0,0,1,1),(531,625,'funding_round','en',1,705,'Round 1 raised by Kaka on 06/30/2022 - 08:36',1656578176,1656578176,0,0,1,1),(532,626,'funding_round','en',1,707,'Round 1 raised by akashgaurav on 06/30/2022 - 09:30',1656581407,1656581453,0,0,1,1),(533,627,'startup_pitch','en',1,712,'Agni',1656584559,1662746461,0,0,1,1),(534,628,'questions','en',1,629,'Question by pareen on 06/30/2022 - 11:09',1656587354,1656587354,0,0,1,1),(535,629,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656587710,1663174570,0,0,1,1),(536,630,'programs','en',0,271,'Trial-2',1656587947,1660039506,0,0,1,1),(537,631,'startup_pitch','en',1,714,'Ryder',1656603924,1662746461,0,0,1,1),(538,632,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656651562,1663174570,0,0,1,1),(539,633,'vouches','en',1,271,'Vouch by dharmink123 on 07/01/2022 - 05:00',1656651649,1656651649,0,0,1,1),(540,634,'questions','en',1,271,'Question by dharmink123 on 07/01/2022 - 05:01',1656651684,1656651684,0,0,1,1),(541,2001,'investor_profile','en',1,1722,'MumbaiAngels',1656660287,1663590600,0,0,1,1),(542,636,'questions','en',1,577,'Question by tanay on 07/01/2022 - 12:03',1656677013,1656677013,0,0,1,1),(543,752,'page','en',1,13,'Apply Programs Demo',1656691141,1657566459,0,0,1,1),(547,643,'startup_pitch','en',1,718,'HighFi',1656722400,1664960605,0,0,1,1),(548,644,'funding_round','en',1,615,'Round 1 raised by CxmmunityCxllege on 07/03/2022 - 08:44',1656837873,1656837873,0,0,1,1),(549,645,'questions','en',1,577,'Question by tanay on 07/04/2022 - 05:38',1656913127,1656913127,0,0,1,1),(550,646,'questions','en',1,577,'Question by tanay on 07/04/2022 - 05:48',1656913724,1656913724,0,0,1,1),(551,647,'questions','en',1,577,'Question by tanay on 07/04/2022 - 05:53',1656913980,1656913980,0,0,1,1),(552,648,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1656916463,1660345163,0,0,1,1),(553,649,'questions','en',1,271,'Question by dharmink123 on 07/04/2022 - 09:09',1656925755,1656925755,0,0,1,1),(554,652,'startup_pitch','en',1,723,'Kandola Network',1656932256,1662744589,0,0,1,1),(555,653,'funding_round','en',1,723,'Round 1 raised by Kandola on 07/04/2022 - 11:27',1656934023,1656934023,0,0,1,1),(556,654,'funding_round','en',1,723,'Round 2 raised by Kandola on 07/04/2022 - 11:27',1656934062,1656934074,0,0,1,1),(557,655,'startup_pitch','en',1,724,'Livwell Asia',1656934508,1662746461,0,0,1,1),(559,657,'funding_commit','en',1,671,'Funding type $1000 by Woodstock',1657002224,1657002224,0,0,1,1),(560,658,'vouches','en',1,577,'Vouch by tanay on 07/05/2022 - 07:36',1657006599,1657006599,0,0,1,1),(561,659,'startup_pitch','en',1,719,'$Earth - SolarpunkDao',1657011226,1662746461,0,0,1,1),(562,660,'funding_commit','en',1,671,'Funding type $1000 by Dharmi',1657015575,1657015575,0,0,1,1),(563,661,'funding_commit','en',1,671,'Funding type $1000 by Woodstock',1657017938,1657017938,0,0,1,1),(564,662,'startup_pitch','en',1,717,'Sypto',1657018006,1665474069,0,0,1,1),(565,663,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1657018600,1660345163,0,0,1,1),(566,664,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1657019143,1663174570,0,0,1,1),(568,666,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/12/2022 - 22:59',1657037458,1660345163,0,0,1,1),(569,667,'funding_round','en',1,279,'Round 2 raised by zdravko.dimitrov@homeport.network on 07/05/2022 - 16:40',1657039246,1657039246,0,0,1,1),(570,668,'startup_pitch','en',1,730,'BluntDAO',1657043370,1665499487,0,0,1,1),(571,669,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657096835,1660345163,0,0,1,1),(572,670,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657096863,1660345163,0,0,1,1),(573,671,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657096989,1660345163,0,0,1,1),(574,672,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657097020,1660345163,0,0,1,1),(575,673,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657097053,1660345163,0,0,1,1),(576,674,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657097085,1660345163,0,0,1,1),(577,675,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1657099098,1660345163,0,0,1,1),(578,676,'startup_updates','en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1657112659,1660345163,0,0,1,1),(579,677,'funding_round','en',1,582,'Round 1 raised by eudotong on 07/06/2022 - 13:07',1657112849,1657112849,0,0,1,1),(580,1295,'investor_profile','en',1,1375,'Fernando Moncayo',1657112883,1660795608,0,0,1,1),(581,679,'funding_commit','en',1,582,'Funding type $25000 by Fernando Moncayo',1657112883,1657112883,0,0,1,1),(582,1294,'investor_profile','en',1,1375,'Very Serious Ventures',1657112932,1660795608,0,0,1,1),(583,681,'funding_commit','en',1,582,'Funding type $25000 by Very Serious Ventures',1657112932,1657112932,0,0,1,1),(584,1293,'investor_profile','en',1,1375,'Conor Bronsdon',1657112950,1660795608,0,0,1,1),(585,683,'funding_commit','en',1,582,'Funding type $10000 by Conor Bronsdon',1657112950,1657112950,0,0,1,1),(586,1292,'investor_profile','en',1,1375,'Naa Adorkor Allotey',1657113208,1660795608,0,0,1,1),(587,685,'funding_commit','en',1,582,'Funding type $10000 by Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(588,1291,'investor_profile','en',1,1375,'Mohandass Kalaichelvan',1657113253,1660795608,0,0,1,1),(589,687,'funding_commit','en',1,582,'Funding type $13000 by Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(590,1290,'investor_profile','en',1,1375,'Gianfranco Filice',1657113281,1660795608,0,0,1,1),(591,689,'funding_commit','en',1,582,'Funding type $5000 by Gianfranco Filice',1657113281,1657113281,0,0,1,1),(592,690,'startup_pitch','en',1,737,'PredictRAM DeFi',1657114429,1662746461,0,0,1,1),(593,691,'startup_pitch','en',1,729,'monet[]',1657126243,1662746461,0,0,1,1),(594,692,'startup_pitch','en',1,466,'Trikl',1657178443,1665124403,0,0,1,1),(595,693,'questions','en',1,577,'Question by tanay on 07/07/2022 - 10:46',1657190807,1657190807,0,0,1,1),(596,1337,'page','en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660978001,0,0,1,1),(598,696,'startup_pitch','en',1,675,'Fragments',1657250297,1665556210,0,0,1,1),(599,697,'startup_pitch','en',1,558,'KudosZone',1657257129,1662746461,0,0,1,1),(600,698,'startup_pitch','en',1,174,'Algoz.xyz',1657261720,1662746461,0,0,1,1),(601,699,'startup_pitch','en',1,744,'efficacy.finance',1657272016,1662746461,0,0,1,1),(602,700,'startup_pitch','en',1,745,'StreamMoney',1657272710,1665672305,0,0,1,1),(603,701,'startup_pitch','en',1,459,'B-Datagray',1657274093,1665645456,0,0,1,1),(604,702,'funding_round','en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:19',1657275358,1657275583,0,0,1,1),(605,703,'funding_round','en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:17',1657275423,1657275423,0,0,1,1),(606,1300,'investor_profile','en',1,1375,'R-930 Capital',1657275473,1665609086,0,0,1,1),(607,705,'funding_commit','en',1,459,'Funding type $110000 by R-930 Capital',1657275473,1657275473,0,0,1,1),(608,1299,'investor_profile','en',1,1375,'Big Brain Holdings',1657275489,1660795717,0,0,1,1),(609,707,'funding_commit','en',1,459,'Funding type $100000 by Big Brain Holdings',1657275489,1657275489,0,0,1,1),(610,1298,'investor_profile','en',1,1375,'Ruben Grau Pujol',1657275536,1660795717,0,0,1,1),(611,709,'funding_commit','en',1,459,'Funding type $30000 by Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(612,1297,'investor_profile','en',1,1375,'Philippe Ho',1657275553,1660795717,0,0,1,1),(613,711,'funding_commit','en',1,459,'Funding type $10000 by Philippe Ho',1657275553,1657275553,0,0,1,1),(614,1296,'investor_profile','en',1,1375,'Andrea Marco Calcagni',1657275570,1660795717,0,0,1,1),(615,713,'funding_commit','en',1,459,'Funding type $10000 by Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(616,714,'startup_pitch','en',1,738,'NeoFanTasy',1657282868,1662746461,0,0,1,1),(617,1289,'investor_profile','en',1,1375,'Dayton Mills',1657292107,1660795608,0,0,1,1),(618,716,'funding_commit','en',1,582,'Funding type $10000 by Dayton Mills',1657292107,1657292107,0,0,1,1),(619,1288,'investor_profile','en',1,1375,'Ian Kar',1657292119,1660795608,0,0,1,1),(620,718,'funding_commit','en',1,582,'Funding type $10000 by Ian Kar',1657292119,1657292119,0,0,1,1),(628,726,'startup_pitch','en',1,764,'Tokenfolio',1657377489,1662746461,0,0,1,1),(632,730,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 08/12/2022 - 22:59',1657430936,1660345163,0,0,1,1),(636,734,'startup_updates','en',1,692,'Startup Update by harsh on 08/12/2022 - 22:59',1657436932,1660345163,0,0,1,1),(637,735,'startup_asks','en',1,759,'Trental: Generic Visa',1657460723,1657460723,0,0,1,1),(638,736,'startup_asks','en',1,759,'Toprol: Where To Order Next',1657460726,1657460726,0,0,1,1),(639,737,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1657461081,1660345163,0,0,1,1),(640,738,'startup_pitch','en',1,767,'Cattery',1657479889,1662746461,0,0,1,1),(641,739,'questions','en',1,759,'Question by tendertrumpet on 07/11/2022 - 03:25',1657509957,1657509957,0,0,1,1),(642,740,'startup_asks','en',1,759,'Paroxetine: Where To Buy 40Mg',1657509965,1657509965,0,0,1,1),(643,741,'startup_asks','en',1,759,'Sildalis: Buy Legit',1657509969,1657509969,0,0,1,1),(644,1374,'page','en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1661179501,0,0,1,1),(645,743,'programs','en',0,1,'BuidlersTribe',1657551295,1665481605,0,0,1,1),(646,744,'programs','en',0,1,'BeliefDAO',1657552007,1665481605,0,0,1,1),(647,978,'programs','en',1,1148,'Web3Conf',1657552620,1660039439,0,0,1,1),(648,746,'programs','en',1,1,'Conquest',1657553117,1660039429,0,0,1,1),(649,747,'programs','en',1,1,'Goa Buidlers Place',1657553336,1660039409,0,0,1,1),(650,748,'programs','en',0,13,'Slow grants (for listed ideas)',1657554294,1660039515,0,0,1,1),(651,749,'startup_pitch','en',1,739,'BEAT Music NFTs and Metaverse',1657554749,1664445700,0,0,1,1),(652,753,'questions','en',1,577,'Question by tanay on 07/12/2022 - 06:04',1657605859,1657605859,0,0,1,1),(653,754,'questions','en',1,577,'Question by tanay on 07/12/2022 - 06:19',1657606763,1657606763,0,0,1,1),(654,755,'startup_updates','en',1,240,'Startup Update by manan0112@gmail.com on 08/12/2022 - 22:59',1657614680,1660345163,0,0,1,1),(655,756,'programs','en',1,1,'Cryptonite',1657645350,1660039393,0,0,1,1),(656,757,'programs','en',1,1,'Sequoia India - 2022',1657645695,1660039382,0,0,1,1),(657,1998,'investor_profile','en',1,1722,'Coinbase Ventures',1657647058,1663590461,0,0,1,1),(658,759,'programs','en',1,1,'Coinbase Ventures - 2022',1657646343,1660039369,0,0,1,1),(659,760,'programs','en',1,1,'BITS Apogee',1657647147,1660039340,0,0,1,1),(660,761,'startup_pitch','en',1,808,'0xMad',1657649948,1662746461,0,0,1,1),(661,763,'startup_pitch','en',1,810,'Enefits',1657686720,1662746461,0,0,1,1),(662,764,'questions','en',1,577,'Question by tanay on 07/13/2022 - 04:59',1657688380,1657688380,0,0,1,1),(663,765,'startup_pitch','en',1,789,'a.live',1657690069,1665580180,0,0,1,1),(664,766,'investor_profile','en',1,813,'Delta Blockchain Fund',1657704884,1657704961,0,0,1,1),(665,768,'questions','en',1,577,'Question by tanay on 07/13/2022 - 11:18',1657711103,1657711103,0,0,1,1),(666,769,'questions','en',1,577,'Question by tanay on 07/13/2022 - 11:29',1657711785,1657711785,0,0,1,1),(667,770,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1657725707,1660345163,0,0,1,1),(668,771,'startup_asks','en',1,759,'Aricept: Buy Shipped Ups',1657725715,1657725715,0,0,1,1),(669,772,'startup_asks','en',1,759,'Aleve: Can I Buy',1657725718,1657725718,0,0,1,1),(675,778,'startup_pitch','en',1,740,'Kalvi',1657730865,1665664742,0,0,1,1),(686,789,'mentor_profile','en',1,1,'test',1657736710,1657736710,0,0,1,1),(687,790,'mentor_profile','en',1,1,'Trial Profile',1657737192,1657737192,0,0,1,1),(691,794,'mentor_profile','en',1,1,'Dharmi Kumbhani',1657739317,1657858347,0,0,1,1),(692,795,'startup_pitch','en',1,822,'PRNTS ',1657750102,1664281104,0,0,1,1),(693,1287,'investor_profile','en',1,1375,'TAMM NY Syndicate',1657761680,1660795608,0,0,1,1),(694,797,'funding_commit','en',1,582,'Funding type $25000 by TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(695,1286,'investor_profile','en',1,1375,'Sathya Peri',1657761706,1660795608,0,0,1,1),(696,799,'funding_commit','en',1,582,'Funding type $10000 by Sathya Peri',1657761706,1657761706,0,0,1,1),(697,800,'startup_pitch','en',1,823,'My Startup',1657779768,1662746461,0,0,1,1),(698,801,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1657786968,1660345163,0,0,1,1),(700,804,'startup_updates','en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1657796469,1660345163,0,0,1,1),(701,805,'startup_pitch','en',1,830,'Research3',1657797986,1664806977,0,0,1,1),(702,806,'startup_pitch','en',1,772,'Cosmic Exodus',1657801658,1662746461,0,0,1,1),(704,808,'startup_pitch','en',1,835,'ckancaks',1657804853,1662746461,0,0,1,1),(705,809,'startup_asks','en',1,759,'Soma: Effect Online Saturday Delivery',1657808974,1657808974,0,0,1,1),(706,810,'startup_asks','en',1,759,'Metformin: Discounted-Pioglitazone Diners Club Cheapest',1657808978,1657808978,0,0,1,1),(707,811,'investor_profile','en',1,834,'Trail',1657808997,1657808997,0,0,1,1),(708,812,'investor_profile','en',1,841,'Trial 211',1657811666,1657811666,0,0,1,1),(709,813,'funding_round','en',1,233,'Round 1 raised by rajkaria67@gmail.com on 07/14/2022 - 18:20',1657822844,1657822844,0,0,1,1),(710,814,'mentor_profile','en',1,1,'Dharmi Kumbhani',1657866682,1657866682,0,0,1,1),(711,815,'mentor_profile','en',1,1,'Karan Aneja',1657866877,1657866877,0,0,1,1),(712,816,'startup_pitch','en',1,848,'Lighthouse',1657871397,1665603787,0,0,1,1),(713,817,'questions','en',1,577,'Question by tanay on 07/15/2022 - 10:40',1657881637,1657881637,0,0,1,1),(714,818,'questions','en',1,759,'Question by tendertrumpet on 07/15/2022 - 11:33',1657884825,1657884825,0,0,1,1),(715,819,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1657884832,1660345163,0,0,1,1),(716,820,'startup_asks','en',1,759,'Glycomet: Discount Tablets In Mesa',1657884837,1657884837,0,0,1,1),(717,821,'startup_asks','en',1,759,'Detrol: Purchase 2Mg Fedex Wisconsin',1657884843,1657884843,0,0,1,1),(718,822,'questions','en',1,577,'Question by tanay on 07/15/2022 - 11:37',1657885033,1657885033,0,0,1,1),(719,823,'questions','en',1,577,'Question by tanay on 07/15/2022 - 11:38',1657885116,1657885116,0,0,1,1),(720,824,'questions','en',1,577,'Question by tanay on 07/15/2022 - 12:00',1657886404,1657886404,0,0,1,1),(721,825,'startup_pitch','en',1,854,'cacaslkncsakl',1657892757,1662746461,0,0,1,1),(722,826,'startup_pitch','en',1,855,'Syndr',1657907770,1665385267,0,0,1,1),(723,827,'questions','en',1,759,'Question by tendertrumpet on 07/15/2022 - 19:48',1657914539,1657914539,0,0,1,1),(724,828,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1657914552,1660345163,0,0,1,1),(725,829,'startup_asks','en',1,759,'Ultram: Cod Saturday In Wyoming',1657914554,1657914554,0,0,1,1),(726,830,'startup_asks','en',1,759,'Hyzaar:  Purchase Discount',1657914558,1657914558,0,0,1,1),(727,831,'startup_asks','en',1,759,'Himplasia: Cheap Bph',1657974559,1657974559,0,0,1,1),(728,832,'startup_asks','en',1,759,'Tadalis: Discount Tadalafil',1657974562,1657974562,0,0,1,1),(729,833,'startup_pitch','en',1,861,'InCon',1657988961,1664427171,0,0,1,1),(730,834,'startup_pitch','en',1,844,'Girnaar Nodes',1658033236,1663679428,0,0,1,1),(731,835,'startup_pitch','en',1,863,'hela.money',1658045410,1662746461,0,0,1,1),(732,836,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1658047777,1660345163,0,0,1,1),(733,837,'mentor_profile','en',1,271,'Dharmi Kumbhani',1658080469,1658252011,0,0,1,1),(734,838,'investor_profile','en',1,868,'AccelFund',1658126246,1658126246,0,0,1,1),(735,839,'questions','en',1,629,'Question by pareen on 07/18/2022 - 07:46',1658130385,1658130385,0,0,1,1),(736,908,'page','en',1,13,'Program Dashboard',1658134974,1658466976,0,0,1,1),(739,846,'startup_pitch','en',1,873,'Fetcch (Prev WagPay)',1658145817,1665473674,0,0,1,1),(740,997,'programs','en',1,1175,'GrowthSchool',1658147687,1660039328,0,0,1,1),(741,848,'startup_updates','en',1,861,'Startup Update by SmolkovR1 on 08/12/2022 - 22:59',1658153922,1660345163,0,0,1,1),(742,849,'startup_pitch','en',1,765,'Sphere.ART',1658156893,1665334607,0,0,1,1),(743,850,'startup_pitch','en',1,765,'Xpress Drive',1658158067,1662746461,0,0,1,1),(744,851,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:01',1658167278,1658167278,0,0,1,1),(745,852,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:10',1658167830,1658167830,0,0,1,1),(746,853,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:14',1658168082,1658168082,0,0,1,1),(747,854,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:15',1658168138,1658168138,0,0,1,1),(748,855,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:19',1658168372,1658168372,0,0,1,1),(749,856,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:23',1658168610,1658168610,0,0,1,1),(750,857,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:30',1658169038,1658169038,0,0,1,1),(751,858,'startup_pitch','en',1,402,'MintFlick ',1658174105,1665603781,0,0,1,1),(754,861,'startup_pitch','en',1,881,'dummy',1658207753,1662746461,0,0,1,1),(756,863,'startup_pitch','en',1,496,'X-Potential',1658206654,1665166742,0,0,1,1),(757,864,'startup_pitch','en',1,904,'StartUP',1658220639,1662746461,0,0,1,1),(758,865,'startup_pitch','en',1,911,'Peace Monk Club',1658223416,1663439930,0,0,1,1),(759,866,'startup_pitch','en',1,918,'KiKi Social',1658229928,1662744589,0,0,1,1),(760,867,'funding_round','en',1,918,'Round 1 raised by Manel on 07/19/2022 - 11:42',1658230929,1658230929,0,0,1,1),(763,870,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/12/2022 - 22:59',1658270355,1660345163,0,0,1,1),(764,871,'startup_pitch','en',1,939,'Equinox Business',1658292665,1663129613,0,0,1,1),(765,872,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1658294981,1660345163,0,0,1,1),(766,873,'startup_updates','en',1,745,'Startup Update by Yugal on 08/12/2022 - 22:59',1658295368,1660345163,0,0,1,1),(767,874,'investor_profile','en',1,727,'ABCDE Ventures ',1658297361,1658297361,0,0,1,1),(768,875,'mentor_profile','en',1,627,'Raghu Mohan',1658297753,1658297753,0,0,1,1),(769,876,'startup_pitch','en',1,940,'MetaBins NFT ',1658293196,1663922571,0,0,1,1),(770,877,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1658299323,1660345163,0,0,1,1),(771,878,'questions','en',1,759,'Question by tendertrumpet on 07/20/2022 - 06:42',1658299326,1658299326,0,0,1,1),(772,879,'startup_asks','en',1,759,'Levlen: Pharmacy Norlevo Rx Sale',1658299329,1658299329,0,0,1,1),(773,880,'startup_asks','en',1,759,'Advair Diskus: Cheapest Order',1658299333,1658299333,0,0,1,1),(774,881,'funding_round','en',1,352,'Round 2 raised by nabarun@autify.network on 10/06/2022 - 13:00',1658303509,1665041414,0,0,1,1),(775,1285,'investor_profile','en',1,1375,'Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1660795422,0,0,1,1),(776,883,'funding_commit','en',1,352,'Funding type $1200000 by Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(777,884,'mentor_profile','en',1,823,'Manan Shah',1658305057,1658305057,0,0,1,1),(778,885,'investor_profile','en',1,880,'Foresight Ventures',1658308553,1658900024,0,0,1,1),(779,886,'funding_round','en',1,745,'Round 1 raised by Yugal on 08/12/2022 - 05:58',1658310701,1660283886,0,0,1,1),(780,887,'startup_pitch','en',1,951,'TickEth',1658310361,1663271250,0,0,1,1),(781,888,'startup_pitch','en',1,946,'Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol',1658298938,1665603777,0,0,1,1),(782,889,'investor_profile','en',1,711,'Test_jacob',1658311911,1658311911,0,0,1,1),(784,891,'funding_round','en',1,946,'Round 1 raised by Vaibhav_rajput7 on 07/20/2022 - 11:15',1658315721,1658315721,0,0,1,1),(785,892,'startup_pitch','en',1,957,'A Startup',1658317656,1662746461,0,0,1,1),(786,893,'startup_pitch','en',1,958,'STEM Edutech',1658319816,1662746461,0,0,1,1),(788,895,'startup_pitch','en',1,406,'The Brand Global ',1658319175,1664958797,0,0,1,1),(789,896,'investor_profile','en',1,960,'vdv',1658322091,1658322091,0,0,1,1),(790,897,'startup_pitch','en',1,963,'World Micro Stock Exchange',1658322642,1662746461,0,0,1,1),(791,898,'startup_pitch','en',1,964,'Carbonite.Club',1658323818,1664886761,0,0,1,1),(792,899,'startup_pitch','en',1,970,'CryptoStein ',1658336696,1664856774,0,0,1,1),(794,901,'startup_pitch','en',1,978,'EQ8',1658391401,1664958281,0,0,1,1),(795,902,'startup_pitch','en',1,418,'MyriadFlow',1658393837,1665516898,0,0,1,1),(796,903,'startup_pitch','en',1,980,'s',1658408800,1664099311,0,0,1,1),(797,904,'startup_pitch','en',1,974,'ARC Finance',1658409194,1662746461,0,0,1,1),(798,905,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1658424639,1660345163,0,0,1,1),(799,906,'mentor_profile','en',1,271,'DK2',1658430507,1658430507,0,0,1,1),(800,907,'startup_pitch','en',1,860,'Guilder',1658461203,1662746461,0,0,1,1),(802,910,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658471248,1660345163,0,0,1,1),(803,911,'funding_round','en',1,939,'Round 1 raised by eqxforbusiness on 07/22/2022 - 06:35',1658471688,1658471715,0,0,1,1),(804,912,'startup_pitch','en',1,947,'Virtualitics Museum',1658474184,1662746461,0,0,1,1),(805,913,'startup_pitch','en',1,967,'Equidei',1658495757,1662746461,0,0,1,1),(806,914,'investor_profile','en',1,999,'High Exposure Funds ',1658548535,1658548535,0,0,1,1),(807,915,'startup_pitch','en',1,1025,'Women In Blockchain',1658557929,1662746461,0,0,1,1),(808,916,'startup_pitch','en',1,1028,'COCO',1658558003,1662746461,0,0,1,1),(809,917,'startup_pitch','en',1,1038,'Ifix ',1658559731,1662746461,0,0,1,1),(810,918,'startup_pitch','en',1,1067,'GOFLOAT',1658584770,1664958265,0,0,1,1),(811,919,'funding_round','en',1,1067,'Round 1 raised by Sarang on 07/23/2022 - 14:12',1658585528,1658585528,0,0,1,1),(812,920,'startup_pitch','en',1,1060,'XyzSwap',1658588466,1662746461,0,0,1,1),(813,921,'startup_pitch','en',1,1079,'Trading Cafe in web 3',1658644903,1662746461,0,0,1,1),(814,922,'startup_pitch','en',1,1083,'EV enthusiasts & producers',1658659277,1662746461,0,0,1,1),(815,923,'startup_pitch','en',1,1085,'NFTicker',1658662385,1662746461,0,0,1,1),(816,924,'startup_pitch','en',1,422,'Interlynk Network',1658661001,1663651104,0,0,1,1),(817,925,'investor_profile','en',1,984,'Zanaflex: Cost Spasticity',1658672952,1658672952,0,0,1,1),(818,926,'investor_profile','en',1,984,'Famvir: Buy Easy',1658672956,1658672956,0,0,1,1),(819,927,'startup_pitch','en',1,294,'Ratofy',1658680074,1665474067,0,0,1,1),(820,928,'funding_round','en',1,294,'Round 1 raised by shanzilx101@gmail.com on 07/24/2022 - 16:48',1658681295,1658681295,0,0,1,1),(821,929,'startup_pitch','en',1,1084,'Nalnda',1658678384,1665029637,0,0,1,1),(822,930,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658682470,1660345163,0,0,1,1),(823,931,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658682535,1660345163,0,0,1,1),(824,932,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658682597,1660345163,0,0,1,1),(825,1284,'investor_profile','en',1,1375,'Joe takayama',1658682667,1660795198,0,0,1,1),(826,934,'funding_commit','en',1,294,'Funding type $20000 by Joe takayama',1658682667,1658682667,0,0,1,1),(829,937,'startup_pitch','en',1,1061,'Dimension',1658689916,1664855529,0,0,1,1),(830,938,'startup_pitch','en',1,1093,'Wow Comic Store',1658721227,1662746461,0,0,1,1),(831,941,'vouches','en',1,577,'Vouch by tanay on 07/25/2022 - 04:48',1658724500,1658724500,0,0,1,1),(832,942,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1658729183,1660345163,0,0,1,1),(833,943,'questions','en',1,577,'Question by tanay on 07/25/2022 - 07:22',1658733736,1658733736,0,0,1,1),(834,944,'startup_pitch','en',1,1099,'teststartup',1658742181,1662746461,0,0,1,1),(835,945,'investor_profile','en',1,1098,'Digitata',1658743849,1658755065,0,0,1,1),(836,946,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658757903,1660345163,0,0,1,1),(837,1283,'investor_profile','en',1,1375,'Meet Ahya',1658758050,1660794759,0,0,1,1),(838,948,'funding_commit','en',1,939,'Funding type $15000 by Meet Ahya',1658758050,1658758050,0,0,1,1),(839,1282,'investor_profile','en',1,1375,'Mr. Bhushan',1658758188,1660794759,0,0,1,1),(840,950,'funding_commit','en',1,939,'Funding type $12500 by Mr. Bhushan',1658758188,1658758188,0,0,1,1),(841,951,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658761239,1660345163,0,0,1,1),(842,952,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658761555,1660345163,0,0,1,1),(843,953,'startup_pitch','en',1,763,'DiverseHQ',1658767970,1662902873,0,0,1,1),(844,954,'startup_pitch','en',1,763,'Diverse hq',1658773387,1662746461,0,0,1,1),(845,955,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658775122,1660345163,0,0,1,1),(846,956,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658775153,1660345163,0,0,1,1),(847,957,'startup_updates','en',1,745,'Startup Update by Yugal on 08/12/2022 - 22:59',1658833817,1660345163,0,0,1,1),(848,958,'startup_pitch','en',1,1111,'Meta Eyes',1658842123,1662746461,0,0,1,1),(849,959,'startup_pitch','en',1,1114,'Tarisa Technologies Private Limited',1658844182,1664264467,0,0,1,1),(850,960,'startup_pitch','en',1,1105,'FACT ',1658826873,1662746461,0,0,1,1),(851,961,'startup_pitch','en',1,1115,'TavaMitraW3',1658846889,1662746461,0,0,1,1),(852,962,'questions','en',1,984,'Question by programmerraffle on 07/26/2022 - 18:23',1658859804,1658859804,0,0,1,1),(853,963,'investor_profile','en',1,984,'Grifulvin: Need Coupon Cod Accepted',1658859807,1658859807,0,0,1,1),(854,964,'investor_profile','en',1,984,'Emsam: Buying In Internet China',1658859812,1658859812,0,0,1,1),(855,965,'startup_pitch','en',1,1086,'Gang',1658859930,1662746461,0,0,1,1),(856,966,'startup_pitch','en',1,1124,'AX!S',1658894039,1662746461,0,0,1,1),(857,967,'funding_round','en',1,1114,'Round 1 raised by dipendub on 07/27/2022 - 04:00',1658894409,1658894409,0,0,1,1),(858,968,'startup_pitch','en',1,1127,'Metars',1658894478,1662746461,0,0,1,1),(859,969,'startup_pitch','en',1,1132,'Fandora',1658895333,1665603778,0,0,1,1),(860,970,'startup_pitch','en',1,1006,'Crypto Silver',1658896744,1662747206,0,0,1,1),(861,971,'startup_pitch','en',1,1137,'Mantra-Fi',1658896905,1665661726,0,0,1,1),(862,972,'startup_pitch','en',1,936,'IO Studios',1658900525,1662746461,0,0,1,1),(863,973,'startup_updates','en',1,830,'Startup Update by amanintech on 08/12/2022 - 22:59',1658904886,1660345163,0,0,1,1),(865,975,'startup_pitch','en',1,935,'Deific',1658907799,1662746461,0,0,1,1),(866,976,'startup_pitch','en',1,1110,'BattleBrains',1658893108,1662746461,0,0,1,1),(867,977,'startup_pitch','en',1,1147,'Medismo',1658911735,1662746461,0,0,1,1),(868,979,'startup_pitch','en',1,316,'Swaraj Labs',1658911643,1664787151,0,0,1,1),(869,980,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1658913871,1660345163,0,0,1,1),(870,981,'startup_pitch','en',1,1117,'Vain',1658923795,1665133102,0,0,1,1),(871,982,'startup_pitch','en',1,698,'INTERMETA ',1658926850,1662746461,0,0,1,1),(872,983,'startup_pitch','en',1,971,'Glocalz',1658929888,1665319395,0,0,1,1),(873,984,'startup_pitch','en',1,1162,'Talent3',1658940896,1662746461,0,0,1,1),(874,985,'startup_pitch','en',1,1160,'Riteit',1658941866,1663929196,0,0,1,1),(875,986,'startup_pitch','en',1,1110,'BattleBrains',1658942510,1665123097,0,0,1,1),(876,987,'startup_pitch','en',1,1159,'Azap',1658943273,1662746461,0,0,1,1),(877,988,'startup_pitch','en',1,341,'Scribble',1658943461,1664958209,0,0,1,1),(878,989,'startup_pitch','en',1,1164,'Getcertify',1658946531,1664958207,0,0,1,1),(879,990,'programs','en',1,1155,'Arcana Grants Program',1658949057,1663139947,0,0,1,1),(880,991,'startup_pitch','en',1,642,'Unicohub',1658985271,1664958206,0,0,1,1),(881,992,'startup_pitch','en',1,1166,'Vennverse',1658987042,1662744616,0,0,1,1),(882,993,'funding_round','en',1,1166,'Round 1 raised by Vennverse on 07/28/2022 - 07:07',1658992024,1658992024,0,0,1,1),(883,994,'startup_pitch','en',1,905,'Basketo Finance',1658992123,1663439885,0,0,1,1),(885,1306,'programs','en',1,1385,'Unfold - 2022',1659008915,1660805528,0,0,1,1),(886,998,'startup_pitch','en',1,1177,'Wize',1659028896,1665474076,0,0,1,1),(887,999,'startup_pitch','en',1,1178,'Grumpy Gang',1659032259,1664957885,0,0,1,1),(888,1000,'startup_updates','en',1,830,'Startup Update by amanintech on 08/12/2022 - 22:59',1659073592,1660345163,0,0,1,1),(889,1001,'startup_updates','en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1659105341,1660345163,0,0,1,1),(890,1002,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659116712,1660345163,0,0,1,1),(891,1003,'startup_updates','en',1,1147,'Startup Update by dkmajumder on 08/12/2022 - 22:59',1659145198,1660345163,0,0,1,1),(892,1004,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659155956,1660345163,0,0,1,1),(893,1005,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156071,1660345163,0,0,1,1),(894,1006,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156163,1660345163,0,0,1,1),(895,1007,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156297,1660345163,0,0,1,1),(896,1008,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156395,1660345163,0,0,1,1),(897,1009,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156557,1660345163,0,0,1,1),(898,1010,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156766,1660345163,0,0,1,1),(899,1011,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659157343,1660345163,0,0,1,1),(900,1012,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659157396,1660345163,0,0,1,1),(901,1013,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659157608,1660345163,0,0,1,1),(902,1014,'investor_profile','en',1,984,'Protonix: Buy Brand American Express',1659178069,1659178069,0,0,1,1),(903,1015,'investor_profile','en',1,984,'Lunesta: Buy Fedex',1659178073,1659178073,0,0,1,1),(904,1016,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1659190833,1660345163,0,0,1,1),(905,1017,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659203078,1660345163,0,0,1,1),(906,1018,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1659203098,1660345163,0,0,1,1),(907,1019,'investor_profile','en',1,984,'Plendil: Cod For Saturday',1659236263,1659236263,0,0,1,1),(908,1020,'investor_profile','en',1,984,'Effexor: Order Generic',1659236267,1659236267,0,0,1,1),(909,1021,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 08/12/2022 - 22:59',1659267995,1660345163,0,0,1,1),(910,1022,'startup_updates','en',1,1164,'Startup Update by mp800 on 08/12/2022 - 22:59',1659283140,1660345163,0,0,1,1),(911,1023,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659301507,1660345163,0,0,1,1),(913,1025,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1659371187,1660345163,0,0,1,1),(914,1026,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/12/2022 - 22:59',1659379225,1660345163,0,0,1,1),(915,1027,'investor_profile','en',1,1182,'growX',1659380513,1659380513,0,0,1,1),(916,1028,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659387829,1660345163,0,0,1,1),(917,1029,'startup_asks','en',1,1179,'Bromazepam: Lowest Cost Pharmacy',1659412790,1659412790,0,0,1,1),(918,1030,'startup_asks','en',1,1179,'Risperdal: Price Consta Antipsychotic Medications',1659412793,1659412793,0,0,1,1),(919,1031,'startup_pitch','en',1,1183,'test_jacob_bdt_startup',1659415966,1662981965,0,0,1,1),(920,1032,'startup_updates','en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/12/2022 - 22:59',1659416356,1660345163,0,0,1,1),(921,1033,'startup_updates','en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/12/2022 - 22:59',1659416422,1660345163,0,0,1,1),(922,1034,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1659419669,1660345163,0,0,1,1),(923,1035,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659423171,1660345163,0,0,1,1),(924,1036,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659423227,1660345163,0,0,1,1),(925,1037,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659423262,1660345163,0,0,1,1),(926,1038,'startup_updates','en',1,1028,'Startup Update by trevpery on 08/12/2022 - 22:59',1659426906,1660345163,0,0,1,1),(927,1039,'startup_updates','en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/12/2022 - 22:59',1659430138,1660345163,0,0,1,1),(928,1040,'investor_profile','en',1,1185,'GBV Capital',1659433130,1659433294,0,0,1,1),(929,1041,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659489263,1660345163,0,0,1,1),(930,1042,'startup_updates','en',1,745,'Startup Update by Yugal on 08/12/2022 - 22:59',1659507822,1660345163,0,0,1,1),(931,1043,'startup_updates','en',1,434,'Startup Update by shryasbhurat.ae19@rvce.edu.in on 08/12/2022 - 22:59',1659509596,1660345163,0,0,1,1),(932,1044,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/12/2022 - 22:59',1659510100,1660345163,0,0,1,1),(933,1045,'startup_pitch','en',1,1190,'Exa Protocol',1659512554,1665473999,0,0,1,1),(934,1046,'startup_pitch','en',1,1189,'Food  Chain',1659507937,1662746461,0,0,1,1),(935,1047,'investor_profile','en',1,1197,'100X.VC',1659523061,1659523331,0,0,1,1),(936,1048,'startup_pitch','en',1,1191,'Sharpe',1659525275,1665042248,0,0,1,1),(937,1049,'investor_profile','en',1,1182,'growX',1659542049,1659542128,0,0,1,1),(938,1050,'startup_pitch','en',1,1204,'RaindropsX',1659577440,1662746461,0,0,1,1),(939,1051,'startup_pitch','en',1,1211,'Pry3',1659592265,1662746461,0,0,1,1),(942,1054,'startup_pitch','en',1,1209,'Kana Labs',1659594491,1664957514,0,0,1,1),(943,1055,'startup_pitch','en',1,1212,'Kyte.One',1659596326,1665567235,0,0,1,1),(944,1056,'startup_updates','en',1,1212,'Startup Update by CBS_cryptonaut on 08/12/2022 - 22:59',1659597712,1660345163,0,0,1,1),(945,1057,'programs','en',0,1213,'Axelar Grants Program',1659601125,1660227907,0,0,1,1),(949,1061,'startup_pitch','en',1,1218,'Agaamin',1659614940,1664264469,0,0,1,1),(950,1062,'startup_updates','en',1,1218,'Startup Update by Sajan on 08/12/2022 - 22:59',1659622384,1660345163,0,0,1,1),(951,1063,'startup_pitch','en',1,648,'LYNC - Let Your NFT Clash',1659620849,1665568321,0,0,1,1),(952,1064,'funding_round','en',1,1218,'Round 1 raised by Sajan on 08/04/2022 - 14:22',1659622882,1659622928,0,0,1,1),(953,1065,'funding_round','en',1,648,'Round 1 raised by vishnft on 08/04/2022 - 14:21',1659622918,1659622918,0,0,1,1),(954,1066,'startup_updates','en',1,844,'Startup Update by Nimit_GirnaarNodes on 08/12/2022 - 22:59',1659624075,1660345163,0,0,1,1),(955,1067,'startup_pitch','en',1,1207,'Simplr',1659631451,1665636711,0,0,1,1),(956,1068,'startup_updates','en',1,692,'Startup Update by harsh on 08/12/2022 - 22:59',1659633040,1660345163,0,0,1,1),(957,1069,'startup_updates','en',1,830,'Startup Update by amanintech on 08/12/2022 - 22:59',1659680224,1660345163,0,0,1,1),(958,1070,'investor_profile','en',1,1237,'Hillrise Ventures',1659684336,1659684486,0,0,1,1),(959,1071,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1659684237,1660345163,0,0,1,1),(960,1072,'startup_pitch','en',1,1238,'XR Couture',1659684891,1664957825,0,0,1,1),(961,1073,'startup_pitch','en',1,929,'Snap Protocol',1659686885,1665469717,0,0,1,1),(962,1074,'startup_updates','en',1,422,'Startup Update by het@interlynk.space on 08/12/2022 - 22:59',1659691510,1660345163,0,0,1,1),(963,1075,'startup_updates','en',1,422,'Startup Update by het@interlynk.space on 08/12/2022 - 22:59',1659691574,1660345163,0,0,1,1),(964,1076,'startup_pitch','en',1,1250,'gameplex',1659696698,1664957823,0,0,1,1),(965,1077,'startup_pitch','en',1,1251,'Hashstack finance',1659698121,1663614341,0,0,1,1),(966,1078,'funding_round','en',1,1251,'Round 3 raised by Aris hash on 08/05/2022 - 13:13',1659705164,1659705197,0,0,1,1),(967,1079,'startup_pitch','en',1,1245,'Dappgenie',1659699645,1665603783,0,0,1,1),(968,1080,'startup_updates','en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1659716550,1660345163,0,0,1,1),(969,1081,'startup_updates','en',1,1245,'Startup Update by mekhakrishnanm on 08/12/2022 - 22:59',1659717469,1660345163,0,0,1,1),(970,1082,'startup_updates','en',1,675,'Startup Update by TimbreSociety on 08/12/2022 - 22:59',1659728448,1660345163,0,0,1,1),(971,1083,'startup_pitch','en',1,1263,'LOUOJ',1659768539,1665549561,0,0,1,1),(972,1084,'startup_pitch','en',1,1232,'Hyperactive',1659791410,1664855446,0,0,1,1),(973,1085,'investor_profile','en',1,1268,'My fund',1659842806,1659842806,0,0,1,1),(974,1086,'startup_pitch','en',1,169,'TIAR',1659852499,1664374824,0,0,1,1),(975,1087,'funding_round','en',1,169,'Round 1 raised by akshar@tiar.io on 08/07/2022 - 06:35',1659854134,1659854134,0,0,1,1),(976,1088,'startup_updates','en',1,1114,'Startup Update by dipendub on 08/12/2022 - 22:59',1659856807,1660345163,0,0,1,1),(977,1089,'startup_updates','en',1,1132,'Startup Update by fandora on 08/12/2022 - 22:59',1659860013,1660345163,0,0,1,1),(978,1090,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659864543,1660345163,0,0,1,1),(979,1091,'startup_pitch','en',1,1277,'Root',1659868711,1665261399,0,0,1,1),(980,1092,'startup_updates','en',1,432,'Startup Update by daschandan83333@gmail.com on 08/12/2022 - 22:59',1659875744,1660345163,0,0,1,1),(981,1093,'startup_updates','en',1,418,'Startup Update by shachindra@lazarus.network on 08/12/2022 - 22:59',1659875724,1660345163,0,0,1,1),(982,1094,'startup_updates','en',1,765,'Startup Update by maadhav on 08/12/2022 - 22:59',1659876802,1660345163,0,0,1,1),(983,1095,'startup_pitch','en',1,1285,'RariKo',1659884474,1665593137,0,0,1,1),(984,1096,'investor_profile','en',1,1286,'Satyanarayan sharma',1659889528,1659889957,0,0,1,1),(985,1097,'startup_pitch','en',1,1288,'Wallet India',1659897658,1662746461,0,0,1,1),(986,1098,'startup_pitch','en',1,1296,'IPX',1659935989,1664957815,0,0,1,1),(987,1099,'startup_pitch','en',1,607,'MOI - (My Own Internet)',1659940493,1664957498,0,0,1,1),(988,1100,'startup_pitch','en',1,1255,'Frontier DeFi wallet',1659940427,1664744694,0,0,1,1),(989,1101,'startup_updates','en',1,648,'Startup Update by vishnft on 08/12/2022 - 22:59',1659942961,1660345163,0,0,1,1),(990,1102,'startup_pitch','en',1,1290,'TheTokenList',1659942604,1664512860,0,0,1,1),(991,1103,'startup_pitch','en',1,1297,'The Unlisted',1659956648,1665575842,0,0,1,1),(992,1104,'startup_pitch','en',1,1299,'RayoCity',1659957920,1664466380,0,0,1,1),(993,1105,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/12/2022 - 22:59',1659964100,1660345163,0,0,1,1),(994,1106,'startup_pitch','en',1,1304,'eutopian.world',1659969240,1665500654,0,0,1,1),(995,1116,'page','en',1,1,'Partners',1659964862,1660020558,0,0,1,NULL),(996,1108,'startup_pitch','en',1,1264,'Solarzu',1659976977,1665506735,0,0,1,1),(997,1109,'partners','en',0,1,'Biconomy',1659986408,1664361748,1,0,1,1),(998,2237,'partners','en',1,1,'AWS',1659987266,1664780057,1,0,1,1),(999,1112,'partners','en',0,1,'EPNS',1659987305,1664361748,1,0,1,1),(1001,1114,'startup_updates','en',1,1137,'Startup Update by ceosuryansh on 08/12/2022 - 22:59',1660017651,1660345163,0,0,1,1),(1002,1115,'programs','en',0,1309,'Spheron Voucher Program',1660018063,1662558950,0,0,1,1),(1003,1117,'funding_round','en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50',1660022616,1660027802,0,0,1,1),(1004,1118,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/12/2022 - 22:59',1660025801,1660345163,0,0,1,1),(1005,1119,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/12/2022 - 22:59',1660025948,1660345163,0,0,1,1),(1006,1281,'investor_profile','en',1,1375,'NEAR',1660026356,1660794544,0,0,1,1),(1007,1121,'funding_commit','en',1,272,'Funding type $20000 by NEAR',1660026356,1660026356,0,0,1,1),(1008,1280,'investor_profile','en',1,1375,'Defiant',1660026422,1660794544,0,0,1,1),(1009,1123,'funding_commit','en',1,272,'Funding type $100000 by Defiant',1660026422,1660026422,0,0,1,1),(1010,1124,'startup_pitch','en',1,272,'aiverse',1660026722,1665645428,0,0,1,1),(1011,1279,'investor_profile','en',1,1375,'Near Foundation',1660027227,1660794544,0,0,1,1),(1012,1126,'funding_commit','en',1,272,'Funding type $15000 by Near Foundation',1660027227,1660027227,0,0,1,1),(1013,1127,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/12/2022 - 22:59',1660027344,1660345163,0,0,1,1),(1014,1128,'funding_round','en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46',1660027576,1660027576,0,0,1,1),(1015,1129,'funding_commit','en',1,272,'Funding type $15000 by Near Foundation',1660027625,1660027625,0,0,1,1),(1016,1130,'startup_pitch','en',1,1313,'Zodiac.Eth',1660031338,1665473477,0,0,1,1),(1017,1131,'funding_round','en',1,1313,'Round 1 raised by JadeEmperor on 08/09/2022 - 08:11',1660032694,1660032694,0,0,1,1),(1018,1132,'startup_updates','en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 22:59',1660045613,1660345163,0,0,1,1),(1019,1133,'investor_profile','en',0,1188,'Zantac: Want To Order',1660067138,1660076831,0,0,1,1),(1020,1134,'investor_profile','en',0,1188,'Neurontin: Where To Order Next',1660067144,1660076831,0,0,1,1),(1021,1135,'startup_pitch','en',1,1284,'Scatter',1660065902,1665168169,0,0,1,1),(1022,1232,'partners','en',1,1,'CertiK',1660074634,1660618698,1,0,1,1),(1023,1137,'partners','en',0,1,'Solidium Capital',1660074794,1664361748,1,0,1,1),(1024,1226,'partners','en',1,1,'Freeflow',1660075091,1660618162,1,0,1,1),(1025,1234,'partners','en',1,1,'Zex PR',1660075149,1660618940,1,0,1,1),(1026,1170,'partners','en',1,1,'Jars CA',1660075207,1660296254,1,0,1,1),(1027,1235,'partners','en',1,1,'CleverTap',1660075537,1660618961,1,0,1,1),(1028,1142,'partners','en',1,1,'WebEngage',1660075981,1660075984,1,0,1,1),(1029,1225,'partners','en',0,1,'Etherbit',1660076064,1664894635,1,0,1,1),(1030,1144,'investor_profile','en',1,1321,'Pi Ventures',1660080401,1660080436,0,0,1,1),(1031,1145,'startup_updates','en',1,1137,'Startup Update by ceosuryansh on 08/12/2022 - 22:59',1660110617,1660345163,0,0,1,1),(1033,1147,'startup_pitch','en',1,1322,'Proton Labs',1660107311,1665039241,0,0,1,1),(1034,1148,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1660124177,1660345163,0,0,1,1),(1035,1149,'startup_pitch','en',1,1279,'ProNFT',1660123002,1665168319,0,0,1,1),(1036,1150,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 08/12/2022 - 22:59',1660139999,1660345163,0,0,1,1),(1037,1151,'startup_pitch','en',1,1328,'medcos',1660148443,1663656905,0,0,1,1),(1038,1152,'investor_profile','en',1,1329,'Sequoia Capital',1660150811,1660150811,0,0,1,1),(1039,1153,'investor_profile','en',1,843,'Axelar Network',1660150995,1663591062,0,0,1,1),(1040,1154,'startup_updates','en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 22:59',1660162040,1660345163,0,0,1,1),(1041,1155,'startup_pitch','en',1,799,'DAOHub',1660181992,1665676660,0,0,1,1),(1042,1156,'startup_pitch','en',1,1330,'Nexteen',1660196248,1665523762,0,0,1,1),(1043,1157,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197447,1660345163,0,0,1,1),(1044,1158,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197510,1660345163,0,0,1,1),(1045,1159,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197551,1660345163,0,0,1,1),(1046,1160,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197588,1660345163,0,0,1,1),(1047,1161,'startup_pitch','en',1,558,'Kudoszone',1660195913,1663656786,0,0,1,1),(1048,1162,'startup_updates','en',1,768,'Startup Update by vaibhavgeek on 08/12/2022 - 22:59',1660220201,1660345163,0,0,1,1),(1049,1163,'startup_pitch','en',1,1335,'test',1660231020,1662746461,0,0,1,1),(1050,1164,'startup_updates','en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 22:59',1660231054,1660345163,0,0,1,1),(1051,1165,'startup_pitch','en',1,1338,'Chainwhiz',1660243021,1664855333,0,0,1,1),(1052,1166,'startup_updates','en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 22:57',1660274021,1660345032,0,0,1,1),(1053,1167,'startup_updates','en',1,745,'Startup Update by Yugal on 08/12/2022 - 05:57',1660283062,1660283830,0,0,1,1),(1054,1168,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 06:23',1660285107,1660285395,0,0,1,1),(1055,1169,'startup_pitch','en',1,1081,'Metaleap University',1660277369,1662746461,0,0,1,1),(1056,1171,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 11:55',1660305308,1660305308,0,0,1,1),(1057,1172,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 12:00',1660305619,1660305619,0,0,1,1),(1058,1173,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 12:03',1660305812,1660305812,0,0,1,1),(1059,1174,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 12:07',1660306048,1660306048,0,0,1,1),(1060,1175,'startup_updates','en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 14:21',1660313840,1660314086,0,0,1,1),(1061,1176,'startup_pitch','en',1,1342,'Partnr ',1660311441,1664798034,0,0,1,1),(1062,1177,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371494,1663174570,0,0,1,1),(1063,1178,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371524,1663174570,0,0,1,1),(1064,1179,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371542,1663174570,0,0,1,1),(1065,1180,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371585,1663174570,0,0,1,1),(1066,1181,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371609,1663174570,0,0,1,1),(1067,1182,'startup_pitch','en',1,1282,'Bitmov Wallet',1660377184,1665168869,0,0,1,1),(1068,1183,'questions','en',1,1187,'Question by guffawminecart on 08/13/2022 - 11:13',1660389201,1660389201,0,0,1,1),(1069,1184,'investor_profile','en',1,1187,'Periactin: Pharmacy Fedex No Rx',1660389205,1660389205,0,0,1,1),(1070,1185,'investor_profile','en',1,1187,'Hytrin: Order Pharmacy',1660389211,1660389211,0,0,1,1),(1072,1188,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/14/2022 - 06:08',1660457160,1660457286,0,0,1,1),(1073,1189,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/14/2022 - 06:12',1660457302,1660457569,0,0,1,1),(1075,1195,'page','en',1,1,'Test',1660461823,1660471219,0,0,1,1),(1076,1196,'questions','en',1,405,'Question by siddharth@buidlerstribe.com on 08/14/2022 - 18:57',1660503471,1660503471,0,0,1,1),(1077,1197,'startup_updates','en',1,692,'Startup Update by harsh on 08/14/2022 - 22:17',1660515102,1660515473,0,0,1,1),(1078,1198,'startup_pitch','en',1,1349,'Jinsau designers ',1660516395,1664957432,0,0,1,1),(1079,1199,'startup_updates','en',1,1137,'Startup Update by ceosuryansh on 08/15/2022 - 03:50',1660535373,1660535431,0,0,1,1),(1080,1200,'startup_updates','en',1,830,'Startup Update by amanintech on 08/15/2022 - 06:46',1660545641,1660545988,0,0,1,1),(1081,1201,'startup_updates','en',1,648,'Startup Update by vishnft on 08/15/2022 - 09:18',1660554633,1660555085,0,0,1,1),(1082,1202,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/15/2022 - 09:36',1660555917,1660556203,0,0,1,1),(1083,1203,'investor_profile','en',1,1348,'Flomax: Buy Cod Usa Discounts',1660565116,1660565116,0,0,1,1),(1084,1204,'investor_profile','en',1,1348,'Naprosyn: Where Can I Buy',1660565120,1660565120,0,0,1,1),(1085,1213,'questions','en',1,577,'Question by tanay on 08/15/2022 - 19:44',1660592674,1660592674,0,0,1,1),(1086,1214,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:13',1660598032,1660598032,0,0,1,1),(1087,1215,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:16',1660598208,1660598208,0,0,1,1),(1088,1216,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:18',1660598307,1660598307,0,0,1,1),(1089,1217,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:24',1660598663,1660598663,0,0,1,1),(1090,1218,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:27',1660598836,1660598836,0,0,1,1),(1091,1219,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:29',1660598959,1660598959,0,0,1,1),(1092,1220,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:33',1660599207,1660599207,0,0,1,1),(1093,1221,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:35',1660599321,1660599321,0,0,1,1),(1094,1222,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:37',1660599447,1660599447,0,0,1,1),(1095,1223,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:42',1660599753,1660599753,0,0,1,1),(1096,1224,'questions','en',1,577,'Question by tanay on 08/15/2022 - 21:45',1660599958,1660599958,0,0,1,1),(1098,1237,'partners','en',1,1,'DocSend',1660619250,1660619336,1,0,1,1),(1099,1238,'partners','en',1,1,'DropBox',1660619318,1660619380,1,0,1,1),(1100,1239,'partners','en',1,1,'HelloSign',1660619423,1660619447,1,0,1,1),(1101,1240,'partners','en',1,1,'HyperFyre',1660625625,1660625646,1,0,1,1),(1102,1242,'startup_updates','en',1,422,'Startup Update by het@interlynk.space on 08/16/2022 - 05:38',1660627652,1660628284,0,0,1,1),(1103,1243,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/16/2022 - 05:41',1660628375,1660628505,0,0,1,1),(1104,1244,'startup_updates','en',1,1114,'Startup Update by dipendub on 08/16/2022 - 05:44',1660628596,1660628672,0,0,1,1),(1105,1245,'startup_updates','en',1,422,'Startup Update by het@interlynk.space on 08/16/2022 - 05:47',1660628374,1660628863,0,0,1,1),(1106,1246,'questions','en',1,577,'Question by tanay on 08/16/2022 - 08:00',1660636814,1660636814,0,0,1,1),(1107,1247,'questions','en',1,577,'Question by tanay on 08/16/2022 - 08:04',1660637047,1660637047,0,0,1,1),(1108,1400,'programs','en',1,1314,'Sino Global Capital India',1660639087,1661342148,0,0,1,1),(1109,1249,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/16/2022 - 09:13',1660640751,1660641233,0,0,1,1),(1110,1250,'startup_updates','en',1,696,'Startup Update by Krishna26 on 08/16/2022 - 13:11',1660655198,1660655481,0,0,1,1),(1111,1251,'startup_pitch','en',1,1360,'Fabwelt',1660655367,1664436778,0,0,1,1),(1112,1252,'startup_pitch','en',1,1362,'Buk Technology',1660656961,1665658012,0,0,1,1),(1113,1253,'startup_pitch','en',1,1366,'Descrypt',1660659627,1664957429,0,0,1,1),(1114,1254,'funding_round','en',1,1366,'Round 1 raised by raghuramat on 08/16/2022 - 14:44',1660661054,1660661054,0,0,1,1),(1115,1255,'funding_round','en',1,1366,'Round 2 raised by raghuramat on 08/16/2022 - 14:44',1660661077,1660661077,0,0,1,1),(1116,1256,'startup_updates','en',1,582,'Startup Update by eudotong on 08/16/2022 - 16:47',1660667787,1660668466,0,0,1,1),(1117,1257,'startup_pitch','en',1,1368,'DaoLens',1660666925,1665482868,0,0,1,1),(1118,1259,'startup_updates','en',1,1218,'Startup Update by Sajan on 08/16/2022 - 17:44',1660671768,1660671878,0,0,1,1),(1119,1260,'startup_updates','en',1,1218,'Startup Update by Sajan on 08/16/2022 - 17:48',1660671893,1660672123,0,0,1,1),(1120,1430,'programs','en',1,1448,'Hatch Web3 Accelerator for Hedera',1660716483,1661409934,0,0,1,1),(1121,1263,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/17/2022 - 08:21',1660724172,1660724488,0,0,1,1),(1122,1264,'startup_pitch','en',1,972,'Organic Ledger',1660715443,1662746461,0,0,1,1),(1123,1265,'startup_updates','en',1,745,'Startup Update by Yugal on 08/17/2022 - 11:07',1660734180,1660734460,0,0,1,1),(1124,1268,'startup_pitch','en',1,1373,'RenderVerse ',1660723347,1662950971,0,0,1,1),(1125,1269,'startup_updates','en',1,1373,'Startup Update by praneethnagu on 08/17/2022 - 13:13',1660741926,1660742033,0,0,1,1),(1126,1271,'partners','en',1,1,'MailModo',1660749033,1660749061,1,0,1,1),(1127,1273,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/17/2022 - 23:05',1660757290,1660757728,0,0,1,1),(1128,1276,'startup_pitch','en',1,1377,'MetaClub Football',1660763964,1665523308,0,0,1,1),(1129,1277,'investor_profile','en',1,784,'Super Capital',1660770980,1660771483,0,0,1,1),(1130,1278,'startup_updates','en',1,1147,'Startup Update by dkmajumder on 08/18/2022 - 08:21',1660791004,1660791110,0,0,1,1),(1131,1303,'funding_round','en',1,671,'Round 1 raised by dharmibdt on 08/18/2022 - 10:22',1660798351,1660798351,0,0,1,1),(1132,1304,'funding_round','en',1,671,'Round 2 raised by dharmibdt on 08/18/2022 - 10:23',1660798385,1660798385,0,0,1,1),(1133,1305,'investor_profile','en',1,1385,'CoinDCX Ventures',1660801890,1660801890,0,0,1,1),(1134,1307,'investor_profile','en',1,1388,'Mapleblock Capital',1660814721,1660814721,0,0,1,1),(1135,1308,'startup_pitch','en',1,1389,'Salsh ',1660818006,1665505554,0,0,1,1),(1136,1309,'startup_pitch','en',1,623,'Satyug',1660818490,1664378316,0,0,1,1),(1137,1310,'funding_round','en',1,623,'Round 1 raised by Suveett on 08/18/2022 - 17:20',1660823448,1660823448,0,0,1,1),(1138,1311,'investor_profile','en',1,1393,'Tessellation Ventures',1660848249,1660848249,0,0,1,1),(1139,1318,'partners','en',1,1,'HubSpot',1660877673,1660877691,1,0,1,1),(1140,1319,'partners','en',1,1,'ZenDesk',1660877749,1660877756,1,0,1,1),(1141,1320,'startup_updates','en',1,830,'Startup Update by amanintech on 08/19/2022 - 05:43',1660887422,1660887793,0,0,1,1),(1142,1321,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:15',1660887495,1660887948,0,0,1,1),(1143,1322,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:17',1660887954,1660888079,0,0,1,1),(1144,1323,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:20',1660888088,1660888220,0,0,1,1),(1145,1324,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:21',1660888227,1660888292,0,0,1,1),(1146,1325,'programs','en',0,1,'Decrypt PitchFest 2022',1660892882,1664890783,0,0,1,1),(1147,1326,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/19/2022 - 15:08',1660901710,1660901881,0,0,1,1),(1148,1327,'startup_pitch','en',1,1396,'Paxo Finance',1660899817,1664397037,0,0,1,1),(1149,1328,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/19/2022 - 15:54',1660904559,1660904670,0,0,1,1),(1150,1329,'startup_updates','en',1,1212,'Startup Update by CBS_cryptonaut on 08/19/2022 - 17:30',1660910356,1660910450,0,0,1,1),(1151,1330,'startup_updates','en',1,1285,'Startup Update by rariko on 08/19/2022 - 17:40',1660910783,1660911030,0,0,1,1),(1152,1331,'investor_profile','en',1,1404,'Struck Crypto',1660939521,1660939558,0,0,1,1),(1153,1332,'startup_pitch','en',1,1405,'Decrypt',1660973176,1662746461,0,0,1,1),(1154,1338,'funding_round','en',1,1285,'Round 1 raised by rariko on 08/20/2022 - 14:08',1660984700,1660984700,0,0,1,1),(1155,1339,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660986512,1663174570,0,0,1,1),(1156,1340,'startup_pitch','en',1,1406,'Goofy Pay',1660982192,1665473680,0,0,1,1),(1157,1894,'page','en',1,13,'Investor Dashboard',1660988297,1663266397,0,0,1,1),(1158,1347,'startup_pitch','en',1,13,'Sample Startup',1660992469,1660993172,0,0,1,1),(1159,1348,'investor_profile','en',0,465,'Darshan - Investor Profile',1660993114,1663591632,0,0,1,1),(1160,1350,'page','en',1,13,'Dealflow Dashboard',1660993290,1660993329,0,0,1,1),(1161,1351,'startup_pitch','en',1,708,'Predict888',1660995190,1665554726,0,0,1,1),(1162,1352,'funding_round','en',1,708,'Round 1 raised by Vishesh Bhandari on 08/20/2022 - 17:16',1660995993,1660996013,0,0,1,1),(1163,1353,'funding_round','en',1,1360,'Round 4 raised by bbspike on 08/20/2022 - 23:27',1661030821,1661030821,0,0,1,1),(1164,1354,'funding_round','en',1,1360,'Round 1 raised by bbspike on 08/20/2022 - 23:27',1661030860,1661030860,0,0,1,1),(1165,1355,'startup_pitch','en',1,1405,'Decrypt',1661052678,1661067439,0,0,1,1),(1166,1357,'startup_pitch','en',1,341,'JezeroPay',1661079920,1664957416,0,0,1,1),(1167,1358,'startup_pitch','en',1,1228,'Credore',1661093269,1664957414,0,0,1,1),(1168,1359,'funding_round','en',1,1228,'Round 1 raised by lmahanand on 08/21/2022 - 20:57',1661094480,1661095627,0,0,1,1),(1169,1360,'funding_round','en',1,1228,'Round 1 raised by lmahanand on 08/21/2022 - 20:39',1661094554,1661094554,0,0,1,1),(1170,1361,'investor_profile','en',1,1228,'Padup Ventures',1661095597,1661095597,0,0,1,1),(1171,1362,'funding_commit','en',1,1228,'Funding type $37000 by Padup Ventures',1661095597,1661095597,0,0,1,1),(1172,1366,'startup_updates','en',1,1207,'Startup Update by mihir on 08/22/2022 - 13:49',1661137129,1661140157,0,0,1,1),(1173,1367,'startup_updates','en',1,940,'Startup Update by yogeshpatgunan on 08/22/2022 - 11:03',1661146165,1661146389,0,0,1,1),(1174,1368,'questions','en',1,629,'Question by pareen on 08/22/2022 - 11:58',1661149685,1661149685,0,0,1,1),(1175,1369,'questions','en',1,629,'Question by pareen on 08/22/2022 - 11:58',1661149703,1661149703,0,0,1,1),(1176,1370,'startup_updates','en',1,789,'Startup Update by abhijit on 08/22/2022 - 13:07',1661153109,1661153877,0,0,1,1),(1178,1372,'startup_updates','en',1,940,'Startup Update by yogeshpatgunan on 08/22/2022 - 15:52',1661163574,1661163729,0,0,1,1),(1179,1373,'questions','en',1,629,'Question by pareen on 08/22/2022 - 16:40',1661166607,1661166607,0,0,1,1),(1180,1375,'startup_pitch','en',1,207,'DSI Protocol',1661177207,1665522147,0,0,1,1),(1181,1376,'funding_round','en',1,207,'Round 1 raised by anant@procial.network on 08/22/2022 - 20:52',1661181777,1661181777,0,0,1,1),(1183,1378,'funding_round','en',1,256,'Round 1 raised by prateek@yenna.tech on 08/22/2022 - 23:31',1661191302,1661191302,0,0,1,1),(1184,1379,'funding_round','en',1,256,'Round 1 raised by prateek@yenna.tech on 08/22/2022 - 23:35',1661191353,1661191526,0,0,1,1),(1185,1380,'funding_round','en',1,256,'Round 1 raised by prateek@yenna.tech on 08/22/2022 - 23:33',1661191412,1661191412,0,0,1,1),(1186,1381,'investor_profile','en',1,256,'Ah! Venture',1661191893,1661191893,0,0,1,1),(1187,1382,'funding_commit','en',1,256,'Funding type $262000 by Ah! Venture',1661191893,1661191893,0,0,1,1),(1188,1383,'startup_updates','en',1,1277,'Startup Update by ntinkster on 08/23/2022 - 11:23',1661233702,1661234010,0,0,1,1),(1189,1384,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 08/23/2022 - 12:41',1661238615,1661238691,0,0,1,1),(1190,1385,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 08/23/2022 - 18:35',1661259726,1661259942,0,0,1,1),(1191,1386,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1661265755,1663174570,0,0,1,1),(1192,1387,'startup_pitch','en',1,1422,'Jaypigs',1661265355,1665657544,0,0,1,1),(1193,1388,'investor_profile','en',1,1423,'Coreg:  No Prescription Canada Chtzu',1661292164,1661292164,0,0,1,1),(1194,1389,'investor_profile','en',1,1423,'Amitriptyline:  No Rxs Needed Cod',1661292168,1661292168,0,0,1,1),(1195,1390,'investor_profile','en',1,1433,'DWeb3 Capital ',1661316504,1661316504,0,0,1,1),(1196,1391,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:08',1661319481,1661319516,0,0,1,1),(1197,1392,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:09',1661319524,1661319553,0,0,1,1),(1198,1393,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:10',1661319563,1661319621,0,0,1,1),(1199,1394,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:11',1661319628,1661319663,0,0,1,1),(1200,1395,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 08/24/2022 - 12:38',1661324676,1661324902,0,0,1,1),(1201,1396,'startup_pitch','en',1,1430,'Bhratakiller',1661326108,1661371921,0,0,1,1),(1202,1397,'investor_profile','en',1,1435,'jinwoofunds',1661326524,1661326577,0,0,1,1),(1203,1398,'startup_pitch','en',1,1438,'Plug Network',1661333926,1665169290,0,0,1,1),(1204,1399,'startup_pitch','en',1,1169,'Occupy',1661334154,1665474071,0,0,1,1),(1205,1401,'startup_pitch','en',1,1395,'Paysenger',1661342942,1665603794,0,0,1,1),(1207,1404,'startup_pitch','en',1,239,'Fundsy',1661368127,1661937724,0,0,1,1),(1208,1405,'startup_pitch','en',1,1444,'CropBytes',1661383207,1664300043,0,0,1,1),(1209,1407,'page','en',1,1,'Investor Profiles on Buidl.so',1661397678,1661397724,0,0,1,1),(1210,1408,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:23',1661402791,1661403196,0,0,1,1),(1211,1409,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:32',1661403207,1661403763,0,0,1,1),(1212,1410,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:38',1661403775,1661404090,0,0,1,1),(1213,1411,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:45',1661404120,1661404552,0,0,1,1),(1214,1714,'page','en',1,1,'For Investors',1661179283,1662693304,0,0,1,1),(1215,1414,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:51',1661404569,1661404879,0,0,1,1),(1216,1415,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:57',1661404887,1661405222,0,0,1,1),(1217,1419,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 11:02',1661405238,1661405548,0,0,1,1),(1218,1420,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 11:05',1661405554,1661405708,0,0,1,1),(1219,1422,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 11:06',1661405716,1661405807,0,0,1,1),(1220,1429,'startup_updates','en',1,648,'Startup Update by vishnft on 08/25/2022 - 11:22',1661406440,1661406729,0,0,1,1),(1221,1442,'startup_pitch','en',1,1439,'DeFIRE',1661422019,1665569430,0,0,1,1),(1222,1443,'funding_round','en',1,1439,'Round 1 raised by firefly on 08/25/2022 - 14:02',1661428963,1661428963,0,0,1,1),(1223,1444,'funding_round','en',1,1439,'Round 2 raised by firefly on 08/25/2022 - 14:03',1661429028,1661429028,0,0,1,1),(1224,1445,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/25/2022 - 15:44',1661431292,1661431456,0,0,1,1),(1225,1446,'startup_pitch','en',1,1454,'Buddle',1661435107,1664957291,0,0,1,1),(1226,1463,'investor_profile','en',1,1222,'Chakshu',1661494284,1661494400,0,0,1,1),(1227,1464,'startup_updates','en',1,1212,'Startup Update by CBS_cryptonaut on 08/26/2022 - 11:46',1661493276,1661494571,0,0,1,1),(1228,1465,'investor_profile','en',1,1462,'Sino Global Capital',1661494698,1665663379,0,0,1,1),(1229,1466,'startup_updates','en',1,745,'Startup Update by Yugal on 08/26/2022 - 12:11',1661495771,1661496115,0,0,1,1),(1230,1467,'investor_profile','en',1,1464,'Bharat Innovation Fund',1661497407,1665663893,0,0,1,1),(1231,1468,'startup_updates','en',1,830,'Startup Update by amanintech on 08/26/2022 - 12:39',1661494026,1661497750,0,0,1,1),(1232,1469,'questions','en',1,1355,'Question by yash_ on 08/26/2022 - 12:48',1661498324,1661498324,0,0,1,1),(1233,1470,'startup_updates','en',1,675,'Startup Update by TimbreSociety on 08/26/2022 - 16:34',1661510584,1661511842,0,0,1,1),(1234,1471,'startup_pitch','en',1,1467,'Alphamint Labs',1661521829,1665206338,0,0,1,1),(1235,1472,'startup_pitch','en',1,1468,'proto',1661540614,1664957288,0,0,1,1),(1236,1473,'startup_updates','en',1,1468,'Startup Update by akshay93aditya on 08/26/2022 - 14:55',1661543725,1661543725,0,0,1,1),(1237,1474,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/27/2022 - 02:08',1661546339,1661546339,0,0,1,1),(1238,1475,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/27/2022 - 12:02',1661581942,1661581942,0,0,1,1),(1239,1476,'startup_pitch','en',1,1469,'Meta Arrow',1661580516,1664000097,0,0,1,1),(1240,1478,'startup_updates','en',1,873,'Startup Update by satyam on 08/27/2022 - 19:05',1661607308,1661607308,0,0,1,1),(1241,1479,'startup_pitch','en',1,1477,'Flashmates',1661608078,1664957285,0,0,1,1),(1243,1481,'startup_pitch','en',1,1492,'theCoinCept',1661630273,1665223568,0,0,1,1),(1244,1482,'startup_pitch','en',1,1470,'Play3 Club',1661635812,1665660241,0,0,1,1),(1245,1483,'startup_updates','en',1,1470,'Startup Update by noahfromgoa on 08/28/2022 - 03:26',1661637387,1661637387,0,0,1,1),(1246,1484,'startup_asks','en',1,1411,'Etodolac:  Australia Buy Online',1661666113,1661666113,0,0,1,1),(1247,1485,'startup_asks','en',1,1411,'Minomycin:  Cod Pharmacy Cod Overnight',1661666118,1661666118,0,0,1,1),(1248,1486,'startup_pitch','en',1,1504,'Yieldchain',1661670183,1665478624,0,0,1,1),(1249,1487,'funding_round','en',1,1504,'Round 1 raised by OfirYC on 08/28/2022 - 10:30',1661671818,1661671818,0,0,1,1),(1251,1489,'funding_round','en',1,1504,'Round 2 raised by OfirYC on 08/28/2022 - 10:31',1661671894,1661671894,0,0,1,1),(1252,1490,'startup_pitch','en',1,1510,'taufeeq.ml',1661682343,1665560367,0,0,1,1),(1253,1491,'investor_profile','en',1,1512,'Ascent Advisors',1661688834,1661688834,0,0,1,1),(1254,1492,'startup_updates','en',1,692,'Startup Update by harsh on 08/28/2022 - 17:48',1661689123,1661689123,0,0,1,1),(1255,1493,'questions','en',1,1411,'Question by monumentbrickhouse on 08/28/2022 - 08:29',1661700572,1661700572,0,0,1,1),(1256,1494,'startup_updates','en',1,1411,'Startup Update by monumentbrickhouse on 08/28/2022 - 08:29',1661700587,1661700587,0,0,1,1),(1257,1495,'startup_asks','en',1,1411,'Provigil: Can I Purchase',1661700589,1661700589,0,0,1,1),(1258,1496,'startup_asks','en',1,1411,'V-Gel:  Forte Price Philippines',1661700593,1661700593,0,0,1,1),(1259,1497,'startup_pitch','en',1,1514,'D',1661709629,1663940958,0,0,1,1),(1261,1499,'startup_updates','en',1,1313,'Startup Update by JadeEmperor on 08/29/2022 - 14:19',1661762956,1661762956,0,0,1,1),(1262,1500,'startup_updates','en',1,855,'Startup Update by vyom on 08/29/2022 - 14:19',1661762978,1661762978,0,0,1,1),(1263,1502,'startup_updates','en',1,855,'Startup Update by vyom on 08/29/2022 - 15:43',1661768022,1661768022,0,0,1,1),(1264,1503,'startup_pitch','en',1,1520,'Dzap',1661767775,1665556209,0,0,1,1),(1265,1505,'startup_pitch','en',1,1521,'ZKLabs',1661776439,1664249887,0,0,1,1),(1266,1506,'startup_updates','en',1,623,'Startup Update by Suveett on 08/29/2022 - 11:19',1661782799,1661782799,0,0,1,1),(1267,1507,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/29/2022 - 19:54',1661783086,1661783086,0,0,1,1),(1268,1508,'startup_updates','en',1,1114,'Startup Update by dipendub on 08/29/2022 - 20:06',1661783808,1661783808,0,0,1,1),(1269,1509,'startup_updates','en',1,873,'Startup Update by satyam on 08/29/2022 - 23:07',1661794651,1661794651,0,0,1,1),(1270,1510,'startup_pitch','en',1,1522,'4thidea',1661796106,1661830386,0,0,1,1),(1271,1511,'startup_pitch','en',1,862,'Incysion',1661800344,1664957270,0,0,1,1),(1272,1512,'startup_updates','en',1,940,'Startup Update by yogeshpatgunan on 08/30/2022 - 11:06',1661837800,1661837800,0,0,1,1),(1276,1516,'startup_pitch','en',1,1429,'Dygnify',1661843357,1665473995,0,0,1,1),(1277,1517,'startup_pitch','en',1,1527,'CryptoGrillz',1661846701,1665520882,0,0,1,1),(1278,1518,'startup_pitch','en',1,758,'GoodGame Nation',1661849034,1664038589,0,0,1,1),(1279,1525,'startup_updates','en',1,1207,'Startup Update by mihir on 08/30/2022 - 18:13',1661853547,1661854425,0,0,1,1),(1280,1526,'funding_round','en',1,758,'Round 1 raised by abhinandan on 08/30/2022 - 16:31',1661857279,1661857279,0,0,1,1),(1281,1527,'funding_round','en',1,758,'Round 2 raised by abhinandan on 08/30/2022 - 16:31',1661857304,1661857304,0,0,1,1),(1282,1528,'startup_updates','en',1,758,'Startup Update by abhinandan on 08/30/2022 - 16:33',1661857323,1661857380,0,0,1,1),(1283,1529,'startup_updates','en',1,758,'Startup Update by abhinandan on 08/30/2022 - 16:34',1661857393,1661857455,0,0,1,1),(1284,1530,'investor_profile','en',1,758,'Hashkey Capital',1661857488,1665664026,0,0,1,1),(1285,1531,'funding_commit','en',1,758,'Funding type $500000 by Hashkey Capital',1661857488,1661857488,0,0,1,1),(1286,1532,'investor_profile','en',1,758,'Arcanum Capital',1661857507,1665667233,0,0,1,1),(1287,1533,'funding_commit','en',1,758,'Funding type $250000 by Arcanum Capital',1661857507,1661857507,0,0,1,1),(1288,1534,'investor_profile','en',1,758,'Ava Labs',1661857522,1665663961,0,0,1,1),(1289,1535,'funding_commit','en',1,758,'Funding type $200000 by Ava Labs',1661857522,1661857522,0,0,1,1),(1290,1536,'investor_profile','en',1,758,'SNZ Capital',1661857537,1661857537,0,0,1,1),(1291,1537,'funding_commit','en',1,758,'Funding type $100000 by SNZ Capital',1661857537,1661857537,0,0,1,1),(1292,1538,'investor_profile','en',1,758,'Kartik Garg',1661857555,1661857555,0,0,1,1),(1293,1539,'funding_commit','en',1,758,'Funding type $50000 by Kartik Garg',1661857555,1661857555,0,0,1,1),(1294,1540,'investor_profile','en',1,758,'Air Capital Syndicating',1661857587,1661857587,0,0,1,1),(1295,1541,'funding_commit','en',1,758,'Funding type $200000 by Air Capital Syndicating',1661857587,1661857587,0,0,1,1),(1296,1542,'investor_profile','en',1,758,'Pro-rata',1661857603,1661857603,0,0,1,1),(1297,1543,'funding_commit','en',1,758,'Funding type $200000 by Pro-rata',1661857603,1661857603,0,0,1,1),(1298,1544,'startup_updates','en',1,1429,'Startup Update by nishant on 08/30/2022 - 18:03',1661862309,1661862788,0,0,1,1),(1299,1545,'startup_updates','en',1,964,'Startup Update by Shryas Bhurat on 08/30/2022 - 18:59',1661866155,1661866182,0,0,1,1),(1300,1546,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 08/30/2022 - 19:28',1661867708,1661867884,0,0,1,1),(1301,1547,'startup_updates','en',1,1451,'Startup Update by quantumstrange on 08/30/2022 - 09:47',1661870844,1661870846,0,0,1,1),(1302,1548,'questions','en',1,1451,'Question by quantumstrange on 08/30/2022 - 09:47',1661870848,1661870848,0,0,1,1),(1303,1549,'startup_asks','en',1,1451,'Vpxl:  Shop Without Prescription Kentucky',1661870851,1661870851,0,0,1,1),(1304,1550,'startup_asks','en',1,1451,'Nizoral: Where To Buy Next',1661870854,1661870854,0,0,1,1),(1305,1551,'funding_round','en',1,421,'Round 2 raised by sarma@crsquare.finance on 08/30/2022 - 21:06',1661873778,1661873778,0,0,1,1),(1306,1552,'investor_profile','en',1,1537,'M31 Capital',1661876670,1661877640,0,0,1,1),(1307,1553,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 08/30/2022 - 22:11',1661877543,1661877674,0,0,1,1),(1308,1554,'investor_profile','en',1,1414,'Web3 Discovery Fund',1661936539,1662437709,0,0,1,1),(1309,1555,'startup_pitch','en',1,1545,'Propertyblocs',1661939117,1662964080,0,0,1,1),(1310,1556,'startup_pitch','en',1,1536,'OPTIONS Finance',1661943186,1661999828,0,0,1,1),(1311,1557,'startup_updates','en',1,692,'Startup Update by harsh on 08/31/2022 - 16:38',1661943216,1661944137,0,0,1,1),(1312,1558,'startup_pitch','en',1,1547,'HYRverse ',1661966441,1664956321,0,0,1,1),(1313,1559,'funding_round','en',1,1547,'Round 1 raised by tim-connelly on 08/31/2022 - 11:16',1661969794,1661969794,0,0,1,1),(1314,1560,'startup_pitch','en',1,1548,'DoggTalk',1661967405,1662718539,0,0,1,1),(1315,1561,'startup_updates','en',1,873,'Startup Update by satyam on 09/01/2022 - 01:08',1661974282,1661974711,0,0,1,1),(1316,1562,'startup_pitch','en',1,1550,'Test Startup',1661975350,1662039032,0,0,1,1),(1317,1563,'internal_notes','en',1,271,'Internal Note by dharmink123 on 09/01/2022 - 11:10',1662010841,1662010841,0,0,1,1),(1318,1564,'startup_updates','en',1,1521,'Startup Update by geekypanda on 09/01/2022 - 11:37',1662012295,1662012429,0,0,1,1),(1319,1565,'startup_updates','en',1,848,'Startup Update by nanditmehra on 09/01/2022 - 12:30',1662015411,1662015619,0,0,1,1),(1320,1566,'startup_pitch','en',1,671,'Trial3',1662020023,1664883054,0,0,1,1),(1321,1567,'startup_updates','en',1,582,'Startup Update by eudotong on 09/01/2022 - 05:11',1662021451,1662023494,0,0,1,1),(1322,1568,'startup_pitch','en',1,1552,'Phygitalize',1662023727,1664956314,0,0,1,1),(1323,1569,'investor_profile','en',1,1523,'Village Wonders',1662026694,1662026694,0,0,1,1),(1324,1570,'startup_pitch','en',1,1551,'My3dmeta Pvt. Ltd.',1662020539,1664956316,0,0,1,1),(1325,1571,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 09/01/2022 - 13:54',1662029588,1662029672,0,0,1,1),(1326,1572,'startup_updates','en',1,411,'Startup Update by nishuprasad75@gmail.com on 09/01/2022 - 18:23',1662036608,1662036784,0,0,1,1),(1327,1573,'internal_notes','en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:08',1662050296,1662050296,0,0,1,1),(1328,1574,'internal_notes','en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:10',1662050425,1662050425,0,0,1,1),(1329,1575,'internal_notes','en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:13',1662050622,1662050622,0,0,1,1),(1330,1576,'internal_notes','en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:16',1662050792,1662050792,0,0,1,1),(1331,1577,'startup_pitch','en',1,1555,'Nestfi',1662049988,1665523712,0,0,1,1),(1332,1578,'funding_round','en',1,1555,'Round 1 raised by nestfi on 09/01/2022 - 22:20',1662051011,1662051011,0,0,1,1),(1333,1579,'internal_notes','en',1,271,'Internal Note by dharmink123 on 09/01/2022 - 23:28',1662051387,1662055102,0,0,1,1),(1334,1580,'internal_notes','en',1,629,'Internal Note by pareen on 09/01/2022 - 23:27',1662055055,1662055055,0,0,1,1),(1335,1581,'internal_notes','en',1,1335,'Internal Note by harshal.pradhan@krushna53.com on 09/02/2022 - 00:53',1662060221,1662060221,0,0,1,1),(1338,1584,'startup_pitch','en',1,381,'FourPi',1662096815,1665170266,0,0,1,1),(1339,1585,'startup_pitch','en',1,1415,'SolProperty',1662097371,1662646719,0,0,1,1),(1340,1586,'funding_round','en',1,381,'Round 1 raised by chandraprakashyadav543@gmail.com on 09/02/2022 - 11:20',1662097830,1662097830,0,0,1,1),(1341,1587,'investor_profile','en',1,1559,'Bhaskar Dey',1662100605,1662100887,0,0,1,1),(1342,1588,'questions','en',1,577,'Question by tanay on 09/02/2022 - 12:30',1662102044,1662102044,0,0,1,1),(1343,1589,'investor_profile','en',1,1558,'MH Ventures',1662102710,1662245152,0,0,1,1),(1344,1590,'startup_pitch','en',1,1563,'LootMogul',1662103265,1665661315,0,0,1,1),(1345,1591,'funding_round','en',1,1551,'Round 3 raised by Harsha on 09/02/2022 - 16:25',1662115460,1662116118,0,0,1,1),(1346,1592,'funding_round','en',1,1551,'Round 1 raised by Harsha on 09/02/2022 - 16:20',1662115820,1662115820,0,0,1,1),(1347,1593,'funding_round','en',1,1551,'Round 2 raised by Harsha on 09/02/2022 - 16:23',1662115857,1662116027,0,0,1,1),(1348,1594,'funding_round','en',1,1551,'Round 3 raised by Harsha on 09/02/2022 - 16:24',1662115911,1662116046,0,0,1,1),(1349,1595,'funding_round','en',1,1551,'Round 4 raised by Harsha on 09/02/2022 - 16:24',1662116094,1662116094,0,0,1,1),(1351,1597,'questions','en',1,577,'Question by tanay on 09/02/2022 - 20:16',1662130000,1662130000,0,0,1,1),(1352,1598,'questions','en',1,577,'Question by tanay on 09/02/2022 - 20:18',1662130089,1662130089,0,0,1,1),(1353,1599,'questions','en',1,577,'Question by tanay on 09/02/2022 - 20:21',1662130282,1662130282,0,0,1,1),(1354,1600,'questions','en',1,577,'Question by tanay on 09/02/2022 - 20:22',1662130322,1662130322,0,0,1,1),(1355,1601,'questions','en',1,577,'Question by tanay on 09/02/2022 - 20:25',1662130552,1662130552,0,0,1,1),(1356,1602,'startup_pitch','en',1,1566,'Statio',1662136315,1665523472,0,0,1,1),(1358,1604,'investor_profile','en',1,1546,'Meclizine: Buy Store Amex',1662173227,1662173227,0,0,1,1),(1359,1605,'investor_profile','en',1,1546,'Mentat: Generic Pharmacy Google Group',1662173232,1662173232,0,0,1,1),(1362,1608,'startup_pitch','en',1,325,'Bytekode',1662179890,1665654978,0,0,1,1),(1363,1609,'startup_pitch','en',1,1570,'DoingCrypto',1662193020,1662206848,0,0,1,1),(1364,1610,'startup_pitch','en',1,1570,'DoingCrypto',1662193218,1662206836,0,0,1,1),(1365,1611,'startup_updates','en',1,1521,'Startup Update by geekypanda on 09/03/2022 - 20:35',1662217433,1662217521,0,0,1,1),(1366,1612,'startup_updates','en',1,1567,'Startup Update by proactivepickup on 09/04/2022 - 09:29',1662290969,1662290969,0,0,1,1),(1367,1613,'questions','en',1,1567,'Question by proactivepickup on 09/04/2022 - 09:29',1662290972,1662290972,0,0,1,1),(1368,1614,'startup_asks','en',1,1567,'Zyprexa: Canada Discount',1662290976,1662290976,0,0,1,1),(1369,1615,'startup_asks','en',1,1567,'Lunesta:  U.P.S Shipping Cod',1662290979,1662290979,0,0,1,1),(1370,1616,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 09/04/2022 - 18:41',1662297078,1662297078,0,0,1,1),(1371,1617,'startup_updates','en',1,873,'Startup Update by satyam on 09/04/2022 - 18:44',1662297276,1662297276,0,0,1,1),(1372,1618,'startup_pitch','en',1,1580,'bitsCrunch',1662344954,1665479047,0,0,1,1),(1373,1619,'investor_profile','en',1,811,'Fracton Ventures',1662345992,1665538524,0,0,1,1),(1374,1620,'funding_round','en',1,1580,'Round 1 raised by Saravanan on 09/05/2022 - 08:16',1662346018,1662346018,0,0,1,1),(1375,1621,'funding_round','en',1,1580,'Round 2 raised by Saravanan on 09/05/2022 - 08:17',1662346074,1662346074,0,0,1,1),(1376,1622,'funding_round','en',1,1580,'Round 3 raised by Saravanan on 09/05/2022 - 08:18',1662346117,1662346117,0,0,1,1),(1377,1623,'startup_pitch','en',1,395,'D-Rex',1662350911,1665457024,0,0,1,1),(1378,1624,'startup_updates','en',1,830,'Startup Update by amanintech on 09/05/2022 - 11:30',1662357648,1662357648,0,0,1,1),(1379,1625,'startup_updates','en',1,745,'Startup Update by Yugal on 09/05/2022 - 13:32',1662364957,1662364957,0,0,1,1),(1380,1626,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 14:43',1662369213,1662369213,0,0,1,1),(1381,1627,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 14:52',1662369779,1662369779,0,0,1,1),(1382,1628,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:02',1662370379,1662370379,0,0,1,1),(1383,1629,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:13',1662371019,1662371019,0,0,1,1),(1384,1630,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:22',1662371561,1662371561,0,0,1,1),(1385,1631,'startup_updates','en',1,789,'Startup Update by abhijit on 09/05/2022 - 15:28',1662371917,1662371917,0,0,1,1),(1386,1632,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:30',1662372037,1662372037,0,0,1,1),(1387,1633,'startup_pitch','en',1,1249,'MAXIMUM PROTOCOL',1662377454,1665661021,0,0,1,1),(1388,1634,'startup_updates','en',1,1429,'Startup Update by nishant on 09/05/2022 - 18:03',1662381221,1662381221,0,0,1,1),(1389,1635,'startup_pitch','en',1,1586,'Jpex Finance',1662385857,1665478857,0,0,1,1),(1390,1636,'startup_pitch','en',1,1587,'Quest',1662395635,1662395965,0,0,1,1),(1391,1637,'startup_pitch','en',1,1419,'Rhym',1662394340,1665478891,0,0,1,1),(1392,1638,'funding_round','en',1,1419,'Round 1 raised by Ekta on 09/05/2022 - 23:56',1662402378,1662402378,0,0,1,1),(1393,1639,'startup_pitch','en',1,1584,'FANSKART',1662428158,1665493640,0,0,1,1),(1395,1641,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 09/06/2022 - 12:09',1662446364,1662446364,0,0,1,1),(1397,1643,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1662446676,1663174570,0,0,1,1),(1405,1651,'startup_updates','en',1,240,'Startup Update by manan0112@gmail.com on 09/06/2022 - 12:21',1662447065,1662447065,0,0,1,1),(1406,1652,'startup_updates','en',1,240,'Startup Update by manan0112@gmail.com on 09/06/2022 - 12:21',1662447087,1662447087,0,0,1,1),(1407,1653,'startup_updates','en',1,240,'Startup Update by manan0112@gmail.com on 09/06/2022 - 12:21',1662447117,1662447117,0,0,1,1),(1408,1654,'startup_updates','en',1,648,'Startup Update by vishnft on 09/06/2022 - 12:38',1662448098,1662448098,0,0,1,1),(1409,1655,'startup_updates','en',1,648,'Startup Update by vishnft on 09/06/2022 - 13:14',1662450269,1662450269,0,0,1,1),(1410,1656,'startup_updates','en',1,1313,'Startup Update by JadeEmperor on 09/06/2022 - 14:22',1662454343,1662454343,0,0,1,1),(1411,1657,'startup_updates','en',1,1277,'Startup Update by ntinkster on 09/06/2022 - 14:23',1662454437,1662454437,0,0,1,1),(1412,1658,'startup_updates','en',1,1504,'Startup Update by OfirYC on 09/06/2022 - 12:31',1662456665,1662456665,0,0,1,1),(1413,1659,'startup_pitch','en',1,1184,'Fanpower',1662450757,1665473502,0,0,1,1),(1414,1660,'startup_updates','en',1,692,'Startup Update by harsh on 09/06/2022 - 16:10',1662460802,1662460802,0,0,1,1),(1415,1661,'startup_updates','en',1,1395,'Startup Update by Paysenger on 09/06/2022 - 14:23',1662463381,1662463381,0,0,1,1),(1416,1662,'investor_profile','en',1,1596,'LongHash Ventures',1662463751,1662711370,0,0,1,1),(1417,1663,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 09/06/2022 - 20:11',1662474827,1662475260,0,0,1,1),(1418,1664,'startup_pitch','en',1,1599,'Unsnarl',1662483098,1665514239,0,0,1,1),(1419,1665,'startup_updates','en',1,1207,'Startup Update by mihir on 09/07/2022 - 00:45',1662491736,1662491736,0,0,1,1),(1420,1666,'investor_profile','en',1,1597,'Ginette-35: Buy Cod No Prescription',1662516325,1662516325,0,0,1,1),(1421,1667,'investor_profile','en',1,1597,'Indinavir: Cheapest 400Mg Generic',1662516330,1662516330,0,0,1,1),(1422,1668,'startup_updates','en',1,1264,'Startup Update by Solarzu@siddhant on 09/07/2022 - 07:37',1662515393,1662516420,0,0,1,1),(1424,1670,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 09/07/2022 - 12:46',1662533104,1662534970,0,0,1,1),(1425,1671,'investor_profile','en',0,1604,'BDT Fund',1662544323,1663591395,0,0,1,1),(1426,1672,'investor_profile','en',1,1603,'Sanchi/Blockchain Founders Fund',1662545258,1662545347,0,0,1,1),(1427,1673,'investor_profile','en',1,619,'Superblock Capital',1662556005,1662556199,0,0,1,1),(1428,1674,'questions','en',1,577,'Question by tanay on 09/07/2022 - 18:49',1662556799,1662556799,0,0,1,1),(1429,1675,'investor_profile','en',1,1606,'ICONIUM Blockchain Ventures',1662556809,1662715218,0,0,1,1),(1430,1676,'startup_updates','en',1,745,'Startup Update by Yugal on 09/07/2022 - 19:30',1662558863,1662559257,0,0,1,1),(1431,1677,'startup_updates','en',1,207,'Startup Update by anant@procial.network on 09/08/2022 - 00:42',1662577756,1662577946,0,0,1,1),(1432,1678,'startup_updates','en',1,1285,'Startup Update by rariko on 09/08/2022 - 00:56',1662577678,1662578760,0,0,1,1),(1433,1679,'startup_updates','en',1,1285,'Startup Update by rariko on 09/08/2022 - 01:06',1662578844,1662579378,0,0,1,1),(1434,1680,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:38',1662581286,1662581309,0,0,1,1),(1435,1681,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:39',1662581317,1662581352,0,0,1,1),(1436,1682,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:40',1662581359,1662581402,0,0,1,1),(1437,1683,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:40',1662581409,1662581429,0,0,1,1),(1438,1684,'startup_updates','en',1,940,'Startup Update by yogeshpatgunan on 09/08/2022 - 08:36',1662605955,1662606382,0,0,1,1),(1439,1685,'investor_profile','en',0,1619,'Prasad - BuidlersTribe',1662613433,1663591333,0,0,1,1),(1441,1691,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/08/2022 - 11:36',1662617017,1662617170,0,0,1,1),(1442,1692,'investor_profile','en',1,1623,'Jiten Oswal',1662617297,1662617355,0,0,1,1),(1443,1693,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/08/2022 - 11:42',1662617197,1662617561,0,0,1,1),(1444,1694,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/08/2022 - 11:47',1662617589,1662617830,0,0,1,1),(1445,1695,'startup_updates','en',1,1218,'Startup Update by Sajan on 09/08/2022 - 12:07',1662618948,1662619077,0,0,1,1),(1446,1696,'investor_profile','en',1,629,'Pareen Lathia',1662621642,1662621642,0,0,1,1),(1450,1700,'feedback','en',1,1,'Feedback from Pareen Lathia for TrialStartup200',1662642283,1662642283,0,0,1,1),(1454,1704,'startup_pitch','en',1,671,'Trial',1662651379,1664173151,0,0,1,1),(1455,1705,'startup_pitch','en',1,1627,'Sugarverse',1662649829,1665478531,0,0,1,1),(1456,1706,'funding_round','en',1,1627,'Round 1 raised by peterwstsang on 09/08/2022 - 16:55',1662652527,1662652527,0,0,1,1),(1458,1708,'funding_round','en',1,1627,'Round 2 raised by peterwstsang on 09/08/2022 - 16:59',1662652790,1662652790,0,0,1,1),(1459,1709,'startup_updates','en',1,582,'Startup Update by eudotong on 09/08/2022 - 16:24',1662650889,1662668655,0,0,1,1),(1460,1710,'startup_updates','en',1,1285,'Startup Update by rariko on 09/09/2022 - 02:00',1662668474,1662669004,0,0,1,1),(1461,1715,'startup_pitch','en',1,1620,'NFT Makret',1662697819,1663737055,0,0,1,1),(1462,1716,'startup_updates','en',1,1212,'Startup Update by CBS_cryptonaut on 09/09/2022 - 10:36',1662699549,1662700002,0,0,1,1),(1463,1717,'investor_profile','en',1,1632,'Clif',1662706328,1662706328,0,0,1,1),(1464,1718,'startup_pitch','en',1,1629,'BuilDoor Labs',1662702863,1664192593,0,0,1,1),(1465,1719,'startup_pitch','en',1,1183,'Jacob_bdt_test',1662719151,1665124704,0,0,1,1),(1466,1720,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 15:57',1662719264,1662719264,0,0,1,1),(1467,1721,'funding_commit','en',1,1183,'Funding type $100000 by Test_jacob',1662719351,1662719351,0,0,1,1),(1468,1722,'funding_commit','en',1,1183,'Funding type $50000 by Test_jacob',1662719529,1662719529,0,0,1,1),(1469,1723,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 16:07',1662719872,1662719872,0,0,1,1),(1471,1725,'funding_commit','en',1,1183,'Funding type $100000 by Test_jacob',1662719948,1662719948,0,0,1,1),(1472,1726,'funding_commit','en',1,1183,'Funding type $10000 by Test_jacob',1662720012,1662720012,0,0,1,1),(1474,1728,'funding_commit','en',1,1183,'Funding type $10000 by Test_jacob',1662720714,1662720714,0,0,1,1),(1475,1729,'funding_round','en',1,671,'Round 1 raised by dharmibdt on 09/09/2022 - 17:03',1662723224,1662723224,0,0,1,1),(1476,1730,'investor_profile','en',1,1573,'Tioga Capital',1662727799,1662727875,0,0,1,1),(1477,1731,'questions','en',1,1588,'Question by noteannex on 09/09/2022 - 22:06',1662728782,1662728782,0,0,1,1),(1478,1732,'startup_updates','en',1,1588,'Startup Update by noteannex on 09/09/2022 - 22:06',1662728784,1662728787,0,0,1,1),(1479,1733,'startup_asks','en',1,1588,'Oxazepam: Cheap Cod',1662728800,1662728800,0,0,1,1),(1480,1734,'startup_asks','en',1,1588,'Albenza: Generic Prices For',1662728805,1662728805,0,0,1,1),(1481,1735,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:38',1662739706,1662739706,0,0,1,1),(1482,1736,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:38',1662739733,1662739733,0,0,1,1),(1483,1737,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:41',1662739862,1662739862,0,0,1,1),(1484,1738,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:41',1662739875,1662739875,0,0,1,1),(1485,1739,'funding_round','en',1,1183,'Round 2 raised by test_jacob_bdt_startup on 09/09/2022 - 21:41',1662739889,1662739889,0,0,1,1),(1486,1740,'startup_pitch','en',1,1183,'SP_TEST',1662739973,1662981951,0,0,1,1),(1487,1741,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:48',1662740040,1662740320,0,0,1,1),(1488,1742,'startup_pitch','en',1,1640,'Chainlib',1662735665,1665517389,0,0,1,1),(1489,1743,'questions','en',1,1597,'Question by skywaysweetwater on 09/10/2022 - 06:10',1662783013,1662783013,0,0,1,1),(1490,1744,'investor_profile','en',1,1597,'Serpina: Want To Buy',1662783016,1662783016,0,0,1,1),(1491,1745,'investor_profile','en',1,1597,'Propranolol: Buy With No Insurance',1662783020,1662783020,0,0,1,1),(1492,1746,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 09/10/2022 - 11:06',1662788212,1662788212,0,0,1,1),(1493,1747,'questions','en',1,1597,'Question by skywaysweetwater on 09/11/2022 - 02:24',1662834267,1662834267,0,0,1,1),(1494,1748,'investor_profile','en',1,1597,'Hoodia: Buy Mega Online Overnight',1662834277,1662834277,0,0,1,1),(1495,1749,'investor_profile','en',1,1597,'Sinemet: Order Parcopa Austria',1662834284,1662834284,0,0,1,1),(1496,1750,'investor_profile','en',1,1577,'Lumikai',1662879578,1662879578,0,0,1,1),(1497,1751,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896183,1662896183,0,0,1,1),(1498,1752,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896240,1662896240,0,0,1,1),(1499,1753,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896396,1662896396,0,0,1,1),(1500,1754,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896790,1662896790,0,0,1,1),(1501,1755,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905434,1662905434,0,0,1,1),(1502,1756,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905456,1662905456,0,0,1,1),(1503,1757,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905618,1662905618,0,0,1,1),(1504,1758,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905682,1662905682,0,0,1,1),(1505,1759,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905708,1662905708,0,0,1,1),(1506,1760,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905750,1662905750,0,0,1,1),(1507,1761,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905859,1662905859,0,0,1,1),(1508,1762,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906060,1662906060,0,0,1,1),(1509,1763,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906543,1662906543,0,0,1,1),(1510,1764,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906655,1662906655,0,0,1,1),(1511,1765,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906740,1662906740,0,0,1,1),(1512,1766,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906752,1662906752,0,0,1,1),(1513,1767,'feedback','en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906954,1662906954,0,0,1,1),(1514,1768,'feedback','en',1,1,'Feedback from Pareen Lathia for trial',1662908002,1662908002,0,0,1,1),(1515,1769,'feedback','en',1,1,'Feedback from Pareen Lathia for trial',1662908380,1662908380,0,0,1,1),(1516,1770,'feedback','en',1,1,'Feedback from Pareen Lathia for trial',1662909002,1662909002,0,0,1,1),(1517,1771,'feedback','en',1,1,'Feedback from Pareen Lathia for trial',1662909054,1662909054,0,0,1,1),(1518,1772,'startup_updates','en',1,848,'Startup Update by nanditmehra on 09/12/2022 - 16:53',1662981435,1662981827,0,0,1,1),(1519,1773,'startup_updates','en',0,848,'Startup Update by nanditmehra on 09/13/2022 - 18:28',1662981435,1663073925,0,0,1,1),(1520,1774,'startup_updates','en',1,692,'Startup Update by harsh on 09/12/2022 - 17:37',1662984325,1662984469,0,0,1,1),(1521,1775,'investor_profile','en',1,1647,'Paradigm Shift Capital',1662985461,1662985517,0,0,1,1),(1522,1776,'startup_pitch','en',1,657,'FanTrade',1662996413,1664288283,0,0,1,1),(1523,1777,'startup_updates','en',0,411,'Startup Update by nishuprasad75@gmail.com on 09/13/2022 - 18:28',1663001683,1663073925,0,0,1,1),(1524,1778,'startup_updates','en',1,411,'Startup Update by nishuprasad75@gmail.com on 09/12/2022 - 22:35',1663001881,1663002335,0,0,1,1),(1525,1779,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 09/13/2022 - 00:23',1663017739,1663017797,0,0,1,1),(1526,1780,'programs','en',1,577,'Polygon Buidler\'s Jam - New York',1663050993,1665662968,0,0,1,1),(1527,1781,'startup_updates','en',1,1429,'Startup Update by nishant on 09/13/2022 - 12:54',1663053456,1663053885,0,0,1,1),(1528,1782,'questions','en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 12:58',1663054115,1663054115,0,0,1,1),(1529,1783,'questions','en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 13:01',1663054282,1663054282,0,0,1,1),(1530,1784,'questions','en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 13:07',1663054658,1663054658,0,0,1,1),(1531,1785,'questions','en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 13:14',1663055044,1663055044,0,0,1,1),(1532,1903,'page','en',1,1,'Ecosystem Rewards for #buidlers who show progress',1663059406,1663331962,0,0,1,NULL),(1533,1789,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663060876,1663174570,0,0,1,1),(1534,1790,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 09/13/2022 - 14:53',1663059450,1663061016,0,0,1,1),(1535,1791,'startup_updates','en',0,272,'Startup Update by abhishekroushan2194@gmail.com on 09/13/2022 - 18:28',1663059450,1663073925,0,0,1,1),(1536,1792,'startup_updates','en',0,272,'Startup Update by abhishekroushan2194@gmail.com on 09/13/2022 - 18:28',1663059450,1663073925,0,0,1,1),(1537,1793,'startup_pitch','en',1,1650,'World Micro Stock Exchange',1663060536,1663170444,0,0,1,1),(1538,1795,'startup_updates','en',1,1277,'Startup Update by ntinkster on 09/13/2022 - 16:18',1663065988,1663066111,0,0,1,1),(1539,1796,'startup_updates','en',0,1277,'Startup Update by ntinkster on 09/13/2022 - 18:28',1663065988,1663073925,0,0,1,1),(1540,1797,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/13/2022 - 16:20',1663066234,1663066234,0,0,1,1),(1542,1799,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663068466,1663174570,0,0,1,1),(1547,1804,'startup_updates','en',1,1,'Startup Update by adminbuidler on 09/13/2022 - 17:06',1663068948,1663068966,0,0,1,1),(1551,1808,'startup_updates','en',1,1470,'Startup Update by noahfromgoa on 09/13/2022 - 17:18',1663069079,1663069724,0,0,1,1),(1552,1809,'startup_updates','en',1,1470,'Startup Update by noahfromgoa on 09/13/2022 - 17:29',1663069738,1663070355,0,0,1,1),(1555,1812,'startup_updates','en',1,1504,'Startup Update by OfirYC on 09/13/2022 - 19:12',1663085499,1663085525,0,0,1,1),(1556,1813,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663088656,1663174570,0,0,1,1),(1557,1814,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663088697,1663174570,0,0,1,1),(1558,1815,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663088969,1663174570,0,0,1,1),(1559,1816,'startup_pitch','en',1,1652,'Lost Hope Society- NFT & DAO',1663088700,1663098226,0,0,1,1),(1560,1817,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663089984,1663174570,0,0,1,1),(1561,1818,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663090087,1663174570,0,0,1,1),(1562,1819,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663090087,1663174570,0,0,1,1),(1563,1820,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663090899,1663174570,0,0,1,1),(1564,1821,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663091005,1663174570,0,0,1,1),(1565,1822,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663091219,1663174570,0,0,1,1),(1566,1823,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663092452,1663174570,0,0,1,1),(1567,1824,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663095161,1663174570,0,0,1,1),(1568,1825,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663095185,1663174570,0,0,1,1),(1569,1826,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663095220,1663174570,0,0,1,1),(1570,1827,'investor_profile','en',1,271,'BDT-Investments',1663097840,1663578557,0,0,1,1),(1571,1828,'startup_pitch','en',1,1236,'Buidl Dummy',1663132510,1663848755,0,0,1,1),(1572,1829,'startup_updates','en',1,1438,'Startup Update by plug on 09/14/2022 - 11:31',1663135090,1663135314,0,0,1,1),(1573,1830,'startup_updates','en',1,1207,'Startup Update by mihir on 09/14/2022 - 11:36',1663132835,1663135574,0,0,1,1),(1574,1831,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 09/14/2022 - 12:05',1663137159,1663137344,0,0,1,1),(1575,1832,'questions','en',1,405,'Question by siddharth@buidlerstribe.com on 09/14/2022 - 13:16',1663141586,1663141586,0,0,1,1),(1576,1833,'startup_updates','en',1,1313,'Startup Update by JadeEmperor on 09/14/2022 - 13:17',1663141453,1663141669,0,0,1,1),(1577,1834,'investor_profile','en',1,1313,'Anurag Gupta',1663141713,1663141713,0,0,1,1),(1578,1835,'funding_commit','en',1,1313,'Funding type $50000 by Anurag Gupta',1663141713,1663141713,0,0,1,1),(1579,1836,'startup_pitch','en',1,1653,'TFNFT',1663141034,1663503718,0,0,1,1),(1580,1837,'partners','en',1,1,'Intercom',1663144538,1663144655,1,0,1,1),(1581,1838,'partners','en',1,1,'Gumlet',1663144813,1663144833,1,0,1,1),(1582,1839,'partners','en',1,1,'Twilio',1663145260,1663145265,1,0,1,1),(1583,1846,'partners','en',1,1,'Twilio SendGrid',1663145287,1663147632,1,0,1,1),(1585,1842,'partners','en',1,1,'Twilio Flex',1663145353,1663145391,1,0,1,1),(1587,1844,'partners','en',1,1,'Segment',1663145498,1663145590,1,0,1,1),(1589,1847,'partners','en',1,1,'Inai',1663147712,1663147764,1,0,1,1),(1590,1848,'partners','en',1,1,'BridgeGaps',1663147828,1663147866,1,0,1,1),(1591,1852,'partners','en',1,1,'BHive Workspace',1663148016,1663148447,1,0,1,1),(1592,1853,'startup_pitch','en',1,1654,'MYSTREAMS',1663149552,1665516878,0,0,1,1),(1593,1854,'feedback','en',1,271,'Feedback from Dharmi Kumbhani for Trial3',1663155182,1663155182,0,0,1,1),(1594,1855,'startup_pitch','en',1,1628,'MetaXpo Club',1663158208,1664346427,0,0,1,1),(1595,1856,'programs','en',1,1595,'Office Hours for Buidl For Web3',1663158961,1663654610,0,0,1,1),(1596,1857,'programs','en',1,1,'Polygon Buidler\'s Jam - San Francisco',1663164698,1664426963,0,0,1,1),(1597,1858,'startup_pitch','en',1,1655,'Backed',1663164185,1665603792,0,0,1,1),(1598,1859,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663173652,1663174570,0,0,1,1),(1599,1860,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663173999,1663174570,0,0,1,1),(1600,1861,'startup_updates','en',1,671,'Startup Update by dharmibdt on 09/14/2022 - 22:24',1663174418,1663174447,0,0,1,1),(1601,1862,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663174658,1663177532,0,0,1,1),(1602,1863,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663175104,1663177532,0,0,1,1),(1603,1864,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663176482,1663177532,0,0,1,1),(1604,1865,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663176961,1663177532,0,0,1,1),(1605,1866,'startup_updates','en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663177076,1663177532,0,0,1,1),(1606,1867,'startup_updates','en',1,671,'Startup Update by dharmibdt on 09/14/2022 - 23:14',1663177486,1663177493,0,0,1,1),(1607,1868,'startup_updates','en',1,671,'Startup Update by dharmibdt on 09/14/2022 - 23:43',1663179181,1663179190,0,0,1,1),(1608,1869,'internal_notes','en',1,1622,'Internal Note by Manan.Shah on 09/15/2022 - 00:44',1663182863,1663182863,0,0,1,1),(1609,1870,'internal_notes','en',1,271,'Internal Note by dharmink123 on 09/15/2022 - 02:09',1663187997,1663187997,0,0,1,1),(1610,1871,'startup_pitch','en',1,1660,'Shrine House',1663210097,1665592311,0,0,1,1),(1611,1872,'funding_round','en',1,1660,'Round 1 raised by GuyPirelli on 09/14/2022 - 22:22',1663212119,1663212137,0,0,1,1),(1612,1873,'startup_updates','en',1,1660,'Startup Update by GuyPirelli on 09/14/2022 - 22:24',1663212249,1663212249,0,0,1,1),(1613,1874,'startup_updates','en',1,1660,'Startup Update by GuyPirelli on 09/14/2022 - 22:25',1663212339,1663212339,0,0,1,1),(1614,1875,'internal_notes','en',1,629,'Internal Note by pareen on 09/15/2022 - 14:01',1663230683,1663230683,0,0,1,1),(1615,1876,'startup_pitch','en',1,1662,'Founders Lab',1663229907,1664955546,0,0,1,1),(1616,1877,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:13',1663235007,1663235007,0,0,1,1),(1617,1878,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:20',1663235452,1663235452,0,0,1,1),(1618,1879,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:26',1663235806,1663235806,0,0,1,1),(1619,1880,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:47',1663237067,1663237067,0,0,1,1),(1620,1890,'page','en',1,1,'Chains',1663243452,1663246639,0,0,1,1),(1621,1891,'startup_pitch','en',1,1667,'Elite NFT',1663246367,1664905249,0,0,1,1),(1622,1892,'startup_updates','en',1,1667,'Startup Update by BusiBeast on 09/15/2022 - 18:34',1663246932,1663247079,0,0,1,1),(1623,2111,'programs','en',1,1,'Polygon Buidlers Jam 2022, Singapore',1663250993,1665505680,0,0,1,1),(1624,1895,'startup_updates','en',1,1285,'Startup Update by rariko on 09/16/2022 - 06:19',1663288325,1663289353,0,0,1,1),(1625,1896,'startup_pitch','en',1,1669,'Passage',1663290865,1664217051,0,0,1,1),(1626,1897,'startup_pitch','en',1,1669,'Passage',1663290982,1664217064,0,0,1,1),(1627,1898,'startup_updates','en',1,325,'Startup Update by shlok.mange@outlook.com on 09/16/2022 - 07:23',1663292953,1663293217,0,0,1,1),(1628,1899,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/16/2022 - 10:13',1663303436,1663303436,0,0,1,1),(1629,1900,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 09/16/2022 - 12:28',1663311077,1663311516,0,0,1,1),(1630,1901,'startup_pitch','en',1,1675,'Orb',1663324104,1665477635,0,0,1,1),(1631,1902,'startup_pitch','en',1,1676,'Pirat3',1663328504,1664540614,0,0,1,1),(1632,1904,'startup_updates','en',1,855,'Startup Update by vyom on 09/16/2022 - 21:27',1663341955,1663343861,0,0,1,1),(1633,1905,'startup_pitch','en',1,1681,'Tribul',1663349644,1664896151,0,0,1,1),(1634,1906,'startup_pitch','en',1,1684,'Wallchain',1663365280,1665635724,0,0,1,1),(1635,1907,'startup_pitch','en',1,1685,'Chateau',1663366066,1663899855,0,0,1,1),(1636,1908,'startup_updates','en',1,855,'Startup Update by vyom on 09/19/2022 - 14:19',1663387884,1663577351,0,0,1,1),(1637,1909,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/17/2022 - 09:52',1663388564,1663388564,0,0,1,1),(1638,1910,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/17/2022 - 09:53',1663388609,1663388609,0,0,1,1),(1639,1911,'startup_updates','en',1,1477,'Startup Update by 0xastro98 on 09/17/2022 - 00:13',1663391630,1663391630,0,0,1,1),(1640,1912,'startup_pitch','en',1,1688,'Entropy Labs',1663391829,1664034159,0,0,1,1),(1641,1913,'startup_pitch','en',1,1483,'Entropy Labs',1663392324,1664172663,0,0,1,1),(1683,1948,'startup_updates','en',1,1218,'Startup Update by Sajan on 09/17/2022 - 16:01',1663410628,1663410673,0,0,1,1),(1684,1949,'startup_updates','en',1,1667,'Startup Update by BusiBeast on 09/17/2022 - 17:56',1663417465,1663417576,0,0,1,1),(1685,1950,'programs','en',0,1595,'LongHashX Accelerator Axelar Cohort',1663419080,1663420771,0,0,1,1),(1686,1951,'startup_pitch','en',1,1696,'Sagaverse ',1663447024,1665385234,0,0,1,1),(1687,1952,'startup_pitch','en',1,1697,'Evergreen',1663453954,1663874520,0,0,1,1),(1688,1953,'startup_updates','en',1,582,'Startup Update by eudotong on 09/17/2022 - 19:35',1663456551,1663457748,0,0,1,1),(1689,1954,'startup_updates','en',1,830,'Startup Update by amanintech on 09/18/2022 - 08:44',1663470670,1663470891,0,0,1,1),(1690,1955,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/18/2022 - 10:21',1663476667,1663476690,0,0,1,1),(1691,1956,'startup_pitch','en',1,1699,'Bhavish finance',1663480451,1663675414,0,0,1,1),(1692,1957,'startup_pitch','en',1,1562,'Bitagora',1663481835,1665594643,0,0,1,1),(1693,1958,'startup_pitch','en',1,1695,'My Meta Farm',1663496783,1665664743,0,0,1,1),(1694,1959,'startup_updates','en',1,873,'Startup Update by satyam on 09/18/2022 - 17:24',1663501991,1663502098,0,0,1,1),(1695,1960,'startup_pitch','en',1,1666,'StellarSOL',1663504736,1665002629,0,0,1,1),(1696,1961,'startup_pitch','en',1,1097,'Dexchange ',1663512504,1665578991,0,0,1,1),(1697,1962,'startup_pitch','en',1,1701,'Beryl Games',1663522766,1665132666,0,0,1,1),(1698,1963,'startup_pitch','en',1,1683,'GlidePay',1663554687,1665311317,0,0,1,1),(1699,1964,'funding_round','en',1,1683,'Round 1 raised by omar-glidepay on 09/18/2022 - 23:06',1663556766,1663556766,0,0,1,1),(1700,1965,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 10:57',1663565256,1663565256,0,0,1,1),(1701,1966,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 11:02',1663565568,1663565568,0,0,1,1),(1702,1967,'investor_profile','en',1,1710,'Nidhi Soni',1663566639,1663566639,0,0,1,1),(1703,1968,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 11:35',1663567550,1663567550,0,0,1,1),(1704,1969,'startup_updates','en',1,648,'Startup Update by vishnft on 09/19/2022 - 11:39',1663567769,1663567769,0,0,1,1),(1705,1970,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 11:51',1663568489,1663568489,0,0,1,1),(1706,1971,'startup_pitch','en',1,1711,'Verslan',1663569026,1664864349,0,0,1,1),(1707,1972,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 12:12',1663569730,1663569730,0,0,1,1),(1708,1973,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 12:40',1663571440,1663571440,0,0,1,1),(1709,1974,'startup_updates','en',1,623,'Startup Update by Suveett on 09/19/2022 - 09:56',1663574200,1663574200,0,0,1,1),(1710,1975,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 13:59',1663576168,1663576168,0,0,1,1),(1711,1976,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:03',1663576408,1663576408,0,0,1,1),(1712,1977,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:06',1663576609,1663576609,0,0,1,1),(1713,1978,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:10',1663576849,1663576849,0,0,1,1),(1714,1979,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:31',1663578087,1663578087,0,0,1,1),(1715,1980,'internal_notes','en',1,1710,'Internal Note by Nidhi Soni on 09/19/2022 - 15:08',1663580326,1663580326,0,0,1,1),(1716,1981,'internal_notes','en',1,1710,'Internal Note by Nidhi Soni on 09/19/2022 - 15:09',1663580372,1663580372,0,0,1,1),(1717,1982,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 15:20',1663581033,1663581033,0,0,1,1),(1718,1983,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 15:28',1663581509,1663581509,0,0,1,1),(1719,1984,'startup_updates','en',1,745,'Startup Update by Yugal on 09/19/2022 - 16:13',1663584190,1663584190,0,0,1,1),(1720,1985,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:35',1663585540,1663585540,0,0,1,1),(1721,1986,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:39',1663585764,1663585764,0,0,1,1),(1722,1987,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:41',1663585882,1663585882,0,0,1,1),(1723,1988,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:46',1663586176,1663586175,0,0,1,1),(1724,1989,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:47',1663586190,1663586241,0,0,1,1),(1725,1990,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:48',1663586249,1663586318,0,0,1,1),(1726,1991,'startup_updates','en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:50',1663586347,1663586407,0,0,1,1),(1727,1992,'funding_round','en',1,1628,'Round 1 raised by Ryuk6911 on 09/19/2022 - 16:50',1663586448,1663586448,0,0,1,1),(1728,1993,'internal_notes','en',1,711,'Internal Note by Jacob_Bdt on 09/19/2022 - 17:19',1663588196,1663588196,0,0,1,1),(1729,1994,'feedback','en',1,711,'Feedback from Jacob Manu for Trial3',1663588276,1663588276,0,0,1,1),(1730,1995,'startup_pitch','en',1,1716,'StableUnit',1663586510,1665524601,0,0,1,1),(1731,1996,'startup_updates','en',1,692,'Startup Update by harsh on 09/19/2022 - 17:52',1663590171,1663590171,0,0,1,1),(1732,2012,'startup_pitch','en',1,1690,'Actiquest',1663584783,1665522059,0,0,1,1),(1733,2013,'funding_round','en',1,1690,'Round 1 raised by miguel2020 on 09/19/2022 - 15:39',1663591148,1663591148,0,0,1,1),(1734,2014,'startup_pitch','en',1,1719,'Trustified ',1663591764,1664432733,0,0,1,1),(1735,2015,'startup_pitch','en',1,1728,'Infy Protocol',1663595108,1665672333,0,0,1,1),(1736,2016,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 12:52',1663602199,1663602753,0,0,1,1),(1737,2017,'startup_pitch','en',1,1729,'Angel Protocol',1663598084,1665348921,0,0,1,1),(1738,2018,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 12:59',1663602828,1663603141,0,0,1,1),(1739,2019,'startup_pitch','en',1,1721,'Lazy Trade',1663590343,1665670437,0,0,1,1),(1740,2020,'funding_round','en',1,692,'Round 2 raised by harsh on 09/28/2022 - 16:50',1663607011,1664364036,0,0,1,1),(1741,2021,'startup_pitch','en',1,1658,'UnUniFi',1663603332,1664119532,0,0,1,1),(1742,2022,'startup_updates','en',1,1695,'Startup Update by trieunph on 09/20/2022 - 00:37',1663608482,1663609021,0,0,1,1),(1743,2023,'startup_pitch','en',1,1732,'YieldBay',1663609255,1664448045,0,0,1,1),(1744,2024,'funding_round','en',1,1658,'Round 1 raised by chrisal8 on 09/19/2022 - 14:31',1663612264,1663612264,0,0,1,1),(1745,2025,'startup_pitch','en',1,1730,'Divvy',1663609546,1665656176,0,0,1,1),(1746,2026,'startup_updates','en',1,671,'Startup Update by dharmibdt on 09/20/2022 - 01:07',1663616185,1663616259,0,0,1,1),(1747,2027,'startup_pitch','en',1,1735,'0VIX Protocol',1663621684,1665675376,0,0,1,1),(1748,2028,'funding_round','en',1,1735,'Round 1 raised by harrygarry on 09/19/2022 - 17:13',1663621934,1663621999,0,0,1,1),(1749,2029,'startup_pitch','en',1,1736,'Script Network',1663629005,1664303624,0,0,1,1),(1750,2030,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 19:29',1663633514,1663633768,0,0,1,1),(1751,2031,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 20:24',1663636209,1663637067,0,0,1,1),(1752,2032,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 20:57',1663639010,1663639077,0,0,1,1),(1753,2033,'startup_pitch','en',1,671,'Trial',1663650365,1663955700,0,0,1,1),(1757,2034,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/20/2022 - 10:56',1663651605,1663651605,0,0,1,1),(1758,2035,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/20/2022 - 11:15',1663652735,1663652735,0,0,1,1),(1759,2036,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 09/20/2022 - 11:17',1663652746,1663652836,0,0,1,1),(1760,2037,'startup_pitch','en',1,1734,'Flexx',1663652852,1665341901,0,0,1,1),(1761,2038,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/20/2022 - 11:36',1663653971,1663653971,0,0,1,1),(1762,2039,'questions','en',1,629,'Question by pareen on 09/20/2022 - 13:05',1663659352,1663659352,0,0,1,1),(1763,2040,'startup_pitch','en',1,1738,'Sevn Finance',1663669521,1663788546,0,0,1,1),(1764,2041,'startup_pitch','en',1,1713,'Quest3',1663667414,1664966340,0,0,1,1),(1765,2042,'startup_pitch','en',1,1278,'Orange Wallet',1663672813,1664863048,0,0,1,1),(1766,2043,'startup_updates','en',1,1313,'Startup Update by JadeEmperor on 09/20/2022 - 18:29',1663678632,1663678777,0,0,1,1),(1767,2044,'startup_updates','en',1,1429,'Startup Update by nishant on 09/20/2022 - 19:07',1663678152,1663681056,0,0,1,1),(1768,2045,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 09/20/2022 - 23:34',1663696871,1663697084,0,0,1,1),(1769,2046,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 09/20/2022 - 23:37',1663697107,1663697264,0,0,1,1),(1770,2047,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 09/20/2022 - 23:44',1663697318,1663697648,0,0,1,1),(1771,2048,'draggableviews_demo','en',1,1,'test1',1663699095,1663699101,1,0,1,1),(1772,2049,'startup_updates','en',1,1584,'Startup Update by canbethethegodfatherofyourlife on 09/21/2022 - 01:47',1663704699,1663705071,0,0,1,1),(1773,2050,'startup_pitch','en',1,1741,'Dappro',1663722200,1664863050,0,0,1,1),(1774,2051,'startup_pitch','en',1,1742,'Degenmint',1663731739,1665206364,0,0,1,1),(1775,2052,'startup_pitch','en',1,1744,'web3go',1663735676,1664396262,0,0,1,1),(1776,2053,'investor_profile','en',1,1737,'Amesten Capital ',1663744823,1663745074,0,0,1,1),(1777,2054,'internal_notes','en',1,1619,'Internal Note by prasadmahadik on 09/21/2022 - 14:22',1663750338,1663750338,0,0,1,1),(1778,2055,'startup_pitch','en',1,1747,'Lunatic Games Studio',1663755932,1664304302,0,0,1,1),(1779,2056,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/21/2022 - 16:20',1663757425,1663757425,0,0,1,1),(1780,2057,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/21/2022 - 16:55',1663759520,1663759520,0,0,1,1),(1781,2058,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/21/2022 - 16:59',1663759794,1663759794,0,0,1,1),(1782,2059,'investor_profile','en',1,735,'Prashant Maurya',1663759834,1663759834,0,0,1,1),(1783,2060,'startup_updates','en',1,1207,'Startup Update by mihir on 09/21/2022 - 17:01',1663757442,1663759916,0,0,1,1),(1784,2061,'startup_updates','en',1,256,'Startup Update by prateek@yenna.tech on 09/21/2022 - 18:28',1663764395,1663765088,0,0,1,1),(1785,2062,'startup_updates','en',1,1285,'Startup Update by rariko on 09/21/2022 - 20:50',1663773035,1663773633,0,0,1,1),(1786,2063,'startup_updates','en',1,615,'Startup Update by CxmmunityCxllege on 09/21/2022 - 13:01',1663779587,1663779679,0,0,1,1),(1787,2064,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/21/2022 - 15:51',1663793237,1663793500,0,0,1,1),(1788,2065,'startup_updates','en',1,1734,'Startup Update by Dhruv on 09/22/2022 - 02:58',1663795259,1663795694,0,0,1,1),(1789,2066,'startup_pitch','en',1,1727,'mynfteam',1663767014,1665672333,0,0,1,1),(1790,2067,'startup_updates','en',1,1676,'Startup Update by deepakravindran on 09/22/2022 - 11:28',1663826337,1663826337,0,0,1,1),(1791,2068,'startup_updates','en',1,1676,'Startup Update by deepakravindran on 09/22/2022 - 11:30',1663826422,1663826422,0,0,1,1),(1792,2069,'startup_updates','en',1,1676,'Startup Update by deepakravindran on 09/22/2022 - 11:31',1663826515,1663826515,0,0,1,1),(1793,2070,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/22/2022 - 13:01',1663831863,1663831863,0,0,1,1),(1794,2071,'startup_updates','en',1,1675,'Startup Update by nilesh on 09/22/2022 - 01:02',1663833588,1663833771,0,0,1,1),(1795,2072,'startup_pitch','en',1,1668,'Xade Finance',1663835736,1665503650,0,0,1,1),(1796,2073,'startup_updates','en',1,745,'Startup Update by Yugal on 09/22/2022 - 15:06',1663833841,1663839370,0,0,1,1),(1797,2074,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/22/2022 - 15:06',1663839389,1663839389,0,0,1,1),(1798,2075,'startup_pitch','en',1,1768,'Quurk',1663848432,1664806933,0,0,1,1),(1799,2076,'startup_updates','en',1,395,'Startup Update by areyan1412@gmail.com on 09/22/2022 - 18:10',1663842980,1663850406,0,0,1,1),(1800,2077,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/22/2022 - 18:26',1663851365,1663851365,0,0,1,1),(1801,2078,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/22/2022 - 18:33',1663851799,1663851799,0,0,1,1),(1802,2079,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/22/2022 - 18:35',1663851903,1663851903,0,0,1,1),(1803,2080,'startup_pitch','en',1,1772,'Metalordz',1663857022,1664345512,0,0,1,1),(1804,2081,'startup_pitch','en',1,1762,'Colorverse',1663854060,1665385269,0,0,1,1),(1805,2082,'funding_round','en',1,1762,'Round 1 raised by fallensp on 09/23/2022 - 00:10',1663859371,1663863059,0,0,1,1),(1806,2083,'startup_pitch','en',1,1775,'Ludex',1663856217,1664344781,0,0,1,1),(1807,2084,'startup_updates','en',1,418,'Startup Update by shachindra@lazarus.network on 09/22/2022 - 21:21',1663861277,1663861864,0,0,1,1),(1808,2085,'startup_pitch','en',1,1771,'Presail',1663864066,1665106199,0,0,1,1),(1809,2086,'startup_updates','en',1,1469,'Startup Update by ravi@metaarrow.io on 09/22/2022 - 22:39',1663866303,1663866591,0,0,1,1),(1810,2087,'funding_round','en',1,1469,'Round 1 raised by ravi@metaarrow.io on 09/22/2022 - 22:41',1663866679,1663866679,0,0,1,1),(1811,2088,'investor_profile','en',1,1469,'ASVA Ventures',1663866807,1663866807,0,0,1,1),(1812,2089,'funding_commit','en',1,1469,'Funding type $40000 by ASVA Ventures',1663866807,1663866807,0,0,1,1),(1813,2090,'startup_updates','en',1,1469,'Startup Update by ravi@metaarrow.io on 09/22/2022 - 22:46',1663866861,1663866992,0,0,1,1),(1814,2091,'startup_pitch','en',1,1783,'Communion',1663866853,1665589062,0,0,1,1),(1815,2092,'startup_pitch','en',1,1763,'Tfh3',1663840546,1664424012,0,0,1,1),(1816,2093,'investor_profile','en',1,1787,'Yair Weizman',1663887981,1663887981,0,0,1,1),(1817,2094,'startup_pitch','en',1,1585,'defiOS',1663868183,1665552693,0,0,1,1),(1818,2095,'startup_pitch','en',1,1791,'L2Fi',1663906094,1665280612,0,0,1,1),(1819,2096,'startup_pitch','en',1,1759,'Growfitter ',1663914309,1664880499,0,0,1,1),(1820,2097,'startup_pitch','en',1,1795,'Sat.is',1663916960,1665664743,0,0,1,1),(1821,2098,'startup_pitch','en',1,1793,'Value Unlocked',1663911699,1664881306,0,0,1,1),(1822,2099,'startup_updates','en',1,1504,'Startup Update by OfirYC on 09/23/2022 - 04:33',1663921975,1663922035,0,0,1,1),(1823,2100,'startup_updates','en',1,1504,'Startup Update by OfirYC on 09/23/2022 - 04:34',1663921975,1663922042,0,0,1,1),(1824,2101,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 09/23/2022 - 14:23',1663922977,1663923228,0,0,1,1),(1825,2102,'startup_updates','en',1,1627,'Startup Update by peterwstsang on 09/23/2022 - 10:13',1663924379,1663924429,0,0,1,1),(1826,2103,'investor_profile','en',1,1627,'JKL Capital',1663924468,1663924468,0,0,1,1),(1827,2104,'funding_commit','en',1,1627,'Funding type $500000 by JKL Capital',1663924468,1663924468,0,0,1,1),(1828,2105,'startup_pitch','en',1,1797,'nodesine',1663926063,1665366452,0,0,1,1),(1829,2106,'startup_pitch','en',1,1792,'Umma.Finance',1663934343,1665106499,0,0,1,1),(1830,2107,'startup_pitch','en',1,1806,'ABCD',1663955792,1664169531,0,0,1,1),(1831,2109,'startup_pitch','en',1,1791,'L2Fi',1663957444,1664884652,0,0,1,1),(1832,2110,'startup_updates','en',1,1585,'Startup Update by Schemer1729 on 09/24/2022 - 00:05',1663958033,1663958151,0,0,1,1),(1833,2112,'startup_pitch','en',1,1796,'Rewards Bunny',1663958818,1664647350,0,0,1,1),(1834,2113,'funding_round','en',1,1796,'Round 1 raised by rewardsbunny on 09/24/2022 - 03:05',1663959938,1663959938,0,0,1,1),(1835,2114,'investor_profile','en',1,1597,'Neurontin:  Pills Buy',1663980773,1663980773,0,0,1,1),(1836,2115,'investor_profile','en',1,1597,'Robaxin:  Generic Online Prescriptions',1663980778,1663980778,0,0,1,1),(1837,2116,'startup_pitch','en',1,1809,'Gamifly.co',1663987271,1665603782,0,0,1,1),(1838,2117,'startup_pitch','en',1,1811,'LadderCaster',1663986878,1665603791,0,0,1,1),(1839,2118,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/23/2022 - 23:22',1663992625,1663993352,0,0,1,1),(1840,2119,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 09/24/2022 - 10:43',1663996324,1663996380,0,0,1,1),(1841,2120,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 09/24/2022 - 10:57',1663997179,1663997231,0,0,1,1),(1842,2121,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 09/24/2022 - 15:43',1664013743,1664014390,0,0,1,1),(1843,2122,'startup_updates','en',1,692,'Startup Update by harsh on 09/24/2022 - 17:14',1664019424,1664019860,0,0,1,1),(1844,2123,'startup_updates','en',1,1169,'Startup Update by Pavan Tej on 09/24/2022 - 17:26',1664014412,1664020592,0,0,1,1),(1845,2124,'startup_updates','en',1,1438,'Startup Update by plug on 09/24/2022 - 17:40',1664021303,1664021430,0,0,1,1),(1846,2125,'startup_updates','en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 18:39',1664016448,1664024995,0,0,1,1),(1847,2126,'startup_pitch','en',1,1220,'0xSaturn',1664034819,1665570261,0,0,1,1),(1848,2127,'startup_updates','en',1,1220,'Startup Update by vinaystwt on 09/24/2022 - 22:24',1664037926,1664038473,0,0,1,1),(1849,2128,'startup_updates','en',1,1220,'Startup Update by vinaystwt on 09/24/2022 - 22:29',1664038479,1664038765,0,0,1,1),(1850,2129,'startup_updates','en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 23:42',1664043108,1664043144,0,0,1,1),(1851,2130,'startup_updates','en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 23:43',1664043152,1664043215,0,0,1,1),(1852,2131,'startup_updates','en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 23:46',1664043382,1664043412,0,0,1,1),(1853,2132,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/24/2022 - 23:35',1664080283,1664080531,0,0,1,1),(1854,2133,'startup_updates','en',1,411,'Startup Update by nishuprasad75@gmail.com on 09/25/2022 - 11:50',1664086377,1664086809,0,0,1,1),(1855,2134,'startup_pitch','en',1,1818,'Néah',1664089522,1665676658,0,0,1,1),(1856,2135,'startup_updates','en',1,325,'Startup Update by shlok.mange@outlook.com on 09/25/2022 - 14:19',1664095650,1664095778,0,0,1,1),(1857,2136,'startup_pitch','en',1,1766,'Lusio',1664095994,1665663711,0,0,1,1),(1858,2137,'startup_pitch','en',1,1821,'HackBeats',1664117732,1664463078,0,0,1,1),(1859,2138,'startup_updates','en',1,582,'Startup Update by eudotong on 09/25/2022 - 14:54',1664128636,1664132093,0,0,1,1),(1860,2257,'partners','en',1,1622,'MH Audits',1664175083,1664872110,1,0,1,1),(1861,2258,'partners','en',1,1622,'QuickNode',1664175345,1664872316,1,0,1,1),(1862,2142,'partners','en',1,1622,'Cypherock',1664175569,1664175581,1,0,1,1),(1863,2143,'partners','en',1,1622,'Crowdfire',1664175653,1664175702,1,0,1,1),(1864,2144,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/26/2022 - 13:25',1664178327,1664178957,0,0,1,1),(1865,2145,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/26/2022 - 13:47',1664179396,1664180227,0,0,1,1),(1866,2146,'investor_profile','en',1,1825,'IOSG Ventures',1664184182,1665493857,0,0,1,1),(1867,2147,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 16:51',1664191288,1664191288,0,0,1,1),(1868,2148,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:41',1664201505,1664201505,0,0,1,1),(1869,2149,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:47',1664201856,1664201856,0,0,1,1),(1870,2150,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:49',1664201945,1664201945,0,0,1,1),(1871,2151,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:57',1664202424,1664202424,0,0,1,1),(1872,2152,'startup_pitch','en',1,1826,'Affdao',1664200874,1664901329,0,0,1,1),(1873,2153,'startup_updates','en',1,1285,'Startup Update by rariko on 09/26/2022 - 20:38',1664204076,1664204913,0,0,1,1),(1874,2154,'startup_pitch','en',1,1820,'BlockDog',1664198369,1665590553,0,0,1,1),(1875,2155,'startup_updates','en',1,1285,'Startup Update by rariko on 09/26/2022 - 20:42',1664204985,1664205149,0,0,1,1),(1876,2156,'funding_round','en',1,1820,'Round 1 raised by 0xshinigami on 09/26/2022 - 11:17',1664205468,1664205468,0,0,1,1),(1877,2157,'startup_updates','en',1,1264,'Startup Update by Solarzu@siddhant on 09/26/2022 - 21:15',1664206339,1664207121,0,0,1,1),(1878,2158,'startup_updates','en',1,1667,'Startup Update by BusiBeast on 09/26/2022 - 22:45',1664212124,1664212516,0,0,1,1),(1879,2159,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/26/2022 - 14:30',1664219839,1664220633,0,0,1,1),(1880,2160,'startup_updates','en',1,325,'Startup Update by shlok.mange@outlook.com on 09/27/2022 - 08:31',1664247622,1664247688,0,0,1,1),(1881,2161,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/27/2022 - 11:02',1664256765,1664256765,0,0,1,1),(1882,2162,'startup_pitch','en',1,1812,'Tales Of Aleko',1664262218,1665416205,0,0,1,1),(1883,2163,'startup_updates','en',1,1812,'Startup Update by thomazchee on 09/27/2022 - 15:37',1664264252,1664264279,0,0,1,1),(1884,2164,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:37',1664266048,1664266048,0,0,1,1),(1885,2165,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:41',1664266288,1664266288,0,0,1,1),(1886,2166,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:42',1664266378,1664266378,0,0,1,1),(1887,2167,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:43',1664266427,1664266427,0,0,1,1),(1888,2168,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:44',1664266481,1664266481,0,0,1,1),(1889,2169,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:45',1664266550,1664266550,0,0,1,1),(1890,2170,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 16:07',1664275062,1664275062,0,0,1,1),(1891,2171,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 09/27/2022 - 18:16',1664282656,1664282788,0,0,1,1),(1892,2172,'startup_updates','en',1,1668,'Startup Update by Harshal_Xade on 09/27/2022 - 20:12',1664289419,1664289768,0,0,1,1),(1893,2173,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 09/27/2022 - 17:59',1664290732,1664290789,0,0,1,1),(1894,2174,'investor_profile','en',1,1834,'Next Capital',1664298572,1664299038,0,0,1,1),(1895,2175,'startup_updates','en',1,1734,'Startup Update by Dhruv on 09/27/2022 - 22:47',1664298791,1664299062,0,0,1,1),(1896,2176,'startup_pitch','en',1,1837,'Freeda',1664320479,1665514016,0,0,1,1),(1897,2177,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/27/2022 - 19:16',1664324016,1664324161,0,0,1,1),(1898,2178,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/27/2022 - 19:32',1664325116,1664325148,0,0,1,1),(1899,2179,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/27/2022 - 20:16',1664327033,1664327769,0,0,1,1),(1901,2181,'startup_pitch','en',1,1840,'lightbeam.fi',1664332928,1665473059,0,0,1,1),(1902,2182,'startup_pitch','en',1,1841,'Character XYZ',1664335776,1665603797,0,0,1,1),(1903,2183,'funding_round','en',1,1818,'Round 1 raised by aaronjisaac on 09/28/2022 - 00:01',1664348471,1664348471,0,0,1,1),(1904,2184,'investor_profile','en',1,1818,'Angel',1664348521,1664348521,0,0,1,1),(1905,2185,'funding_commit','en',1,1818,'Funding type $50000 by Angel',1664348521,1664348521,0,0,1,1),(1906,2186,'funding_commit','en',1,1818,'Funding type $100000 by Angel',1664348538,1664348538,0,0,1,1),(1907,2187,'funding_commit','en',1,1818,'Funding type $50000 by Angel',1664348561,1664348561,0,0,1,1),(1908,2188,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:22',1664348179,1664351532,0,0,1,1),(1909,2189,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:23',1664351561,1664351606,0,0,1,1),(1910,2190,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:24',1664351620,1664351662,0,0,1,1),(1911,2191,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:25',1664351690,1664351713,0,0,1,1),(1912,2192,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:26',1664351747,1664351761,0,0,1,1),(1913,2193,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:26',1664351779,1664351801,0,0,1,1),(1914,2194,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:27',1664351808,1664351843,0,0,1,1),(1915,2195,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:28',1664351905,1664351933,0,0,1,1),(1916,2196,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:30',1664351946,1664352013,0,0,1,1),(1917,2197,'startup_updates','en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:30',1664352025,1664352051,0,0,1,1),(1918,2198,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/28/2022 - 14:13',1664354582,1664354582,0,0,1,1),(1919,2199,'investor_profile','en',1,1843,'pihu',1664361241,1664361241,0,0,1,1),(1920,2200,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/28/2022 - 17:21',1664365898,1664365898,0,0,1,1),(1921,2201,'startup_updates','en',1,1084,'Startup Update by Nalndamktplace on 09/28/2022 - 18:47',1664370987,1664371034,0,0,1,1),(1922,2202,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 09/28/2022 - 19:30',1664373546,1664373646,0,0,1,1),(1923,2203,'startup_updates','en',1,1184,'Startup Update by chirag2007 on 09/28/2022 - 16:13',1664374099,1664374417,0,0,1,1),(1924,2204,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 09/28/2022 - 20:01',1664375295,1664375468,0,0,1,1),(1925,2205,'startup_pitch','en',1,1838,'Savechain',1664389056,1665477635,0,0,1,1),(1926,2206,'startup_updates','en',1,1245,'Startup Update by mekhakrishnanm on 09/29/2022 - 02:28',1664398603,1664398724,0,0,1,1),(1927,2207,'investor_profile','en',1,1846,'Karthik Senthil (Angel)',1664417613,1664417634,0,0,1,1),(1928,2208,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/29/2022 - 09:21',1664423460,1664423460,0,0,1,1),(1929,2209,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/29/2022 - 09:28',1664423888,1664423888,0,0,1,1),(1930,2210,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/29/2022 - 09:30',1664424011,1664424011,0,0,1,1),(1931,2211,'startup_updates','en',1,1585,'Startup Update by Schemer1729 on 09/29/2022 - 10:18',1664426378,1664426906,0,0,1,1),(1932,2212,'startup_pitch','en',1,1848,'Gig-gly',1664426131,1665478799,0,0,1,1),(1933,2213,'startup_updates','en',1,1429,'Startup Update by nishant on 09/29/2022 - 11:59',1664432444,1664432940,0,0,1,1),(1934,2214,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:26',1664513757,1664513778,0,0,1,1),(1935,2215,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:27',1664513806,1664513820,0,0,1,1),(1936,2216,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:27',1664513830,1664513848,0,0,1,1),(1937,2217,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:28',1664513872,1664513892,0,0,1,1),(1938,2218,'startup_updates','en',1,1728,'Startup Update by dudhatparesh on 09/30/2022 - 10:48',1664520269,1664520520,0,0,1,1),(1939,2219,'startup_updates','en',1,432,'Startup Update by daschandan83333@gmail.com on 09/30/2022 - 12:56',1664522753,1664522811,0,0,1,1),(1940,2220,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 09/30/2022 - 15:01',1664530277,1664530277,0,0,1,1),(1941,2221,'startup_updates','en',1,745,'Startup Update by Yugal on 09/30/2022 - 18:28',1664537177,1664542705,0,0,1,1),(1942,2222,'startup_updates','en',1,1207,'Startup Update by mihir on 09/30/2022 - 19:06',1664542905,1664544999,0,0,1,1),(1943,2223,'investor_profile','en',1,1702,'MGMT Ventures',1664558308,1665508726,0,0,1,1),(1944,2224,'startup_updates','en',1,1584,'Startup Update by canbethethegodfatherofyourlife on 09/30/2022 - 22:51',1664557838,1664558463,0,0,1,1),(1945,2225,'investor_profile','en',1,1856,'Rachna',1664581815,1664581815,0,0,1,1),(1946,2226,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 09/30/2022 - 19:44',1664584609,1664585073,0,0,1,1),(1947,2227,'startup_updates','en',1,1797,'Startup Update by dennyhee89 on 10/01/2022 - 12:53',1664599897,1664600000,0,0,1,1),(1948,2228,'funding_round','en',1,1797,'Round 1 raised by dennyhee89 on 10/04/2022 - 11:55',1664600143,1664855734,0,0,1,1),(1949,2229,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 10/01/2022 - 14:02',1664612985,1664613151,0,0,1,1),(1950,2230,'startup_updates','en',1,692,'Startup Update by harsh on 10/01/2022 - 16:25',1664621326,1664621759,0,0,1,1),(1952,2232,'startup_updates','en',1,1668,'Startup Update by Harshal_Xade on 10/02/2022 - 13:13',1664696487,1664696589,0,0,1,1),(1953,2233,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/02/2022 - 14:25',1664700952,1664700952,0,0,1,1),(1954,2234,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/02/2022 - 14:26',1664701005,1664701005,0,0,1,1),(1955,2235,'startup_updates','en',1,1097,'Startup Update by Dexchange on 10/03/2022 - 00:04',1664735332,1664735641,0,0,1,1),(1957,2238,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 13:20',1664783420,1664783420,0,0,1,1),(1958,2239,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 13:25',1664783731,1664783731,0,0,1,1),(1959,2240,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 13:30',1664784009,1664784009,0,0,1,1),(1960,2241,'startup_pitch','en',1,1864,'Freegate',1664795267,1665513655,0,0,1,1),(1961,2242,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:23',1664805237,1664805237,0,0,1,1),(1962,2243,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:27',1664805469,1664805469,0,0,1,1),(1963,2244,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:36',1664805992,1664805992,0,0,1,1),(1964,2245,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:46',1664806597,1664806597,0,0,1,1),(1965,2246,'internal_notes','en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:51',1664806876,1664806876,0,0,1,1),(1966,2247,'startup_updates','en',1,582,'Startup Update by eudotong on 10/03/2022 - 10:59',1664808759,1664809193,0,0,1,1),(1967,2248,'startup_updates','en',1,1695,'Startup Update by trieunph on 10/04/2022 - 00:33',1664818034,1664818424,0,0,1,1),(1968,2249,'startup_updates','en',1,1727,'Startup Update by octavianvoss on 10/03/2022 - 20:00',1664819846,1664820027,0,0,1,1),(1969,2250,'startup_updates','en',1,1220,'Startup Update by vinaystwt on 10/04/2022 - 00:24',1664823203,1664823295,0,0,1,1),(1970,2251,'startup_updates','en',1,1285,'Startup Update by rariko on 10/04/2022 - 01:37',1664827562,1664827673,0,0,1,1),(1971,2252,'investor_profile','en',1,1866,'Alexander Seyfert',1664829413,1664829413,0,0,1,1),(1972,2253,'startup_pitch','en',1,1867,'Cheq Labs',1664832481,1665594694,0,0,1,1),(1973,2254,'startup_updates','en',1,1438,'Startup Update by plug on 10/04/2022 - 11:51',1664864315,1664864494,0,0,1,1),(1974,2255,'partners','en',1,1,'Lighthouse.Storage',1664870787,1664870853,1,0,1,1),(1975,2259,'startup_updates','en',1,395,'Startup Update by areyan1412@gmail.com on 10/04/2022 - 15:58',1664878781,1664879289,0,0,1,1),(1976,2260,'investor_profile','en',1,1871,'Angel ',1664886044,1664886092,0,0,1,1),(1977,2261,'investor_profile','en',1,1,'Trial Angel',1664886915,1664886993,0,0,1,1),(1978,2264,'partners','en',1,1,'Spheron Protocol',1664887223,1664892417,1,0,1,1),(1979,2263,'startup_updates','en',1,1667,'Startup Update by BusiBeast on 10/04/2022 - 18:22',1664887546,1664887967,0,0,1,1),(1980,2265,'startup_pitch','en',1,1875,'AlphaDAO',1664894259,1665464314,0,0,1,1),(1981,2266,'startup_pitch','en',1,1877,'Poinswap',1664899886,1665633773,0,0,1,1),(1982,2267,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/04/2022 - 23:34',1664901209,1664901282,0,0,1,1),(1983,2268,'investor_profile','en',1,1878,'Shima Capital',1664915087,1664915611,0,0,1,1),(1984,2269,'startup_updates','en',1,1207,'Startup Update by mihir on 10/05/2022 - 10:50',1664903085,1664947200,0,0,1,1),(1985,2270,'startup_updates','en',1,1313,'Startup Update by JadeEmperor on 10/05/2022 - 11:39',1664950031,1664950166,0,0,1,1),(1986,2271,'funding_round','en',1,1812,'Round 1 raised by thomazchee on 10/05/2022 - 15:27',1664954860,1664954860,0,0,1,1),(1987,2272,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/05/2022 - 15:38',1664959072,1664959137,0,0,1,1),(1988,2273,'startup_updates','en',1,1245,'Startup Update by mekhakrishnanm on 10/05/2022 - 17:08',1664968658,1664969882,0,0,1,1),(1989,2274,'startup_pitch','en',1,1879,'Sgnal',1664969966,1665676635,0,0,1,1),(1990,2275,'startup_updates','en',1,432,'Startup Update by daschandan83333@gmail.com on 10/05/2022 - 15:10',1664978795,1664979008,0,0,1,1),(1991,2276,'investor_profile','en',1,1876,'Antler India',1664983552,1665493097,0,0,1,1),(1992,2277,'startup_updates','en',1,1,'Startup Update by adminbuidler on 10/05/2022 - 21:11',1664984451,1664984466,0,0,1,1),(1993,2278,'startup_updates','en',1,1,'Startup Update by adminbuidler on 10/05/2022 - 21:51',1664986872,1664986882,0,0,1,1),(1994,2279,'funding_round','en',1,1867,'Round 1 raised by 0xrafi on 10/05/2022 - 11:50',1664988618,1664988651,0,0,1,1),(1995,2280,'investor_profile','en',1,1867,'Untamed Ventures',1664988675,1664988675,0,0,1,1),(1996,2281,'funding_commit','en',1,1867,'Funding type $50000 by Untamed Ventures',1664988675,1664988675,0,0,1,1),(1997,2282,'startup_updates','en',1,1264,'Startup Update by Solarzu@siddhant on 10/05/2022 - 23:25',1664991978,1664992511,0,0,1,1),(1998,2283,'startup_updates','en',1,671,'Startup Update by dharmibdt on 10/06/2022 - 00:24',1664996004,1664996057,0,0,1,1),(1999,2284,'startup_updates','en',1,671,'Startup Update by dharmibdt on 10/06/2022 - 00:27',1664996208,1664996236,0,0,1,1),(2000,2285,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/06/2022 - 11:33',1665030724,1665030797,0,0,1,1),(2001,2286,'startup_updates','en',1,1132,'Startup Update by fandora on 10/06/2022 - 11:58',1665037568,1665037705,0,0,1,1),(2002,2287,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:18',1665038749,1665038899,0,0,1,1),(2003,2288,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:21',1665038958,1665039090,0,0,1,1),(2004,2289,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:23',1665039162,1665039224,0,0,1,1),(2005,2290,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:25',1665039266,1665039344,0,0,1,1),(2006,2291,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:29',1665039526,1665039597,0,0,1,1),(2007,2292,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:33',1665039655,1665039824,0,0,1,1),(2008,2293,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:37',1665039948,1665040022,0,0,1,1),(2009,2294,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:38',1665040078,1665040118,0,0,1,1),(2010,2295,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:41',1665040245,1665040306,0,0,1,1),(2011,2296,'startup_updates','en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:42',1665040322,1665040348,0,0,1,1),(2012,2297,'startup_pitch','en',1,1881,'MintWorld',1665042004,1665334174,0,0,1,1),(2013,2298,'investor_profile','en',1,1882,'Leo',1665048839,1665048839,0,0,1,1),(2014,2299,'startup_updates','en',1,1429,'Startup Update by nishant on 10/06/2022 - 19:40',1665063782,1665065431,0,0,1,1),(2019,2304,'programs','en',1,577,'Biconomy Micro Grants Program ',1665089031,1665301134,0,0,1,1),(2020,2305,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/07/2022 - 10:34',1665113621,1665113683,0,0,1,1),(2021,2306,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 10/07/2022 - 11:44',1665123110,1665123283,0,0,1,1),(2022,2307,'internal_notes','en',1,711,'Internal Note by Jacob_Bdt on 10/07/2022 - 12:04',1665124444,1665124444,0,0,1,1),(2023,2308,'internal_notes','en',1,711,'Internal Note by Jacob_Bdt on 10/07/2022 - 12:04',1665124469,1665124469,0,0,1,1),(2024,2309,'internal_notes','en',1,711,'Internal Note by Jacob_Bdt on 10/07/2022 - 12:08',1665124704,1665124704,0,0,1,1),(2025,2310,'startup_updates','en',1,648,'Startup Update by vishnft on 10/07/2022 - 12:32',1665125933,1665126164,0,0,1,1),(2026,2311,'startup_updates','en',1,648,'Startup Update by vishnft on 10/07/2022 - 12:41',1665126177,1665126703,0,0,1,1),(2027,2312,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/07/2022 - 13:30',1665129652,1665129652,0,0,1,1),(2028,2313,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/07/2022 - 14:09',1665131960,1665131960,0,0,1,1),(2029,2314,'startup_updates','en',1,1585,'Startup Update by Schemer1729 on 10/07/2022 - 14:45',1665133729,1665134128,0,0,1,1),(2030,2315,'startup_pitch','en',1,1889,'the sxene',1665137224,1665502658,0,0,1,1),(2031,2316,'startup_pitch','en',1,1885,'XONE',1665138244,1665557038,0,0,1,1),(2032,2317,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 10/07/2022 - 16:34',1665140551,1665140656,0,0,1,1),(2033,2318,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 10/07/2022 - 16:35',1665140668,1665140708,0,0,1,1),(2034,2319,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 10/07/2022 - 16:35',1665140727,1665140759,0,0,1,1),(2035,2320,'startup_updates','en',1,1783,'Startup Update by zimfandel on 10/07/2022 - 07:28',1665141694,1665142116,0,0,1,1),(2036,2321,'investor_profile','en',1,1709,'BDT Analyst Collective',1665143479,1665143535,0,0,1,1),(2037,2322,'partners','en',1,1622,'Notion ',1665147403,1665147453,1,0,1,1),(2038,2324,'partners','en',1,1622,'Typeform ',1665148636,1665148658,1,0,1,1),(2039,2325,'startup_updates','en',1,1184,'Startup Update by chirag2007 on 10/07/2022 - 16:01',1665150839,1665151279,0,0,1,1),(2040,2326,'startup_pitch','en',1,1898,'Nile X',1665151685,1665461530,0,0,1,1),(2041,2327,'startup_updates','en',1,799,'Startup Update by ardaerturk on 10/07/2022 - 11:50',1665157689,1665157831,0,0,1,1),(2042,2328,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 10/07/2022 - 16:57',1665179101,1665179878,0,0,1,1),(2043,2329,'startup_updates','en',1,1867,'Startup Update by 0xrafi on 10/07/2022 - 17:07',1665179920,1665180463,0,0,1,1),(2044,2330,'startup_updates','en',1,1562,'Startup Update by JoaquinCuelho on 10/07/2022 - 17:11',1665180640,1665180685,0,0,1,1),(2045,2331,'investor_profile','en',1,1903,'Rick Blankenstein',1665201427,1665201427,0,0,1,1),(2047,2333,'funding_round','en',1,1877,'Round 1 raised by Poinswap on 10/08/2022 - 14:27',1665214059,1665214059,0,0,1,1),(2048,2334,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/08/2022 - 14:29',1665214087,1665214158,0,0,1,1),(2049,2335,'startup_updates','en',1,1728,'Startup Update by dudhatparesh on 10/08/2022 - 11:32',1665214251,1665214326,0,0,1,1),(2050,2336,'startup_updates','en',1,1406,'Startup Update by Goofy Pay on 10/08/2022 - 13:17',1665215183,1665215269,0,0,1,1),(2051,2337,'startup_updates','en',1,692,'Startup Update by harsh on 10/08/2022 - 15:29',1665223028,1665223196,0,0,1,1),(2052,2338,'startup_updates','en',1,873,'Startup Update by satyam on 10/08/2022 - 17:24',1665229845,1665230088,0,0,1,1),(2053,2339,'investor_profile','en',1,1749,'Prashant maurya',1665247248,1665247248,0,0,1,1),(2054,2340,'startup_updates','en',1,1879,'Startup Update by Sgnal on 10/09/2022 - 13:31',1665318679,1665318679,0,0,1,1),(2055,2341,'startup_pitch','en',1,1911,'thirdDB',1665329915,1665380919,0,0,1,1),(2056,2342,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/09/2022 - 23:26',1665332818,1665332818,0,0,1,1),(2057,2343,'startup_updates','en',1,1727,'Startup Update by octavianvoss on 10/09/2022 - 18:36',1665333410,1665333410,0,0,1,1),(2058,2344,'startup_updates','en',1,1470,'Startup Update by noahfromgoa on 10/10/2022 - 03:46',1665353790,1665353790,0,0,1,1),(2059,2345,'startup_updates','en',1,1470,'Startup Update by noahfromgoa on 10/10/2022 - 04:13',1665355383,1665355383,0,0,1,1),(2060,2346,'startup_updates','en',1,1470,'Startup Update by noahfromgoa on 10/10/2022 - 04:24',1665356058,1665356058,0,0,1,1),(2061,2347,'startup_updates','en',1,1797,'Startup Update by dennyhee89 on 10/10/2022 - 09:47',1665366451,1665366451,0,0,1,1),(2062,2348,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/10/2022 - 10:33',1665372819,1665372819,0,0,1,1),(2063,2349,'startup_updates','en',1,1285,'Startup Update by rariko on 10/10/2022 - 10:29',1665377975,1665377975,0,0,1,1),(2064,2350,'funding_round','en',1,1097,'Round 1 raised by Dexchange on 10/10/2022 - 11:54',1665383055,1665383055,0,0,1,1),(2065,2351,'startup_updates','en',1,1097,'Startup Update by Dexchange on 10/10/2022 - 12:55',1665386757,1665386757,0,0,1,1),(2066,2352,'startup_updates','en',1,1766,'Startup Update by anvaynk on 10/10/2022 - 14:02',1665390741,1665390741,0,0,1,1),(2067,2353,'startup_updates','en',1,1766,'Startup Update by anvaynk on 10/10/2022 - 14:03',1665390815,1665390815,0,0,1,1),(2068,2354,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/10/2022 - 15:18',1665395299,1665395299,0,0,1,1),(2069,2355,'startup_updates','en',1,1812,'Startup Update by thomazchee on 10/10/2022 - 18:06',1665396032,1665396416,0,0,1,1),(2070,2356,'startup_updates','en',1,1812,'Startup Update by thomazchee on 10/10/2022 - 18:09',1665396487,1665396552,0,0,1,1),(2071,2357,'investor_profile','en',1,1812,'MSK Holdings',1665396605,1665396605,0,0,1,1),(2072,2358,'funding_commit','en',1,1812,'Funding type $20000 by MSK Holdings',1665396605,1665396605,0,0,1,1),(2073,2359,'startup_updates','en',1,1812,'Startup Update by thomazchee on 10/10/2022 - 18:30',1665397715,1665397839,0,0,1,1),(2074,2360,'startup_pitch','en',1,1428,'Do the DAO',1665397086,1665470908,0,0,1,1),(2075,2361,'startup_updates','en',1,1245,'Startup Update by mekhakrishnanm on 10/10/2022 - 19:05',1665408676,1665408902,0,0,1,1),(2076,2362,'investor_profile','en',1,1862,'TPS Capital',1665417382,1665417665,0,0,1,1),(2077,2363,'investor_profile','en',1,1708,'Annie/Spectre VC',1665417751,1665418056,0,0,1,1),(2078,2364,'startup_updates','en',1,1584,'Startup Update by canbethethegodfatherofyourlife on 10/11/2022 - 00:14',1665421268,1665427452,0,0,1,1),(2079,2365,'startup_updates','en',1,1684,'Startup Update by kyparus on 10/10/2022 - 23:25',1665437069,1665437146,0,0,1,1),(2080,2366,'startup_pitch','en',1,1919,'Project Kepler',1665446581,1665671738,0,0,1,1),(2081,2367,'funding_round','en',1,1919,'Round 1 raised by TomsCe on 10/11/2022 - 01:30',1665448188,1665448207,0,0,1,1),(2082,2368,'investor_profile','en',1,1919,'Immutable X',1665448463,1665448463,0,0,1,1),(2083,2369,'funding_commit','en',1,1919,'Funding type $250000 by Immutable X',1665448463,1665448463,0,0,1,1),(2084,2370,'investor_profile','en',1,1919,'3 anonymous angel funds',1665448484,1665448484,0,0,1,1),(2085,2371,'funding_commit','en',1,1919,'Funding type $80000 by 3 anonymous angel funds',1665448484,1665448484,0,0,1,1),(2086,2372,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 10/11/2022 - 10:41',1665464747,1665465100,0,0,1,1),(2087,2373,'startup_pitch','en',1,1921,'Raise Finance',1665467806,1665578583,0,0,1,1),(2088,2374,'startup_updates','en',1,1921,'Startup Update by Amanya on 10/11/2022 - 12:11',1665468623,1665468673,0,0,1,1),(2089,2375,'startup_updates','en',1,1668,'Startup Update by Harshal_Xade on 10/11/2022 - 14:36',1665479116,1665479200,0,0,1,1),(2090,2376,'funding_round','en',1,1684,'Round 1 raised by kyparus on 10/11/2022 - 11:49',1665481741,1665481741,0,0,1,1),(2091,2377,'investor_profile','en',1,1923,'Spartan Group',1665482910,1665488311,0,0,1,1),(2092,2378,'investor_profile','en',1,1684,'Orange DAO',1665483747,1665487244,0,0,1,1),(2093,2379,'funding_commit','en',1,1684,'Funding type $100000 by Orange DAO',1665483747,1665483747,0,0,1,1),(2094,2380,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/11/2022 - 16:55',1665487521,1665487521,0,0,1,1),(2095,2381,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/11/2022 - 21:10',1665497367,1665497426,0,0,1,1),(2096,2382,'startup_pitch','en',1,122,'LearnWeb3',1665501882,1665578581,0,0,1,1),(2097,2383,'funding_round','en',1,122,'Round 1 raised by haardikkk on 10/11/2022 - 11:28',1665502137,1665502137,0,0,1,1),(2098,2384,'startup_updates','en',1,1820,'Startup Update by 0xshinigami on 10/11/2022 - 14:05',1665508412,1665511531,0,0,1,1),(2099,2385,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 10/12/2022 - 07:53',1665546781,1665546781,0,0,1,1),(2100,2386,'startup_updates','en',1,1695,'Startup Update by trieunph on 10/12/2022 - 10:56',1665546992,1665546992,0,0,1,1),(2101,2387,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 10/12/2022 - 08:02',1665547377,1665547377,0,0,1,1),(2102,2388,'startup_updates','en',1,708,'Startup Update by Vishesh Bhandari on 10/12/2022 - 11:32',1665554550,1665554550,0,0,1,1),(2103,2389,'startup_updates','en',1,708,'Startup Update by Vishesh Bhandari on 10/12/2022 - 11:35',1665554712,1665554712,0,0,1,1),(2104,2390,'startup_updates','en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 14:16',1665555394,1665555394,0,0,1,1),(2105,2391,'startup_updates','en',1,1879,'Startup Update by Sgnal on 10/12/2022 - 10:18',1665566293,1665566293,0,0,1,1),(2106,2392,'funding_round','en',1,1879,'Round 1 raised by Sgnal on 10/12/2022 - 10:19',1665566343,1665566360,0,0,1,1),(2107,2393,'funding_round','en',1,1879,'Round 2 raised by Sgnal on 10/12/2022 - 10:24',1665566661,1665566661,0,0,1,1),(2108,2394,'investor_profile','en',1,1879,'Established Web3 Fund',1665566944,1665566944,0,0,1,1),(2109,2395,'funding_commit','en',1,1879,'Funding type $100000 by Established Web3 Fund',1665566944,1665566944,0,0,1,1),(2110,2396,'startup_updates','en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 17:43',1665567803,1665567803,0,0,1,1),(2111,2397,'startup_updates','en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 17:45',1665567913,1665567913,0,0,1,1),(2112,2398,'startup_updates','en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 17:49',1665568166,1665568166,0,0,1,1),(2113,2399,'startup_updates','en',1,1207,'Startup Update by mihir on 10/12/2022 - 16:28',1665572333,1665572333,0,0,1,1),(2114,2400,'startup_pitch','en',1,1602,'Third Storage',1665583582,1665671964,0,0,1,1),(2115,2401,'page','en',1,1,'Request\'s for Buidl',1665600458,1665600624,0,0,1,1),(2116,2402,'page','en',1,1,'Utility Dashboard',1665601465,1665601489,0,0,1,1),(2117,2403,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/13/2022 - 02:15',1665602066,1665602151,0,0,1,1),(2118,2404,'programs','en',1,577,' Polygon x buidl.so Demo Day - Lisbon',1665602739,1665673402,0,0,1,1),(2119,2405,'startup_updates','en',1,1877,'Startup Update by Poinswap on 10/13/2022 - 11:02',1665633660,1665633767,0,0,1,1),(2120,2406,'startup_pitch','en',1,1924,'intrXn',1665638313,1665672123,0,0,1,1),(2121,2407,'investor_profile','en',1,1940,'Herd Ventures ',1665646021,1665646021,0,0,1,1),(2122,2408,'startup_pitch','en',1,1942,'WALL',1665647572,1665672123,0,0,1,1),(2123,2409,'startup_updates','en',1,325,'Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:24',1665651177,1665651289,0,0,1,1),(2124,2410,'startup_updates','en',1,325,'Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:27',1665651322,1665651446,0,0,1,1),(2125,2411,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/13/2022 - 15:25',1665654934,1665654934,0,0,1,1),(2126,2412,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/13/2022 - 15:26',1665654977,1665654977,0,0,1,1),(2127,2413,'startup_updates','en',1,1249,'Startup Update by mohankumar on 10/13/2022 - 15:41',1665655704,1665655908,0,0,1,1),(2128,2414,'startup_updates','en',1,1249,'Startup Update by mohankumar on 10/13/2022 - 15:45',1665655918,1665656130,0,0,1,1),(2129,2415,'startup_updates','en',1,745,'Startup Update by Yugal on 10/13/2022 - 15:55',1665651560,1665656704,0,0,1,1),(2130,2416,'startup_updates','en',1,745,'Startup Update by Yugal on 10/13/2022 - 16:11',1665656717,1665657709,0,0,1,1),(2131,2417,'internal_notes','en',1,1709,'Internal Note by sid.sanghvi on 10/13/2022 - 17:11',1665661314,1665661314,0,0,1,1),(2132,2418,'programs','en',1,577,'Axelar Grants Program',1665660473,1665661800,0,0,1,1),(2133,2419,'startup_updates','en',1,1721,'Startup Update by jjjjpppp on 10/13/2022 - 15:13',1665670393,1665670436,0,0,1,1),(2134,2420,'investor_profile','en',1,1947,'Rahul Bishnoi',1665676832,1665676832,0,0,1,1),(2135,2421,'startup_pitch','en',1,1946,'NFTVerse',1665675828,1665678407,0,0,1,1);
/*!40000 ALTER TABLE `bdta_node_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_field_revision`
--

DROP TABLE IF EXISTS `bdta_node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_field_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `promote` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_field_revision`
--

LOCK TABLES `bdta_node_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_node_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_field_revision` VALUES (1,1,'en',1,1,'Stacks',1629288401,1629288411,0,0,1,1),(2,2,'en',1,1,'Polygon',1629288428,1629288440,0,0,1,1),(3,3,'en',1,1,'BSC',1629288429,1629288462,0,0,1,1),(4,4,'en',1,1,'Solana',1629288430,1629288475,0,0,1,1),(5,5,'en',1,1,'Welcome',1629298846,1629298885,1,0,1,1),(5,11,'en',1,1,'Welcome',1629298846,1641390686,1,0,1,1),(23,27,'en',1,87,'SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform',1642150410,1642150868,0,0,1,1),(26,30,'en',1,92,'Valaxy ',1642490659,1642490659,0,0,1,1),(27,31,'en',1,93,'Fligital',1642500150,1664466177,0,0,1,1),(28,32,'en',1,94,'UpSocial Network',1642501181,1662746461,0,0,1,1),(29,33,'en',1,101,'DAOpay',1642517167,1642517167,0,0,1,1),(30,34,'en',1,105,'Fractio',1642548030,1642548030,0,0,1,1),(30,35,'en',1,105,'Fractio',1642548030,1642548073,0,0,1,NULL),(31,36,'en',1,111,'Don\'t know yet',1642610726,1642610726,0,0,1,1),(32,37,'en',1,123,'RHYM',1642672297,1642672479,0,0,1,1),(32,38,'en',1,123,'RHYM',1642672297,1642673610,0,0,1,1),(33,39,'en',1,112,'Spect Network',1642738010,1642738010,0,0,1,1),(33,40,'en',1,112,'Spect Network',1642738010,1642741775,0,0,1,1),(33,41,'en',1,112,'Spect Network',1642738010,1642747353,0,0,1,1),(33,42,'en',1,112,'Spect Network',1642738010,1643039633,0,0,1,1),(32,43,'en',1,123,'RHYM',1642672297,1664466181,0,0,1,1),(34,44,'en',1,13,'Investor Dashboard',1642928867,1642928903,0,0,1,1),(35,45,'en',1,13,'Buidler Dashboard',1642928912,1642928944,0,0,1,1),(35,46,'en',1,13,'Buidler Dashboard',1642928912,1642929314,0,0,1,1),(33,55,'en',1,112,'Spect Network',1642738010,1643039680,0,0,1,1),(31,56,'en',1,111,'Don\'t know yet',1642610726,1662746461,0,0,1,1),(30,57,'en',1,105,'Fractio',1642548030,1643039761,0,0,1,1),(29,58,'en',1,101,'DAOpay',1642517167,1662746461,0,0,1,1),(26,59,'en',1,92,'Valaxy ',1642490659,1662746461,0,0,1,1),(33,60,'en',1,112,'Spect Network',1642738010,1643076077,0,0,1,1),(41,61,'en',1,146,'Censor Black',1643098277,1662746461,0,0,1,1),(30,62,'en',1,105,'Fractio',1642548030,1664466180,0,0,1,1),(33,63,'en',1,112,'Spect Network',1642738010,1664466184,0,0,1,1),(42,64,'en',1,152,'Creatosaurus',1643281028,1643281028,0,0,1,1),(42,65,'en',1,152,'Creatosaurus',1643281028,1643281206,0,0,1,1),(42,66,'en',1,152,'Creatosaurus',1643281028,1643281274,0,0,1,1),(42,67,'en',1,152,'Creatosaurus',1643281028,1643281295,0,0,1,1),(42,68,'en',1,152,'Creatosaurus',1643281028,1643281564,0,0,1,1),(42,69,'en',1,152,'Creatosaurus',1643281028,1662746461,0,0,1,1),(43,70,'en',1,129,'Nalnda',1643525702,1662746461,0,0,1,1),(23,71,'en',1,87,'SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform',1642150410,1665521070,0,0,1,1),(44,72,'en',1,173,'Deefy',1643980757,1662746461,0,0,1,1),(45,73,'en',1,173,'Deefy',1643980818,1664454128,0,0,1,1),(46,74,'en',1,178,'Create Protocol',1644097367,1662746461,0,0,1,1),(47,75,'en',1,179,'VEYEV',1644135168,1662746461,0,0,1,1),(48,76,'en',1,181,'createprotocol.org',1644141983,1662746461,0,0,1,1),(49,77,'en',1,190,'Metapass',1644734790,1662746461,0,0,1,1),(50,78,'en',1,194,'Edubuk',1644927990,1644929284,0,0,1,1),(50,79,'en',1,194,'Edubuk',1644927990,1662746461,0,0,1,1),(51,80,'en',1,196,'Atlantis DAO',1644998638,1645000003,0,0,1,1),(52,81,'en',1,95,'Paymycart.io',1645010762,1662746461,0,0,1,1),(51,82,'en',1,196,'Atlantis DAO',1644998638,1645168564,0,0,1,NULL),(53,83,'en',1,108,'223 Labs ',1645179384,1662746461,0,0,1,1),(51,84,'en',1,196,'Atlantis DAO',1644998638,1662746461,0,0,1,1),(54,85,'en',1,211,'Musiverse',1645558356,1662746461,0,0,1,1),(55,86,'en',1,85,'proof of skill ',1645572479,1662746461,0,0,1,1),(56,87,'en',1,197,'Vault3',1645626368,1662746461,0,0,1,1),(57,88,'en',1,214,'Musiverse',1645672670,1664454115,0,0,1,1),(58,89,'en',1,216,'Blocktickets',1646072520,1646073093,0,0,1,1),(58,90,'en',1,216,'Blocktickets',1646072520,1662746461,0,0,1,1),(59,91,'en',1,219,'StreamMoney',1646164605,1662746461,0,0,1,1),(60,92,'en',1,220,'Fandora',1646280491,1662746461,0,0,1,1),(61,93,'en',1,215,'Spathion',1646296496,1665393486,0,0,1,1),(62,94,'en',1,215,'Spathion',1646296772,1665393359,0,0,1,1),(63,95,'en',1,215,'Spathion',1646496390,1646496785,0,0,1,1),(63,96,'en',1,215,'Spathion',1646496390,1665395300,0,0,1,1),(65,98,'en',1,237,'Trustless Capital',1647406680,1647409258,0,0,1,1),(66,99,'en',1,238,'OpenBiSea',1647427888,1665484163,0,0,1,1),(67,100,'en',1,240,'My Startup ',1647499500,1665048568,0,0,1,1),(68,101,'en',1,241,'abc',1647526903,1662746461,0,0,1,1),(69,102,'en',1,241,'sdf',1647589911,1662746461,0,0,1,1),(70,103,'en',1,91,'A Web 3.0 Shopping Platform ',1647673251,1662746461,0,0,1,1),(71,104,'en',1,243,'Amphitheatre',1647696844,1664466299,0,0,1,1),(72,105,'en',1,246,'Ethically+',1647853136,1647853242,0,0,1,1),(72,106,'en',1,246,'Ethically+',1647853136,1647853485,0,0,1,1),(72,107,'en',1,246,'Ethically+',1647853136,1647854618,0,0,1,NULL),(73,108,'en',1,248,'Mankutimma Studios Private Limited (1947ind.com)',1647858659,1662746461,0,0,1,1),(74,109,'en',1,250,'DeStreet',1647871746,1662746461,0,0,1,1),(75,110,'en',1,256,'Yenna Tech',1648025579,1664787160,0,0,1,1),(76,111,'en',1,254,'Trial',1648040807,1662744589,0,0,1,1),(78,113,'en',1,261,'inery',1648113141,1662746461,0,0,1,1),(65,114,'en',1,237,'Trustless Capital',1647406680,1664466305,0,0,1,1),(79,115,'en',1,221,'Kyndr',1648284032,1648287052,0,0,1,1),(80,116,'en',1,269,'The Mechaverse',1648304558,1664466290,0,0,1,1),(79,117,'en',1,221,'Kyndr',1648284032,1665603779,0,0,1,1),(81,118,'en',1,155,'Brú Finance  ',1648361877,1662746461,0,0,1,1),(83,120,'en',1,275,'Naanayam',1648437868,1662746461,0,0,1,1),(84,121,'en',1,151,'The Phoenix Guild',1648462290,1648463267,0,0,1,1),(85,122,'en',1,278,'TalkEarn Platform',1648473707,1648479459,0,0,1,1),(85,123,'en',1,278,'TalkEarn Platform',1648473707,1662746461,0,0,1,1),(84,124,'en',1,151,'The Phoenix Guild',1648462290,1648574114,0,0,1,1),(86,125,'en',1,282,'Nifty Talent ',1648606625,1662746461,0,0,1,1),(87,126,'en',1,279,'Ephemeris',1648638329,1665603786,0,0,1,1),(88,127,'en',1,284,'Bharatiya EV (OPC) Private Limited',1648660097,1662746461,0,0,1,1),(84,128,'en',1,151,'The Phoenix Guild',1648462290,1662746461,0,0,1,1),(89,129,'en',1,286,'Wepoker/',1648808678,1648815818,0,0,1,1),(90,130,'en',1,288,'CommandLine',1648982155,1662746461,0,0,1,1),(91,131,'en',1,290,'Augmio',1649020311,1664787155,0,0,1,1),(89,132,'en',1,286,'Wepoker/',1648808678,1662746461,0,0,1,1),(92,133,'en',1,231,'FLAQ',1649055608,1662746461,0,0,1,1),(93,134,'en',1,239,'Impowery',1649063644,1649064213,0,0,1,1),(93,135,'en',1,239,'Impowery',1649063644,1662746461,0,0,1,1),(94,136,'en',1,302,'Caliburland',1649097572,1649098985,0,0,1,1),(95,137,'en',1,303,'IGTech Soft',1649114358,1662746461,0,0,1,1),(96,139,'en',1,310,'Coin HFA - A crypto Trading Exchange Platform',1649160249,1662746461,0,0,1,1),(97,140,'en',1,312,'Worlds first finance NFT Project',1649235242,1662746461,0,0,1,1),(98,141,'en',1,322,'Xubba',1649405737,1664454214,0,0,1,1),(99,142,'en',1,319,'FanPower',1649415849,1662746461,0,0,1,1),(100,143,'en',1,331,'RapBlock',1649478226,1662746461,0,0,1,1),(72,150,'en',1,246,'Ethically+',1647853136,1664466296,0,0,1,1),(101,151,'en',1,337,'OffsetFarm',1649652106,1662746461,0,0,1,1),(102,152,'en',1,343,'Launchpad',1649757073,1664454222,0,0,1,1),(103,153,'en',1,342,'Laxya',1649757396,1664455237,0,0,1,1),(104,154,'en',1,106,'Fursat',1649762040,1649763447,0,0,1,1),(104,155,'en',1,106,'Fursat',1649762040,1649765339,0,0,1,1),(105,156,'en',1,106,'Fursat',1649765458,1649765749,0,0,1,1),(104,157,'en',1,106,'Fursat',1649762040,1662746461,0,0,1,1),(106,158,'en',1,348,'Buk',1649781252,1662746461,0,0,1,1),(107,159,'en',1,351,'CoCreators DAO',1649833525,1649835246,0,0,1,1),(107,160,'en',1,351,'CoCreators DAO',1649833525,1649835417,0,0,1,1),(107,161,'en',1,351,'CoCreators DAO',1649833525,1662746461,0,0,1,1),(108,162,'en',1,355,'Spectrum',1649869341,1649869506,0,0,1,1),(108,163,'en',1,355,'Spectrum',1649869341,1662746461,0,0,1,1),(109,164,'en',1,362,'Epist',1650156742,1650156768,0,0,1,1),(109,165,'en',1,362,'Epist',1650156742,1662746461,0,0,1,1),(110,166,'en',1,294,'Ratofy',1650195170,1650197086,0,0,1,1),(110,167,'en',1,294,'Ratofy',1650195170,1664142585,0,0,1,1),(111,168,'en',1,367,'Lepto',1650382862,1662746461,0,0,1,1),(105,169,'en',1,106,'Fursat',1649765458,1662746461,0,0,1,1),(112,170,'en',1,169,'TIAR (old)',1650481923,1662746461,0,0,1,1),(113,171,'en',1,369,'DropD Network',1650519502,1662746461,0,0,1,1),(114,172,'en',1,375,'Cryppay',1650798442,1664466138,0,0,1,1),(115,173,'en',1,377,'TryRift',1650819454,1664787132,0,0,1,1),(116,174,'en',1,379,'the-lambduck',1650931612,1662746461,0,0,1,1),(117,175,'en',1,382,'Test',1650975899,1650975994,0,0,1,1),(117,176,'en',1,382,'Test',1650975899,1665479922,0,0,1,1),(119,178,'en',1,364,'3GameStudio',1651085379,1662746461,0,0,1,1),(94,179,'en',1,302,'Caliburland',1649097572,1651154495,0,0,1,1),(94,180,'en',1,302,'Caliburland',1649097572,1662746461,0,0,1,1),(121,185,'en',1,396,'NFT Labs',1651353672,1662746461,0,0,1,1),(122,192,'en',1,401,'GIGAVERSE ECOSYSTEM',1651522239,1651528594,0,0,1,1),(122,193,'en',1,401,'GIGAVERSE ECOSYSTEM',1651522239,1662746461,0,0,1,1),(123,194,'en',1,404,'Elevated',1651710900,1662746461,0,0,1,1),(124,195,'en',1,421,'CR SQUARE FINANCE',1652593573,1665547379,0,0,1,1),(125,196,'en',1,417,'FilmoCrat',1652631398,1664466132,0,0,1,1),(126,197,'en',1,425,'Cheyni TV',1652725845,1652726578,0,0,1,1),(126,198,'en',1,425,'Cheyni TV',1652725845,1662746461,0,0,1,1),(127,199,'en',1,415,'Quicktoken',1652709359,1662746461,0,0,1,1),(128,200,'en',1,361,'Wega Labs',1652761398,1662746461,0,0,1,1),(129,201,'en',1,435,'CrickDAO',1652845845,1652847861,0,0,1,1),(132,204,'en',1,449,'Basketo finance',1653024332,1653025568,0,0,1,1),(132,205,'en',1,449,'Basketo finance',1653024332,1662746461,0,0,1,1),(133,206,'en',1,447,'linkDOT',1653037047,1653039189,0,0,1,1),(133,207,'en',1,447,'linkDOT',1653037047,1662746461,0,0,1,1),(134,208,'en',1,439,'vubuleprucliphoclucloswushachasinatuvuslovauudruratiuuwoluswutrajalathusuluprogiprathobaletevashosashephidamatrobratrobrufruweruswojestubogacritisp',1621658629,1634774213,0,1,0,1),(135,209,'en',1,459,'B-Datagray',1653327617,1662746461,0,0,1,1),(129,210,'en',1,435,'CrickDAO',1652845845,1653335965,0,0,1,1),(129,211,'en',1,435,'CrickDAO',1652845845,1662746461,0,0,1,1),(34,212,'en',1,13,'Investor Dashboard',1642928867,1653395808,0,0,1,1),(34,213,'en',1,13,'Investor Dashboard',1642928867,1653408265,0,0,1,1),(154,232,'en',1,471,'qsdf',1653489501,1662746461,0,0,1,1),(159,237,'en',1,422,'Interlynk',1653598837,1653599495,0,0,1,1),(159,238,'en',1,422,'Interlynk',1653598837,1653599548,0,0,1,1),(159,239,'en',1,422,'Interlynk',1653598837,1662746461,0,0,1,1),(162,243,'en',1,467,'Intract',1653726028,1653729884,0,0,1,1),(162,244,'en',1,467,'Intract',1653726028,1662746461,0,0,1,1),(167,249,'en',1,498,'Fridom',1654030394,1665032408,0,0,1,1),(169,251,'en',1,502,'fdrtyuk',1654095485,1654096177,0,0,1,1),(169,252,'en',1,502,'fdrtyuk',1654095485,1654096222,0,0,1,1),(169,253,'en',1,502,'fdrtyuk',1654095485,1654097726,0,0,1,1),(169,254,'en',1,502,'fdrtyuk',1654095485,1662746461,0,0,1,1),(170,255,'en',1,501,'StationX.network',1654093034,1664783431,0,0,1,1),(171,256,'en',1,507,'TinDefi',1654238572,1662746461,0,0,1,1),(172,257,'en',1,352,'Autify Network',1654241290,1665422835,0,0,1,1),(196,281,'en',1,1,'Vouche by admin@app.buidlerstribe.com on 06/04/2022 - 10:52',1654339935,1654339935,0,0,1,1),(200,286,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:13',1654341224,1654341224,0,0,1,1),(202,289,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:30',1654342227,1654342227,0,0,1,1),(203,290,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:31',1654342267,1654342267,0,0,1,1),(243,330,'en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:00',1654354827,1654354827,0,0,1,1),(244,331,'en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:01',1654354867,1654354867,0,0,1,1),(245,332,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:03',1654355030,1654355030,0,0,1,1),(246,333,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:09',1654355389,1654355389,0,0,1,1),(35,334,'en',1,13,'Buidler Dashboard',1642928912,1654356015,0,0,1,1),(252,340,'en',1,1,'sample startup',1654424976,1664986885,0,0,1,1),(253,341,'en',1,1,'hi',1654424976,1654424976,0,0,1,1),(256,344,'en',1,1,'Trial pova dk123 123 com',1654435343,1654435343,0,0,1,1),(257,345,'en',1,1,'Trial pova dharmink123 gmail com',1654435951,1654435951,0,0,1,1),(258,346,'en',1,1,'Eximius VC',1654491107,1658410363,0,0,1,1),(259,347,'en',1,1,'Kalaari Capital',1654491605,1658822543,0,0,1,1),(261,349,'en',1,1,'Bkk',1654504243,1654509536,0,0,1,1),(262,350,'en',1,1,'Funding type $1000 by Bkk',1654504243,1654504243,0,0,1,1),(270,358,'en',1,1,'776',1654505768,1654505768,0,0,1,1),(271,359,'en',1,1,'Funding type $10000 by 776',1654505768,1654505768,0,0,1,1),(272,360,'en',1,271,'Vouch by dharmink123@gmail.com on 06/06/2022 - 08:57',1654505839,1654505839,0,0,1,1),(273,361,'en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:03',1654506228,1654506228,0,0,1,1),(274,362,'en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:06',1654506382,1654506382,0,0,1,1),(275,363,'en',1,1,'Hashed Emergent ',1654514239,1654515725,0,0,1,1),(276,364,'en',0,271,'Hello',1654524769,1663591552,0,0,1,1),(277,365,'en',1,1,'Trial pova dk123 123 com',1654541966,1654541966,0,0,1,1),(278,366,'en',1,1,'Trial pova dk123 123 com',1654542039,1654542039,0,0,1,1),(279,367,'en',1,1,'Trial pova dharmink123 gmail com',1654542210,1654542210,0,0,1,1),(282,370,'en',1,0,'NewStartup',1654583509,1660987611,0,0,1,1),(283,371,'en',1,0,'pova dknewtrial',1654583509,1654583509,0,0,1,1),(284,372,'en',1,0,'Hello',1654584698,1662918761,0,0,1,1),(285,373,'en',1,0,'pova dknewtrial',1654584698,1654584698,0,0,1,1),(291,379,'en',1,0,'Trial pova dharmink123',1654611539,1654611539,0,0,1,1),(292,380,'en',1,0,'Trial pova dharmink123',1654611589,1654611589,0,0,1,1),(293,381,'en',1,0,'Trial pova dharmink123',1654611605,1654611605,0,0,1,1),(294,382,'en',1,0,'Trial pova dharmink123',1654611969,1654611969,0,0,1,1),(295,383,'en',1,0,'Trial pova dharmink123',1654612105,1654612105,0,0,1,1),(296,384,'en',1,553,'Trikon ecosystem ',1654620861,1662746461,0,0,1,1),(297,385,'en',1,554,'Original Earth',1654635541,1662746461,0,0,1,1),(298,386,'en',1,271,'Test pova dharmink123',1654671284,1654671284,0,0,1,1),(299,387,'en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654672989,1654672989,0,0,1,1),(300,388,'en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654673081,1654673081,0,0,1,1),(301,389,'en',1,1,'Prime Venture Partners',1654681777,1658471962,0,0,1,1),(302,390,'en',1,1,'Pi Ventures',1654689026,1658475853,0,0,1,1),(303,391,'en',1,565,'MotoDEX',1654700837,1662746461,0,0,1,1),(305,393,'en',1,556,'Outsyde Inc',1654709127,1662746461,0,0,1,1),(306,394,'en',1,574,'Kryptonic ',1654767628,1662746461,0,0,1,1),(307,395,'en',1,0,'testing email',1654770526,1660987611,0,0,1,1),(308,396,'en',1,575,'Testing email submitted feedback for adminbuidler',1654770526,1654770526,0,0,1,1),(313,401,'en',1,271,'Question by dharmink123 on 06/09/2022 - 14:06',1654783600,1654783600,0,0,1,1),(314,402,'en',1,254,'Round 1 raised by dharmikumbhani201@gmail.com on 06/09/2022 - 14:11',1654783896,1654783896,0,0,1,1),(317,405,'en',1,580,'Buidler2',1654784854,1662744589,0,0,1,1),(318,406,'en',1,580,'Round 1 raised by buidler2 on 06/09/2022 - 14:28',1654784883,1654784883,0,0,1,1),(320,408,'en',1,571,'ZeLoop',1654806468,1663307946,0,0,1,1),(321,409,'en',1,582,'Shield',1654835878,1665675347,0,0,1,1),(322,410,'en',1,585,'Radon',1654858423,1665603793,0,0,1,1),(323,411,'en',1,586,'GuildX',1654864875,1662746461,0,0,1,1),(325,413,'en',1,576,'Tokenleague',1654938263,1662744589,0,0,1,1),(326,414,'en',1,432,'Quilt',1654935566,1665585553,0,0,1,1),(327,415,'en',1,576,'Round 1 raised by sidharthknras on 06/11/2022 - 09:43',1654940611,1654940627,0,0,1,1),(333,421,'en',1,593,'Token League',1655061491,1662746461,0,0,1,1),(334,422,'en',1,1,'Round 1 raised by adminbuidler on 06/13/2022 - 05:41',1655098879,1655098879,0,0,1,1),(335,423,'en',1,1,'Funding type $50000 by Pi Ventures',1655098914,1655098914,0,0,1,1),(337,425,'en',1,577,'Question by tanay on 06/13/2022 - 11:10',1655118606,1655118606,0,0,1,1),(356,444,'en',1,513,'Sample Startup',1655139243,1662746461,0,0,1,1),(365,453,'en',1,271,'Vouch by dharmink123 on 06/13/2022 - 19:58',1655150315,1655150315,0,0,1,1),(366,454,'en',1,271,'Vouch by dharmink123 on 06/13/2022 - 20:00',1655150450,1655150450,0,0,1,1),(369,457,'en',1,526,'Film Token',1655160719,1662746461,0,0,1,1),(370,458,'en',1,573,'CITIZENSACHS',1655214598,1662746461,0,0,1,1),(371,459,'en',1,271,'Question by dharmink123 on 06/14/2022 - 16:39',1655224747,1655224747,0,0,1,1),(374,462,'en',1,610,'Ralev-Stup',1655268909,1662746461,0,0,1,1),(376,464,'en',1,271,'Question by dharmink123 on 06/15/2022 - 14:35',1655303709,1655303709,0,0,1,1),(380,468,'en',1,411,'Tribe DAO',1655319218,1664808184,0,0,1,1),(381,469,'en',1,271,'Question by dharmink123 on 06/16/2022 - 03:10',1655349039,1655349039,0,0,1,1),(387,475,'en',1,615,'Cxmmunity Cxllege',1655353252,1665603776,0,0,1,1),(388,476,'en',1,597,'GetSetPlay',1655373502,1662746461,0,0,1,1),(391,479,'en',1,257,'DeFiverse - Asset management platform',1655369054,1665053154,0,0,1,1),(392,480,'en',1,257,'Round 1 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380938,1655380938,0,0,1,1),(393,481,'en',1,257,'Round 2 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380964,1655380964,0,0,1,1),(394,482,'en',1,1,'Orios Venture Partners ',1655385775,1655750960,0,0,1,1),(396,484,'en',1,271,'Vouch by dharmink123 on 06/16/2022 - 17:35',1655400901,1655400901,0,0,1,1),(397,485,'en',1,271,'Question by dharmink123 on 06/16/2022 - 17:36',1655400987,1655400987,0,0,1,1),(399,487,'en',1,626,'LookStyler',1655480401,1662746461,0,0,1,1),(402,490,'en',1,578,'EDDAVerse',1655565842,1662746461,0,0,1,1),(403,491,'en',1,638,'Sudans Tech',1655715100,1662746461,0,0,1,1),(405,493,'en',1,1,'Stacks',1655741246,1665048466,0,0,1,1),(406,494,'en',1,1,'Startup Update by adminbuidler on 08/12/2022 - 22:59',1655741408,1660345163,0,0,1,1),(407,495,'en',1,1,'Vouch by adminbuidler on 06/20/2022 - 16:10',1655741453,1655741453,0,0,1,1),(408,496,'en',1,1,'Question by adminbuidler on 06/20/2022 - 16:11',1655741485,1655741485,0,0,1,1),(409,497,'en',1,1,'Round 1 raised by adminbuidler on 06/20/2022 - 16:12',1655741547,1655741547,0,0,1,1),(410,498,'en',1,1,'Round 2 raised by adminbuidler on 06/20/2022 - 16:12',1655741575,1655741575,0,0,1,1),(411,499,'en',1,1,'Funding type $10000 by Woodstock',1655741625,1655741625,0,0,1,1),(412,500,'en',1,313,'Brickstox',1655750732,1662746461,0,0,1,1),(416,504,'en',1,641,'0xCOMM',1655792265,1662746461,0,0,1,1),(417,505,'en',1,1,'Elevation Capital (prev. SAIF)',1655807046,1658822461,0,0,1,1),(418,506,'en',1,251,'Unaaki',1655823488,1662746461,0,0,1,1),(419,507,'en',1,434,'Carbonite.Club',1655825184,1664965480,0,0,1,1),(420,508,'en',1,646,'MetaWork',1655875577,1663603326,0,0,1,1),(428,516,'en',1,577,'Question by tanay on 06/22/2022 - 18:37',1655923072,1655923072,0,0,1,1),(429,517,'en',1,577,'Question by tanay on 06/22/2022 - 18:42',1655923352,1655923352,0,0,1,1),(430,518,'en',1,577,'Question by tanay on 06/22/2022 - 18:45',1655923555,1655923555,0,0,1,1),(431,519,'en',1,577,'Question by tanay on 06/22/2022 - 18:46',1655923565,1655923565,0,0,1,1),(432,520,'en',1,577,'Question by tanay on 06/22/2022 - 19:14',1655925264,1655925264,0,0,1,1),(433,521,'en',1,401,'Startup Update by sachin11061998@gmail.com on 08/12/2022 - 22:59',1655930822,1660345163,0,0,1,1),(434,522,'en',1,631,'VX Token',1655947209,1662746461,0,0,1,1),(435,523,'en',1,233,'Truts',1655964714,1665480934,0,0,1,1),(436,524,'en',1,648,'LYNC',1655965153,1664288327,0,0,1,1),(437,525,'en',1,651,'Raj submitted feedback for pareen',1655976399,1655976399,0,0,1,1),(439,527,'en',1,465,'Question by darshan.choudhary@local.com on 06/23/2022 - 16:14',1656000864,1656000864,0,0,1,1),(444,532,'en',1,1,'Woodstock Capital',1656044985,1656045236,0,0,1,1),(445,533,'en',1,1,'3One4 Capital',1656045418,1656045628,0,0,1,1),(446,534,'en',1,1,'IOSG Ventures',1656045872,1656046166,0,0,1,1),(447,535,'en',1,405,'BDT - SidFund',1656048026,1656048057,0,0,1,1),(448,536,'en',1,660,'Test',1656059981,1662746461,0,0,1,1),(449,537,'en',1,661,'Obvious Technology',1656065071,1664351848,0,0,1,1),(450,538,'en',1,664,'Kirana Games',1656066648,1664288248,0,0,1,1),(451,539,'en',1,664,'Round 1 raised by aravindh on 06/24/2022 - 10:45',1656067545,1656067545,0,0,1,1),(452,540,'en',1,664,'Momentum6.com',1656068248,1656068248,0,0,1,1),(453,541,'en',1,664,'Funding type $200000 by Momentum6.com',1656068248,1656068248,0,0,1,1),(454,542,'en',1,664,'Alphahunt.club',1656068291,1656068291,0,0,1,1),(455,543,'en',1,664,'Funding type $30000 by Alphahunt.club',1656068291,1656068291,0,0,1,1),(456,544,'en',1,663,'enigmio',1656067805,1663679403,0,0,1,1),(457,545,'en',1,1,'Sino Global Capital',1656070882,1656071290,0,0,1,1),(458,546,'en',1,1,'Superblock',1656071661,1656071661,0,0,1,1),(459,547,'en',1,663,'Startup Update by kumbhanidharmi on 08/12/2022 - 22:59',1656074643,1660345163,0,0,1,1),(460,548,'en',1,663,'Round 1 raised by kumbhanidharmi on 06/24/2022 - 12:51',1656075060,1656075110,0,0,1,1),(461,549,'en',1,663,'Round 2 raised by kumbhanidharmi on 06/24/2022 - 12:52',1656075155,1656075155,0,0,1,1),(462,550,'en',1,663,'Round 3 raised by kumbhanidharmi on 06/24/2022 - 12:54',1656075224,1656075267,0,0,1,1),(463,551,'en',1,668,'AR Engineering',1656078943,1664351845,0,0,1,1),(466,554,'en',1,465,'Question by darshan.choudhary@local.com on 06/24/2022 - 14:57',1656082622,1656082622,0,0,1,1),(469,557,'en',1,671,'buidl.so',1656085591,1665604647,0,0,1,1),(472,560,'en',1,13,'Homepage',1656087292,1656087299,0,0,1,1),(472,561,'en',1,13,'Homepage',1656087292,1656087307,0,0,1,NULL),(473,562,'en',1,654,'Passage',1656087821,1662746461,0,0,1,1),(475,564,'en',1,653,'DAONet',1656093298,1665606271,0,0,1,1),(479,568,'en',1,546,'incento',1656143823,1662746461,0,0,1,1),(480,569,'en',1,683,'GyrFalcon',1656178983,1664288066,0,0,1,1),(481,570,'en',1,683,'Startup Update by kevhani on 08/12/2022 - 22:59',1656181873,1660345163,0,0,1,1),(482,571,'en',1,683,'Round 1 raised by kevhani on 06/25/2022 - 18:32',1656181964,1656181964,0,0,1,1),(483,572,'en',1,1,'MetaDecrypt',1656226976,1657683252,0,0,1,1),(484,573,'en',1,685,'Ethereum Dev Tools',1656228120,1662746461,0,0,1,1),(485,574,'en',1,686,'CRUX',1656233040,1664288020,0,0,1,1),(486,575,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1656241783,1660345163,0,0,1,1),(487,576,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656263708,1663174570,0,0,1,1),(488,577,'en',1,690,'Veehive',1656265601,1664287937,0,0,1,1),(489,578,'en',1,577,'Question by tanay on 06/27/2022 - 04:44',1656305090,1656305090,0,0,1,1),(490,579,'en',1,629,'Question by pareen on 06/27/2022 - 09:19',1656321548,1656321548,0,0,1,1),(491,580,'en',1,577,'Question by tanay on 06/27/2022 - 10:36',1656326178,1656326178,0,0,1,1),(492,581,'en',1,1,'Trial',1656326363,1656326363,0,0,1,1),(494,583,'en',1,271,'Question by dharmink123 on 06/27/2022 - 10:43',1656326588,1656326588,0,0,1,1),(497,586,'en',1,271,'Vouch by dharmink123 on 06/27/2022 - 11:43',1656330238,1656330238,0,0,1,1),(498,587,'en',1,271,'Question by dharmink123 on 06/27/2022 - 11:45',1656330326,1656330326,0,0,1,1),(499,588,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1656337911,1660345163,0,0,1,1),(500,589,'en',1,421,'Round 1 raised by sarma@crsquare.finance on 06/27/2022 - 13:52',1656337955,1656337955,0,0,1,1),(501,590,'en',1,1,'Launch Program',1656346971,1656347266,0,0,1,1),(501,591,'en',1,1,'Launch Program',1656346971,1656347589,0,0,1,1),(501,592,'en',1,1,'Launch Program',1656346971,1656347601,0,0,1,1),(505,596,'en',1,336,'wagpay',1656358224,1663983267,0,0,1,1),(501,597,'en',1,1,'Launch Program',1656346971,1656392090,0,0,1,NULL),(501,598,'en',1,1,'Launch Program',1656346971,1656392393,0,0,1,1),(472,599,'en',1,13,'Homepage',1656087292,1656392514,0,0,1,1),(506,600,'en',1,696,'Envest',1656392409,1663736170,0,0,1,1),(507,601,'en',1,615,'Startup Update by CxmmunityCxllege on 08/12/2022 - 22:59',1656407720,1660345163,0,0,1,1),(508,602,'en',1,577,'Question by tanay on 06/28/2022 - 11:04',1656414256,1656414256,0,0,1,1),(509,603,'en',1,647,'Safient',1656414231,1662746461,0,0,1,1),(510,604,'en',1,692,'Wega Labs',1656419631,1665567843,0,0,1,1),(511,605,'en',1,692,'Round 1 raised by harsh on 06/28/2022 - 12:44',1656420271,1656420271,0,0,1,1),(513,607,'en',1,701,'Casama',1656432738,1662746461,0,0,1,1),(514,608,'en',1,1,'Access Denied',1656433864,1656434685,0,0,1,1),(515,609,'en',1,697,'Barrix Esports',1656437700,1662746461,0,0,1,1),(517,611,'en',1,703,'Solvent Protocol',1656484947,1662746461,0,0,1,1),(519,613,'en',1,663,'Startup Update by kumbhanidharmi on 08/12/2022 - 22:59',1656496514,1660345163,0,0,1,1),(520,614,'en',1,663,'Round 1 raised by kumbhanidharmi on 06/29/2022 - 09:56',1656496568,1656496568,0,0,1,1),(521,615,'en',1,694,'Airdropr',1656505220,1662746461,0,0,1,1),(522,616,'en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1656519959,1660345163,0,0,1,1),(523,617,'en',1,699,'Paisa',1656516721,1662746461,0,0,1,1),(524,618,'en',1,663,'Delphi Digital',1656564837,1665649245,0,0,1,1),(526,620,'en',1,629,'Question by pareen on 06/30/2022 - 05:35',1656567343,1656567343,0,0,1,1),(527,621,'en',1,629,'Question by pareen on 06/30/2022 - 05:36',1656567397,1656567397,0,0,1,1),(528,622,'en',1,707,'Rivera Money',1656563315,1662744589,0,0,1,1),(529,623,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656573769,1663174570,0,0,1,1),(530,624,'en',1,705,'Kaka',1656577573,1662744589,0,0,1,1),(531,625,'en',1,705,'Round 1 raised by Kaka on 06/30/2022 - 08:36',1656578176,1656578176,0,0,1,1),(532,626,'en',1,707,'Round 1 raised by akashgaurav on 06/30/2022 - 09:30',1656581407,1656581453,0,0,1,1),(533,627,'en',1,712,'Agni',1656584559,1662746461,0,0,1,1),(534,628,'en',1,629,'Question by pareen on 06/30/2022 - 11:09',1656587354,1656587354,0,0,1,1),(535,629,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656587710,1663174570,0,0,1,1),(536,630,'en',0,271,'Trial-2',1656587947,1660039506,0,0,1,1),(537,631,'en',1,714,'Ryder',1656603924,1662746461,0,0,1,1),(538,632,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1656651562,1663174570,0,0,1,1),(539,633,'en',1,271,'Vouch by dharmink123 on 07/01/2022 - 05:00',1656651649,1656651649,0,0,1,1),(540,634,'en',1,271,'Question by dharmink123 on 07/01/2022 - 05:01',1656651684,1656651684,0,0,1,1),(541,635,'en',1,1,'MumbaiAngels',1656660287,1656660287,0,0,1,1),(542,636,'en',1,577,'Question by tanay on 07/01/2022 - 12:03',1656677013,1656677013,0,0,1,1),(543,637,'en',1,13,'Apply Programs Demo',1656691141,1656691438,0,0,1,1),(543,638,'en',1,13,'Apply Programs Demo',1656691141,1656691600,0,0,1,1),(543,639,'en',1,13,'Apply Programs Demo',1656691141,1656691848,0,0,1,1),(547,643,'en',1,718,'HighFi',1656722400,1664960605,0,0,1,1),(548,644,'en',1,615,'Round 1 raised by CxmmunityCxllege on 07/03/2022 - 08:44',1656837873,1656837873,0,0,1,1),(549,645,'en',1,577,'Question by tanay on 07/04/2022 - 05:38',1656913127,1656913127,0,0,1,1),(550,646,'en',1,577,'Question by tanay on 07/04/2022 - 05:48',1656913724,1656913724,0,0,1,1),(551,647,'en',1,577,'Question by tanay on 07/04/2022 - 05:53',1656913980,1656913980,0,0,1,1),(552,648,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1656916463,1660345163,0,0,1,1),(553,649,'en',1,271,'Question by dharmink123 on 07/04/2022 - 09:09',1656925755,1656925755,0,0,1,1),(543,650,'en',1,13,'Apply Programs Demo',1656691141,1656926349,0,0,1,1),(543,651,'en',1,13,'Apply Programs Demo',1656691141,1656926377,0,0,1,1),(554,652,'en',1,723,'Kandola Network',1656932256,1662744589,0,0,1,1),(555,653,'en',1,723,'Round 1 raised by Kandola on 07/04/2022 - 11:27',1656934023,1656934023,0,0,1,1),(556,654,'en',1,723,'Round 2 raised by Kandola on 07/04/2022 - 11:27',1656934062,1656934074,0,0,1,1),(557,655,'en',1,724,'Livwell Asia',1656934508,1662746461,0,0,1,1),(559,657,'en',1,671,'Funding type $1000 by Woodstock',1657002224,1657002224,0,0,1,1),(560,658,'en',1,577,'Vouch by tanay on 07/05/2022 - 07:36',1657006599,1657006599,0,0,1,1),(561,659,'en',1,719,'$Earth - SolarpunkDao',1657011226,1662746461,0,0,1,1),(562,660,'en',1,671,'Funding type $1000 by Dharmi',1657015575,1657015575,0,0,1,1),(563,661,'en',1,671,'Funding type $1000 by Woodstock',1657017938,1657017938,0,0,1,1),(564,662,'en',1,717,'Sypto',1657018006,1665474069,0,0,1,1),(565,663,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1657018600,1660345163,0,0,1,1),(566,664,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1657019143,1663174570,0,0,1,1),(568,666,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/12/2022 - 22:59',1657037458,1660345163,0,0,1,1),(569,667,'en',1,279,'Round 2 raised by zdravko.dimitrov@homeport.network on 07/05/2022 - 16:40',1657039246,1657039246,0,0,1,1),(570,668,'en',1,730,'BluntDAO',1657043370,1665499487,0,0,1,1),(571,669,'en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657096835,1660345163,0,0,1,1),(572,670,'en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657096863,1660345163,0,0,1,1),(573,671,'en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657096989,1660345163,0,0,1,1),(574,672,'en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657097020,1660345163,0,0,1,1),(575,673,'en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657097053,1660345163,0,0,1,1),(576,674,'en',1,501,'Startup Update by toshit@stationx.network on 08/12/2022 - 22:59',1657097085,1660345163,0,0,1,1),(577,675,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1657099098,1660345163,0,0,1,1),(578,676,'en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1657112659,1660345163,0,0,1,1),(579,677,'en',1,582,'Round 1 raised by eudotong on 07/06/2022 - 13:07',1657112849,1657112849,0,0,1,1),(580,678,'en',1,582,'Fernando Moncayo',1657112883,1657112883,0,0,1,1),(581,679,'en',1,582,'Funding type $25000 by Fernando Moncayo',1657112883,1657112883,0,0,1,1),(582,680,'en',1,582,'Very Serious Ventures',1657112932,1657112932,0,0,1,1),(583,681,'en',1,582,'Funding type $25000 by Very Serious Ventures',1657112932,1657112932,0,0,1,1),(584,682,'en',1,582,'Conor Bronsdon',1657112950,1657112950,0,0,1,1),(585,683,'en',1,582,'Funding type $10000 by Conor Bronsdon',1657112950,1657112950,0,0,1,1),(586,684,'en',1,582,'Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(587,685,'en',1,582,'Funding type $10000 by Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(588,686,'en',1,582,'Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(589,687,'en',1,582,'Funding type $13000 by Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(590,688,'en',1,582,'Gianfranco Filice',1657113281,1657113281,0,0,1,1),(591,689,'en',1,582,'Funding type $5000 by Gianfranco Filice',1657113281,1657113281,0,0,1,1),(592,690,'en',1,737,'PredictRAM DeFi',1657114429,1662746461,0,0,1,1),(593,691,'en',1,729,'monet[]',1657126243,1662746461,0,0,1,1),(594,692,'en',1,466,'Trikl',1657178443,1665124403,0,0,1,1),(595,693,'en',1,577,'Question by tanay on 07/07/2022 - 10:46',1657190807,1657190807,0,0,1,1),(596,694,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1657196144,0,0,1,1),(598,696,'en',1,675,'Fragments',1657250297,1665556210,0,0,1,1),(599,697,'en',1,558,'KudosZone',1657257129,1662746461,0,0,1,1),(600,698,'en',1,174,'Algoz.xyz',1657261720,1662746461,0,0,1,1),(601,699,'en',1,744,'efficacy.finance',1657272016,1662746461,0,0,1,1),(602,700,'en',1,745,'StreamMoney',1657272710,1665672305,0,0,1,1),(603,701,'en',1,459,'B-Datagray',1657274093,1665645456,0,0,1,1),(604,702,'en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:19',1657275358,1657275583,0,0,1,1),(605,703,'en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:17',1657275423,1657275423,0,0,1,1),(606,704,'en',1,459,'R-930 Capital',1657275473,1657275473,0,0,1,1),(607,705,'en',1,459,'Funding type $110000 by R-930 Capital',1657275473,1657275473,0,0,1,1),(608,706,'en',1,459,'Big Brain Holdings',1657275489,1657275489,0,0,1,1),(609,707,'en',1,459,'Funding type $100000 by Big Brain Holdings',1657275489,1657275489,0,0,1,1),(610,708,'en',1,459,'Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(611,709,'en',1,459,'Funding type $30000 by Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(612,710,'en',1,459,'Philippe Ho',1657275553,1657275553,0,0,1,1),(613,711,'en',1,459,'Funding type $10000 by Philippe Ho',1657275553,1657275553,0,0,1,1),(614,712,'en',1,459,'Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(615,713,'en',1,459,'Funding type $10000 by Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(616,714,'en',1,738,'NeoFanTasy',1657282868,1662746461,0,0,1,1),(617,715,'en',1,582,'Dayton Mills',1657292107,1657292107,0,0,1,1),(618,716,'en',1,582,'Funding type $10000 by Dayton Mills',1657292107,1657292107,0,0,1,1),(619,717,'en',1,582,'Ian Kar',1657292119,1657292119,0,0,1,1),(620,718,'en',1,582,'Funding type $10000 by Ian Kar',1657292119,1657292119,0,0,1,1),(628,726,'en',1,764,'Tokenfolio',1657377489,1662746461,0,0,1,1),(632,730,'en',1,466,'Startup Update by theraushansharma@gmail.com on 08/12/2022 - 22:59',1657430936,1660345163,0,0,1,1),(636,734,'en',1,692,'Startup Update by harsh on 08/12/2022 - 22:59',1657436932,1660345163,0,0,1,1),(637,735,'en',1,759,'Trental: Generic Visa',1657460723,1657460723,0,0,1,1),(638,736,'en',1,759,'Toprol: Where To Order Next',1657460726,1657460726,0,0,1,1),(639,737,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1657461081,1660345163,0,0,1,1),(640,738,'en',1,767,'Cattery',1657479889,1662746461,0,0,1,1),(641,739,'en',1,759,'Question by tendertrumpet on 07/11/2022 - 03:25',1657509957,1657509957,0,0,1,1),(642,740,'en',1,759,'Paroxetine: Where To Buy 40Mg',1657509965,1657509965,0,0,1,1),(643,741,'en',1,759,'Sildalis: Buy Legit',1657509969,1657509969,0,0,1,1),(644,742,'en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1657534275,0,0,1,1),(645,743,'en',0,1,'BuidlersTribe',1657551295,1665481605,0,0,1,1),(646,744,'en',0,1,'BeliefDAO',1657552007,1665481605,0,0,1,1),(647,745,'en',1,1,'Web3Conf',1657552620,1657632620,0,0,1,1),(648,746,'en',1,1,'Conquest',1657553117,1660039429,0,0,1,1),(649,747,'en',1,1,'Goa Buidlers Place',1657553336,1660039409,0,0,1,1),(650,748,'en',0,13,'Slow grants (for listed ideas)',1657554294,1660039515,0,0,1,1),(651,749,'en',1,739,'BEAT Music NFTs and Metaverse',1657554749,1664445700,0,0,1,1),(543,750,'en',1,13,'Apply Programs Demo',1656691141,1657564936,0,0,1,1),(543,751,'en',1,13,'Apply Programs Demo',1656691141,1657566424,0,0,1,1),(543,752,'en',1,13,'Apply Programs Demo',1656691141,1657566459,0,0,1,1),(652,753,'en',1,577,'Question by tanay on 07/12/2022 - 06:04',1657605859,1657605859,0,0,1,1),(653,754,'en',1,577,'Question by tanay on 07/12/2022 - 06:19',1657606763,1657606763,0,0,1,1),(654,755,'en',1,240,'Startup Update by manan0112@gmail.com on 08/12/2022 - 22:59',1657614680,1660345163,0,0,1,1),(655,756,'en',1,1,'Cryptonite',1657645350,1660039393,0,0,1,1),(656,757,'en',1,1,'Sequoia India - 2022',1657645695,1660039382,0,0,1,1),(657,758,'en',1,1,'Coinbase Ventures',1657647058,1657647223,0,0,1,1),(658,759,'en',1,1,'Coinbase Ventures - 2022',1657646343,1660039369,0,0,1,1),(659,760,'en',1,1,'BITS Apogee',1657647147,1660039340,0,0,1,1),(660,761,'en',1,808,'0xMad',1657649948,1662746461,0,0,1,1),(472,762,'en',1,13,'Homepage',1656087292,1657684777,0,0,1,1),(661,763,'en',1,810,'Enefits',1657686720,1662746461,0,0,1,1),(662,764,'en',1,577,'Question by tanay on 07/13/2022 - 04:59',1657688380,1657688380,0,0,1,1),(663,765,'en',1,789,'a.live',1657690069,1665580180,0,0,1,1),(664,766,'en',1,813,'Delta Blockchain Fund',1657704884,1657704961,0,0,1,1),(168,767,'en',0,271,'Test 123',1654076295,1663263535,0,0,1,1),(665,768,'en',1,577,'Question by tanay on 07/13/2022 - 11:18',1657711103,1657711103,0,0,1,1),(666,769,'en',1,577,'Question by tanay on 07/13/2022 - 11:29',1657711785,1657711785,0,0,1,1),(667,770,'en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1657725707,1660345163,0,0,1,1),(668,771,'en',1,759,'Aricept: Buy Shipped Ups',1657725715,1657725715,0,0,1,1),(669,772,'en',1,759,'Aleve: Can I Buy',1657725718,1657725718,0,0,1,1),(675,778,'en',1,740,'Kalvi',1657730865,1665664742,0,0,1,1),(686,789,'en',1,1,'test',1657736710,1657736710,0,0,1,1),(687,790,'en',1,1,'Trial Profile',1657737192,1657737192,0,0,1,1),(691,794,'en',1,1,'Dharmi Kumbhani',1657739317,1657858347,0,0,1,1),(692,795,'en',1,822,'PRNTS ',1657750102,1664281104,0,0,1,1),(693,796,'en',1,582,'TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(694,797,'en',1,582,'Funding type $25000 by TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(695,798,'en',1,582,'Sathya Peri',1657761706,1657761706,0,0,1,1),(696,799,'en',1,582,'Funding type $10000 by Sathya Peri',1657761706,1657761706,0,0,1,1),(697,800,'en',1,823,'My Startup',1657779768,1662746461,0,0,1,1),(698,801,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1657786968,1660345163,0,0,1,1),(644,803,'en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1657794365,0,0,1,1),(700,804,'en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1657796469,1660345163,0,0,1,1),(701,805,'en',1,830,'Research3',1657797986,1664806977,0,0,1,1),(702,806,'en',1,772,'Cosmic Exodus',1657801658,1662746461,0,0,1,1),(704,808,'en',1,835,'ckancaks',1657804853,1662746461,0,0,1,1),(705,809,'en',1,759,'Soma: Effect Online Saturday Delivery',1657808974,1657808974,0,0,1,1),(706,810,'en',1,759,'Metformin: Discounted-Pioglitazone Diners Club Cheapest',1657808978,1657808978,0,0,1,1),(707,811,'en',1,834,'Trail',1657808997,1657808997,0,0,1,1),(708,812,'en',1,841,'Trial 211',1657811666,1657811666,0,0,1,1),(709,813,'en',1,233,'Round 1 raised by rajkaria67@gmail.com on 07/14/2022 - 18:20',1657822844,1657822844,0,0,1,1),(710,814,'en',1,1,'Dharmi Kumbhani',1657866682,1657866682,0,0,1,1),(711,815,'en',1,1,'Karan Aneja',1657866877,1657866877,0,0,1,1),(712,816,'en',1,848,'Lighthouse',1657871397,1665603787,0,0,1,1),(713,817,'en',1,577,'Question by tanay on 07/15/2022 - 10:40',1657881637,1657881637,0,0,1,1),(714,818,'en',1,759,'Question by tendertrumpet on 07/15/2022 - 11:33',1657884825,1657884825,0,0,1,1),(715,819,'en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1657884832,1660345163,0,0,1,1),(716,820,'en',1,759,'Glycomet: Discount Tablets In Mesa',1657884837,1657884837,0,0,1,1),(717,821,'en',1,759,'Detrol: Purchase 2Mg Fedex Wisconsin',1657884843,1657884843,0,0,1,1),(718,822,'en',1,577,'Question by tanay on 07/15/2022 - 11:37',1657885033,1657885033,0,0,1,1),(719,823,'en',1,577,'Question by tanay on 07/15/2022 - 11:38',1657885116,1657885116,0,0,1,1),(720,824,'en',1,577,'Question by tanay on 07/15/2022 - 12:00',1657886404,1657886404,0,0,1,1),(721,825,'en',1,854,'cacaslkncsakl',1657892757,1662746461,0,0,1,1),(722,826,'en',1,855,'Syndr',1657907770,1665385267,0,0,1,1),(723,827,'en',1,759,'Question by tendertrumpet on 07/15/2022 - 19:48',1657914539,1657914539,0,0,1,1),(724,828,'en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1657914552,1660345163,0,0,1,1),(725,829,'en',1,759,'Ultram: Cod Saturday In Wyoming',1657914554,1657914554,0,0,1,1),(726,830,'en',1,759,'Hyzaar:  Purchase Discount',1657914558,1657914558,0,0,1,1),(727,831,'en',1,759,'Himplasia: Cheap Bph',1657974559,1657974559,0,0,1,1),(728,832,'en',1,759,'Tadalis: Discount Tadalafil',1657974562,1657974562,0,0,1,1),(729,833,'en',1,861,'InCon',1657988961,1664427171,0,0,1,1),(730,834,'en',1,844,'Girnaar Nodes',1658033236,1663679428,0,0,1,1),(731,835,'en',1,863,'hela.money',1658045410,1662746461,0,0,1,1),(732,836,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1658047777,1660345163,0,0,1,1),(733,837,'en',1,271,'Dharmi Kumbhani',1658080469,1658252011,0,0,1,1),(734,838,'en',1,868,'AccelFund',1658126246,1658126246,0,0,1,1),(735,839,'en',1,629,'Question by pareen on 07/18/2022 - 07:46',1658130385,1658130385,0,0,1,1),(736,840,'en',1,13,'Program Dashboard',1658134974,1658134985,0,0,1,1),(736,841,'en',1,13,'Program Dashboard',1658134974,1658134997,0,0,1,NULL),(736,842,'en',1,13,'Program Dashboard',1658134974,1658135018,0,0,1,1),(736,845,'en',1,13,'Program Dashboard',1658134974,1658137066,0,0,1,1),(739,846,'en',1,873,'Fetcch (Prev WagPay)',1658145817,1665473674,0,0,1,1),(740,847,'en',1,1,'GrowthSchool',1658147687,1658256967,0,0,1,1),(741,848,'en',1,861,'Startup Update by SmolkovR1 on 08/12/2022 - 22:59',1658153922,1660345163,0,0,1,1),(742,849,'en',1,765,'Sphere.ART',1658156893,1665334607,0,0,1,1),(743,850,'en',1,765,'Xpress Drive',1658158067,1662746461,0,0,1,1),(744,851,'en',1,577,'Question by tanay on 07/18/2022 - 18:01',1658167278,1658167278,0,0,1,1),(745,852,'en',1,577,'Question by tanay on 07/18/2022 - 18:10',1658167830,1658167830,0,0,1,1),(746,853,'en',1,577,'Question by tanay on 07/18/2022 - 18:14',1658168082,1658168082,0,0,1,1),(747,854,'en',1,577,'Question by tanay on 07/18/2022 - 18:15',1658168138,1658168138,0,0,1,1),(748,855,'en',1,577,'Question by tanay on 07/18/2022 - 18:19',1658168372,1658168372,0,0,1,1),(749,856,'en',1,577,'Question by tanay on 07/18/2022 - 18:23',1658168610,1658168610,0,0,1,1),(750,857,'en',1,577,'Question by tanay on 07/18/2022 - 18:30',1658169038,1658169038,0,0,1,1),(751,858,'en',1,402,'MintFlick ',1658174105,1665603781,0,0,1,1),(754,861,'en',1,881,'dummy',1658207753,1662746461,0,0,1,1),(756,863,'en',1,496,'X-Potential',1658206654,1665166742,0,0,1,1),(757,864,'en',1,904,'StartUP',1658220639,1662746461,0,0,1,1),(758,865,'en',1,911,'Peace Monk Club',1658223416,1663439930,0,0,1,1),(759,866,'en',1,918,'KiKi Social',1658229928,1662744589,0,0,1,1),(760,867,'en',1,918,'Round 1 raised by Manel on 07/19/2022 - 11:42',1658230929,1658230929,0,0,1,1),(763,870,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/12/2022 - 22:59',1658270355,1660345163,0,0,1,1),(764,871,'en',1,939,'Equinox Business',1658292665,1663129613,0,0,1,1),(765,872,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1658294981,1660345163,0,0,1,1),(766,873,'en',1,745,'Startup Update by Yugal on 08/12/2022 - 22:59',1658295368,1660345163,0,0,1,1),(767,874,'en',1,727,'ABCDE Ventures ',1658297361,1658297361,0,0,1,1),(768,875,'en',1,627,'Raghu Mohan',1658297753,1658297753,0,0,1,1),(769,876,'en',1,940,'MetaBins NFT ',1658293196,1663922571,0,0,1,1),(770,877,'en',1,759,'Startup Update by tendertrumpet on 08/12/2022 - 22:59',1658299323,1660345163,0,0,1,1),(771,878,'en',1,759,'Question by tendertrumpet on 07/20/2022 - 06:42',1658299326,1658299326,0,0,1,1),(772,879,'en',1,759,'Levlen: Pharmacy Norlevo Rx Sale',1658299329,1658299329,0,0,1,1),(773,880,'en',1,759,'Advair Diskus: Cheapest Order',1658299333,1658299333,0,0,1,1),(774,881,'en',1,352,'Round 2 raised by nabarun@autify.network on 10/06/2022 - 13:00',1658303509,1665041414,0,0,1,1),(775,882,'en',1,352,'Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(776,883,'en',1,352,'Funding type $1200000 by Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(777,884,'en',1,823,'Manan Shah',1658305057,1658305057,0,0,1,1),(778,885,'en',1,880,'Foresight Ventures',1658308553,1658900024,0,0,1,1),(779,886,'en',1,745,'Round 1 raised by Yugal on 08/12/2022 - 05:58',1658310701,1660283886,0,0,1,1),(780,887,'en',1,951,'TickEth',1658310361,1663271250,0,0,1,1),(781,888,'en',1,946,'Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol',1658298938,1665603777,0,0,1,1),(782,889,'en',1,711,'Test_jacob',1658311911,1658311911,0,0,1,1),(784,891,'en',1,946,'Round 1 raised by Vaibhav_rajput7 on 07/20/2022 - 11:15',1658315721,1658315721,0,0,1,1),(785,892,'en',1,957,'A Startup',1658317656,1662746461,0,0,1,1),(786,893,'en',1,958,'STEM Edutech',1658319816,1662746461,0,0,1,1),(788,895,'en',1,406,'The Brand Global ',1658319175,1664958797,0,0,1,1),(789,896,'en',1,960,'vdv',1658322091,1658322091,0,0,1,1),(790,897,'en',1,963,'World Micro Stock Exchange',1658322642,1662746461,0,0,1,1),(791,898,'en',1,964,'Carbonite.Club',1658323818,1664886761,0,0,1,1),(792,899,'en',1,970,'CryptoStein ',1658336696,1664856774,0,0,1,1),(794,901,'en',1,978,'EQ8',1658391401,1664958281,0,0,1,1),(795,902,'en',1,418,'MyriadFlow',1658393837,1665516898,0,0,1,1),(796,903,'en',1,980,'s',1658408800,1664099311,0,0,1,1),(797,904,'en',1,974,'ARC Finance',1658409194,1662746461,0,0,1,1),(798,905,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1658424639,1660345163,0,0,1,1),(799,906,'en',1,271,'DK2',1658430507,1658430507,0,0,1,1),(800,907,'en',1,860,'Guilder',1658461203,1662746461,0,0,1,1),(736,908,'en',1,13,'Program Dashboard',1658134974,1658466976,0,0,1,1),(802,910,'en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658471248,1660345163,0,0,1,1),(803,911,'en',1,939,'Round 1 raised by eqxforbusiness on 07/22/2022 - 06:35',1658471688,1658471715,0,0,1,1),(804,912,'en',1,947,'Virtualitics Museum',1658474184,1662746461,0,0,1,1),(805,913,'en',1,967,'Equidei',1658495757,1662746461,0,0,1,1),(806,914,'en',1,999,'High Exposure Funds ',1658548535,1658548535,0,0,1,1),(807,915,'en',1,1025,'Women In Blockchain',1658557929,1662746461,0,0,1,1),(808,916,'en',1,1028,'COCO',1658558003,1662746461,0,0,1,1),(809,917,'en',1,1038,'Ifix ',1658559731,1662746461,0,0,1,1),(810,918,'en',1,1067,'GOFLOAT',1658584770,1664958265,0,0,1,1),(811,919,'en',1,1067,'Round 1 raised by Sarang on 07/23/2022 - 14:12',1658585528,1658585528,0,0,1,1),(812,920,'en',1,1060,'XyzSwap',1658588466,1662746461,0,0,1,1),(813,921,'en',1,1079,'Trading Cafe in web 3',1658644903,1662746461,0,0,1,1),(814,922,'en',1,1083,'EV enthusiasts & producers',1658659277,1662746461,0,0,1,1),(815,923,'en',1,1085,'NFTicker',1658662385,1662746461,0,0,1,1),(816,924,'en',1,422,'Interlynk Network',1658661001,1663651104,0,0,1,1),(817,925,'en',1,984,'Zanaflex: Cost Spasticity',1658672952,1658672952,0,0,1,1),(818,926,'en',1,984,'Famvir: Buy Easy',1658672956,1658672956,0,0,1,1),(819,927,'en',1,294,'Ratofy',1658680074,1665474067,0,0,1,1),(820,928,'en',1,294,'Round 1 raised by shanzilx101@gmail.com on 07/24/2022 - 16:48',1658681295,1658681295,0,0,1,1),(821,929,'en',1,1084,'Nalnda',1658678384,1665029637,0,0,1,1),(822,930,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658682470,1660345163,0,0,1,1),(823,931,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658682535,1660345163,0,0,1,1),(824,932,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658682597,1660345163,0,0,1,1),(825,933,'en',1,294,'Joe takayama',1658682667,1658682667,0,0,1,1),(826,934,'en',1,294,'Funding type $20000 by Joe takayama',1658682667,1658682667,0,0,1,1),(829,937,'en',1,1061,'Dimension',1658689916,1664855529,0,0,1,1),(830,938,'en',1,1093,'Wow Comic Store',1658721227,1662746461,0,0,1,1),(483,939,'en',1,577,'MetaDecrypt',1656226976,1658722610,0,0,1,1),(483,940,'en',1,1095,'MetaDecrypt',1656226976,1660039485,0,0,1,1),(831,941,'en',1,577,'Vouch by tanay on 07/25/2022 - 04:48',1658724500,1658724500,0,0,1,1),(832,942,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1658729183,1660345163,0,0,1,1),(833,943,'en',1,577,'Question by tanay on 07/25/2022 - 07:22',1658733736,1658733736,0,0,1,1),(834,944,'en',1,1099,'teststartup',1658742181,1662746461,0,0,1,1),(835,945,'en',1,1098,'Digitata',1658743849,1658755065,0,0,1,1),(836,946,'en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658757903,1660345163,0,0,1,1),(837,947,'en',1,939,'Meet Ahya',1658758050,1658758050,0,0,1,1),(838,948,'en',1,939,'Funding type $15000 by Meet Ahya',1658758050,1658758050,0,0,1,1),(839,949,'en',1,939,'Mr. Bhushan',1658758188,1658758188,0,0,1,1),(840,950,'en',1,939,'Funding type $12500 by Mr. Bhushan',1658758188,1658758188,0,0,1,1),(841,951,'en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658761239,1660345163,0,0,1,1),(842,952,'en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1658761555,1660345163,0,0,1,1),(843,953,'en',1,763,'DiverseHQ',1658767970,1662902873,0,0,1,1),(844,954,'en',1,763,'Diverse hq',1658773387,1662746461,0,0,1,1),(845,955,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658775122,1660345163,0,0,1,1),(846,956,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1658775153,1660345163,0,0,1,1),(847,957,'en',1,745,'Startup Update by Yugal on 08/12/2022 - 22:59',1658833817,1660345163,0,0,1,1),(848,958,'en',1,1111,'Meta Eyes',1658842123,1662746461,0,0,1,1),(849,959,'en',1,1114,'Tarisa Technologies Private Limited',1658844182,1664264467,0,0,1,1),(850,960,'en',1,1105,'FACT ',1658826873,1662746461,0,0,1,1),(851,961,'en',1,1115,'TavaMitraW3',1658846889,1662746461,0,0,1,1),(852,962,'en',1,984,'Question by programmerraffle on 07/26/2022 - 18:23',1658859804,1658859804,0,0,1,1),(853,963,'en',1,984,'Grifulvin: Need Coupon Cod Accepted',1658859807,1658859807,0,0,1,1),(854,964,'en',1,984,'Emsam: Buying In Internet China',1658859812,1658859812,0,0,1,1),(855,965,'en',1,1086,'Gang',1658859930,1662746461,0,0,1,1),(856,966,'en',1,1124,'AX!S',1658894039,1662746461,0,0,1,1),(857,967,'en',1,1114,'Round 1 raised by dipendub on 07/27/2022 - 04:00',1658894409,1658894409,0,0,1,1),(858,968,'en',1,1127,'Metars',1658894478,1662746461,0,0,1,1),(859,969,'en',1,1132,'Fandora',1658895333,1665603778,0,0,1,1),(860,970,'en',1,1006,'Crypto Silver',1658896744,1662747206,0,0,1,1),(861,971,'en',1,1137,'Mantra-Fi',1658896905,1665661726,0,0,1,1),(862,972,'en',1,936,'IO Studios',1658900525,1662746461,0,0,1,1),(863,973,'en',1,830,'Startup Update by amanintech on 08/12/2022 - 22:59',1658904886,1660345163,0,0,1,1),(865,975,'en',1,935,'Deific',1658907799,1662746461,0,0,1,1),(866,976,'en',1,1110,'BattleBrains',1658893108,1662746461,0,0,1,1),(867,977,'en',1,1147,'Medismo',1658911735,1662746461,0,0,1,1),(647,978,'en',1,1148,'Web3Conf',1657552620,1660039439,0,0,1,1),(868,979,'en',1,316,'Swaraj Labs',1658911643,1664787151,0,0,1,1),(869,980,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1658913871,1660345163,0,0,1,1),(870,981,'en',1,1117,'Vain',1658923795,1665133102,0,0,1,1),(871,982,'en',1,698,'INTERMETA ',1658926850,1662746461,0,0,1,1),(872,983,'en',1,971,'Glocalz',1658929888,1665319395,0,0,1,1),(873,984,'en',1,1162,'Talent3',1658940896,1662746461,0,0,1,1),(874,985,'en',1,1160,'Riteit',1658941866,1663929196,0,0,1,1),(875,986,'en',1,1110,'BattleBrains',1658942510,1665123097,0,0,1,1),(876,987,'en',1,1159,'Azap',1658943273,1662746461,0,0,1,1),(877,988,'en',1,341,'Scribble',1658943461,1664958209,0,0,1,1),(878,989,'en',1,1164,'Getcertify',1658946531,1664958207,0,0,1,1),(879,990,'en',1,1155,'Arcana Grants Program',1658949057,1663139947,0,0,1,1),(880,991,'en',1,642,'Unicohub',1658985271,1664958206,0,0,1,1),(881,992,'en',1,1166,'Vennverse',1658987042,1662744616,0,0,1,1),(882,993,'en',1,1166,'Round 1 raised by Vennverse on 07/28/2022 - 07:07',1658992024,1658992024,0,0,1,1),(883,994,'en',1,905,'Basketo Finance',1658992123,1663439885,0,0,1,1),(885,996,'en',1,1,'Unfold - 2022',1659008915,1660195127,0,0,1,1),(740,997,'en',1,1175,'GrowthSchool',1658147687,1660039328,0,0,1,1),(886,998,'en',1,1177,'Wize',1659028896,1665474076,0,0,1,1),(887,999,'en',1,1178,'Grumpy Gang',1659032259,1664957885,0,0,1,1),(888,1000,'en',1,830,'Startup Update by amanintech on 08/12/2022 - 22:59',1659073592,1660345163,0,0,1,1),(889,1001,'en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1659105341,1660345163,0,0,1,1),(890,1002,'en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659116712,1660345163,0,0,1,1),(891,1003,'en',1,1147,'Startup Update by dkmajumder on 08/12/2022 - 22:59',1659145198,1660345163,0,0,1,1),(892,1004,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659155956,1660345163,0,0,1,1),(893,1005,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156071,1660345163,0,0,1,1),(894,1006,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156163,1660345163,0,0,1,1),(895,1007,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156297,1660345163,0,0,1,1),(896,1008,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156395,1660345163,0,0,1,1),(897,1009,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156557,1660345163,0,0,1,1),(898,1010,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659156766,1660345163,0,0,1,1),(899,1011,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659157343,1660345163,0,0,1,1),(900,1012,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659157396,1660345163,0,0,1,1),(901,1013,'en',1,1177,'Startup Update by sauravraaj on 08/12/2022 - 22:59',1659157608,1660345163,0,0,1,1),(902,1014,'en',1,984,'Protonix: Buy Brand American Express',1659178069,1659178069,0,0,1,1),(903,1015,'en',1,984,'Lunesta: Buy Fedex',1659178073,1659178073,0,0,1,1),(904,1016,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1659190833,1660345163,0,0,1,1),(905,1017,'en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659203078,1660345163,0,0,1,1),(906,1018,'en',1,939,'Startup Update by eqxforbusiness on 08/12/2022 - 22:59',1659203098,1660345163,0,0,1,1),(907,1019,'en',1,984,'Plendil: Cod For Saturday',1659236263,1659236263,0,0,1,1),(908,1020,'en',1,984,'Effexor: Order Generic',1659236267,1659236267,0,0,1,1),(909,1021,'en',1,466,'Startup Update by theraushansharma@gmail.com on 08/12/2022 - 22:59',1659267995,1660345163,0,0,1,1),(910,1022,'en',1,1164,'Startup Update by mp800 on 08/12/2022 - 22:59',1659283140,1660345163,0,0,1,1),(911,1023,'en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659301507,1660345163,0,0,1,1),(913,1025,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/12/2022 - 22:59',1659371187,1660345163,0,0,1,1),(914,1026,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/12/2022 - 22:59',1659379225,1660345163,0,0,1,1),(915,1027,'en',1,1182,'growX',1659380513,1659380513,0,0,1,1),(916,1028,'en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659387829,1660345163,0,0,1,1),(917,1029,'en',1,1179,'Bromazepam: Lowest Cost Pharmacy',1659412790,1659412790,0,0,1,1),(918,1030,'en',1,1179,'Risperdal: Price Consta Antipsychotic Medications',1659412793,1659412793,0,0,1,1),(919,1031,'en',1,1183,'test_jacob_bdt_startup',1659415966,1662981965,0,0,1,1),(920,1032,'en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/12/2022 - 22:59',1659416356,1660345163,0,0,1,1),(921,1033,'en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/12/2022 - 22:59',1659416422,1660345163,0,0,1,1),(922,1034,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1659419669,1660345163,0,0,1,1),(923,1035,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659423171,1660345163,0,0,1,1),(924,1036,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659423227,1660345163,0,0,1,1),(925,1037,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659423262,1660345163,0,0,1,1),(926,1038,'en',1,1028,'Startup Update by trevpery on 08/12/2022 - 22:59',1659426906,1660345163,0,0,1,1),(927,1039,'en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/12/2022 - 22:59',1659430138,1660345163,0,0,1,1),(928,1040,'en',1,1185,'GBV Capital',1659433130,1659433294,0,0,1,1),(929,1041,'en',1,1160,'Startup Update by nurtureme on 08/12/2022 - 22:59',1659489263,1660345163,0,0,1,1),(930,1042,'en',1,745,'Startup Update by Yugal on 08/12/2022 - 22:59',1659507822,1660345163,0,0,1,1),(931,1043,'en',1,434,'Startup Update by shryasbhurat.ae19@rvce.edu.in on 08/12/2022 - 22:59',1659509596,1660345163,0,0,1,1),(932,1044,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/12/2022 - 22:59',1659510100,1660345163,0,0,1,1),(933,1045,'en',1,1190,'Exa Protocol',1659512554,1665473999,0,0,1,1),(934,1046,'en',1,1189,'Food  Chain',1659507937,1662746461,0,0,1,1),(935,1047,'en',1,1197,'100X.VC',1659523061,1659523331,0,0,1,1),(936,1048,'en',1,1191,'Sharpe',1659525275,1665042248,0,0,1,1),(937,1049,'en',1,1182,'growX',1659542049,1659542128,0,0,1,1),(938,1050,'en',1,1204,'RaindropsX',1659577440,1662746461,0,0,1,1),(939,1051,'en',1,1211,'Pry3',1659592265,1662746461,0,0,1,1),(942,1054,'en',1,1209,'Kana Labs',1659594491,1664957514,0,0,1,1),(943,1055,'en',1,1212,'Kyte.One',1659596326,1665567235,0,0,1,1),(944,1056,'en',1,1212,'Startup Update by CBS_cryptonaut on 08/12/2022 - 22:59',1659597712,1660345163,0,0,1,1),(945,1057,'en',0,1213,'Axelar Grants Program',1659601125,1660227907,0,0,1,1),(949,1061,'en',1,1218,'Agaamin',1659614940,1664264469,0,0,1,1),(950,1062,'en',1,1218,'Startup Update by Sajan on 08/12/2022 - 22:59',1659622384,1660345163,0,0,1,1),(951,1063,'en',1,648,'LYNC - Let Your NFT Clash',1659620849,1665568321,0,0,1,1),(952,1064,'en',1,1218,'Round 1 raised by Sajan on 08/04/2022 - 14:22',1659622882,1659622928,0,0,1,1),(953,1065,'en',1,648,'Round 1 raised by vishnft on 08/04/2022 - 14:21',1659622918,1659622918,0,0,1,1),(954,1066,'en',1,844,'Startup Update by Nimit_GirnaarNodes on 08/12/2022 - 22:59',1659624075,1660345163,0,0,1,1),(955,1067,'en',1,1207,'Simplr',1659631451,1665636711,0,0,1,1),(956,1068,'en',1,692,'Startup Update by harsh on 08/12/2022 - 22:59',1659633040,1660345163,0,0,1,1),(957,1069,'en',1,830,'Startup Update by amanintech on 08/12/2022 - 22:59',1659680224,1660345163,0,0,1,1),(958,1070,'en',1,1237,'Hillrise Ventures',1659684336,1659684486,0,0,1,1),(959,1071,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 22:59',1659684237,1660345163,0,0,1,1),(960,1072,'en',1,1238,'XR Couture',1659684891,1664957825,0,0,1,1),(961,1073,'en',1,929,'Snap Protocol',1659686885,1665469717,0,0,1,1),(962,1074,'en',1,422,'Startup Update by het@interlynk.space on 08/12/2022 - 22:59',1659691510,1660345163,0,0,1,1),(963,1075,'en',1,422,'Startup Update by het@interlynk.space on 08/12/2022 - 22:59',1659691574,1660345163,0,0,1,1),(964,1076,'en',1,1250,'gameplex',1659696698,1664957823,0,0,1,1),(965,1077,'en',1,1251,'Hashstack finance',1659698121,1663614341,0,0,1,1),(966,1078,'en',1,1251,'Round 3 raised by Aris hash on 08/05/2022 - 13:13',1659705164,1659705197,0,0,1,1),(967,1079,'en',1,1245,'Dappgenie',1659699645,1665603783,0,0,1,1),(968,1080,'en',1,582,'Startup Update by eudotong on 08/12/2022 - 22:59',1659716550,1660345163,0,0,1,1),(969,1081,'en',1,1245,'Startup Update by mekhakrishnanm on 08/12/2022 - 22:59',1659717469,1660345163,0,0,1,1),(970,1082,'en',1,675,'Startup Update by TimbreSociety on 08/12/2022 - 22:59',1659728448,1660345163,0,0,1,1),(971,1083,'en',1,1263,'LOUOJ',1659768539,1665549561,0,0,1,1),(972,1084,'en',1,1232,'Hyperactive',1659791410,1664855446,0,0,1,1),(973,1085,'en',1,1268,'My fund',1659842806,1659842806,0,0,1,1),(974,1086,'en',1,169,'TIAR',1659852499,1664374824,0,0,1,1),(975,1087,'en',1,169,'Round 1 raised by akshar@tiar.io on 08/07/2022 - 06:35',1659854134,1659854134,0,0,1,1),(976,1088,'en',1,1114,'Startup Update by dipendub on 08/12/2022 - 22:59',1659856807,1660345163,0,0,1,1),(977,1089,'en',1,1132,'Startup Update by fandora on 08/12/2022 - 22:59',1659860013,1660345163,0,0,1,1),(978,1090,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1659864543,1660345163,0,0,1,1),(979,1091,'en',1,1277,'Root',1659868711,1665261399,0,0,1,1),(980,1092,'en',1,432,'Startup Update by daschandan83333@gmail.com on 08/12/2022 - 22:59',1659875744,1660345163,0,0,1,1),(981,1093,'en',1,418,'Startup Update by shachindra@lazarus.network on 08/12/2022 - 22:59',1659875724,1660345163,0,0,1,1),(982,1094,'en',1,765,'Startup Update by maadhav on 08/12/2022 - 22:59',1659876802,1660345163,0,0,1,1),(983,1095,'en',1,1285,'RariKo',1659884474,1665593137,0,0,1,1),(984,1096,'en',1,1286,'Satyanarayan sharma',1659889528,1659889957,0,0,1,1),(985,1097,'en',1,1288,'Wallet India',1659897658,1662746461,0,0,1,1),(986,1098,'en',1,1296,'IPX',1659935989,1664957815,0,0,1,1),(987,1099,'en',1,607,'MOI - (My Own Internet)',1659940493,1664957498,0,0,1,1),(988,1100,'en',1,1255,'Frontier DeFi wallet',1659940427,1664744694,0,0,1,1),(989,1101,'en',1,648,'Startup Update by vishnft on 08/12/2022 - 22:59',1659942961,1660345163,0,0,1,1),(990,1102,'en',1,1290,'TheTokenList',1659942604,1664512860,0,0,1,1),(991,1103,'en',1,1297,'The Unlisted',1659956648,1665575842,0,0,1,1),(992,1104,'en',1,1299,'RayoCity',1659957920,1664466380,0,0,1,1),(993,1105,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/12/2022 - 22:59',1659964100,1660345163,0,0,1,1),(994,1106,'en',1,1304,'eutopian.world',1659969240,1665500654,0,0,1,1),(995,1107,'en',1,1,'Partners',1659964862,1659977292,0,0,1,1),(996,1108,'en',1,1264,'Solarzu',1659976977,1665506735,0,0,1,1),(997,1109,'en',0,1,'Biconomy',1659986408,1664361748,1,0,1,1),(995,1110,'en',1,1,'Partners',1659964862,1659987117,0,0,1,1),(998,1111,'en',1,1,'AWS',1659987266,1659987275,1,0,1,1),(999,1112,'en',0,1,'EPNS',1659987305,1664361748,1,0,1,1),(1001,1114,'en',1,1137,'Startup Update by ceosuryansh on 08/12/2022 - 22:59',1660017651,1660345163,0,0,1,1),(1002,1115,'en',0,1309,'Spheron Voucher Program',1660018063,1662558950,0,0,1,1),(995,1116,'en',1,1,'Partners',1659964862,1660020558,0,0,1,NULL),(1003,1117,'en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50',1660022616,1660027802,0,0,1,1),(1004,1118,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/12/2022 - 22:59',1660025801,1660345163,0,0,1,1),(1005,1119,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/12/2022 - 22:59',1660025948,1660345163,0,0,1,1),(1006,1120,'en',1,272,'NEAR',1660026356,1660026356,0,0,1,1),(1007,1121,'en',1,272,'Funding type $20000 by NEAR',1660026356,1660026356,0,0,1,1),(1008,1122,'en',1,272,'Defiant',1660026422,1660026422,0,0,1,1),(1009,1123,'en',1,272,'Funding type $100000 by Defiant',1660026422,1660026422,0,0,1,1),(1010,1124,'en',1,272,'aiverse',1660026722,1665645428,0,0,1,1),(1011,1125,'en',1,272,'Near Foundation',1660027227,1660027227,0,0,1,1),(1012,1126,'en',1,272,'Funding type $15000 by Near Foundation',1660027227,1660027227,0,0,1,1),(1013,1127,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/12/2022 - 22:59',1660027344,1660345163,0,0,1,1),(1014,1128,'en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46',1660027576,1660027576,0,0,1,1),(1015,1129,'en',1,272,'Funding type $15000 by Near Foundation',1660027625,1660027625,0,0,1,1),(1016,1130,'en',1,1313,'Zodiac.Eth',1660031338,1665473477,0,0,1,1),(1017,1131,'en',1,1313,'Round 1 raised by JadeEmperor on 08/09/2022 - 08:11',1660032694,1660032694,0,0,1,1),(1018,1132,'en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 22:59',1660045613,1660345163,0,0,1,1),(1019,1133,'en',0,1188,'Zantac: Want To Order',1660067138,1660076831,0,0,1,1),(1020,1134,'en',0,1188,'Neurontin: Where To Order Next',1660067144,1660076831,0,0,1,1),(1021,1135,'en',1,1284,'Scatter',1660065902,1665168169,0,0,1,1),(1022,1136,'en',1,1,'CertiK',1660074634,1660074640,1,0,1,1),(1023,1137,'en',0,1,'Solidium Capital',1660074794,1664361748,1,0,1,1),(1024,1138,'en',1,1,'Freeflow',1660075091,1660075096,1,0,1,1),(1025,1139,'en',1,1,'Zex PR',1660075149,1660075153,1,0,1,1),(1026,1140,'en',1,1,'Jars CA',1660075207,1660075210,1,0,1,1),(1027,1141,'en',1,1,'CleverTap',1660075537,1660075543,1,0,1,1),(1028,1142,'en',1,1,'WebEngage',1660075981,1660075984,1,0,1,1),(1029,1143,'en',1,1,'Etherbit',1660076064,1660076075,1,0,1,1),(1030,1144,'en',1,1321,'Pi Ventures',1660080401,1660080436,0,0,1,1),(1031,1145,'en',1,1137,'Startup Update by ceosuryansh on 08/12/2022 - 22:59',1660110617,1660345163,0,0,1,1),(1033,1147,'en',1,1322,'Proton Labs',1660107311,1665039241,0,0,1,1),(1034,1148,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/12/2022 - 22:59',1660124177,1660345163,0,0,1,1),(1035,1149,'en',1,1279,'ProNFT',1660123002,1665168319,0,0,1,1),(1036,1150,'en',1,466,'Startup Update by theraushansharma@gmail.com on 08/12/2022 - 22:59',1660139999,1660345163,0,0,1,1),(1037,1151,'en',1,1328,'medcos',1660148443,1663656905,0,0,1,1),(1038,1152,'en',1,1329,'Sequoia Capital',1660150811,1660150811,0,0,1,1),(1039,1153,'en',1,843,'Axelar Network',1660150995,1663591062,0,0,1,1),(1040,1154,'en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 22:59',1660162040,1660345163,0,0,1,1),(1041,1155,'en',1,799,'DAOHub',1660181992,1665676660,0,0,1,1),(1042,1156,'en',1,1330,'Nexteen',1660196248,1665523762,0,0,1,1),(1043,1157,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197447,1660345163,0,0,1,1),(1044,1158,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197510,1660345163,0,0,1,1),(1045,1159,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197551,1660345163,0,0,1,1),(1046,1160,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/12/2022 - 22:59',1660197588,1660345163,0,0,1,1),(1047,1161,'en',1,558,'Kudoszone',1660195913,1663656786,0,0,1,1),(1048,1162,'en',1,768,'Startup Update by vaibhavgeek on 08/12/2022 - 22:59',1660220201,1660345163,0,0,1,1),(1049,1163,'en',1,1335,'test',1660231020,1662746461,0,0,1,1),(1050,1164,'en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 22:59',1660231054,1660345163,0,0,1,1),(1051,1165,'en',1,1338,'Chainwhiz',1660243021,1664855333,0,0,1,1),(1052,1166,'en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 22:57',1660274021,1660345032,0,0,1,1),(1053,1167,'en',1,745,'Startup Update by Yugal on 08/12/2022 - 05:57',1660283062,1660283830,0,0,1,1),(1054,1168,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 06:23',1660285107,1660285395,0,0,1,1),(1055,1169,'en',1,1081,'Metaleap University',1660277369,1662746461,0,0,1,1),(1026,1170,'en',1,1,'Jars CA',1660075207,1660296254,1,0,1,1),(1056,1171,'en',1,627,'Question by raghubuidl on 08/12/2022 - 11:55',1660305308,1660305308,0,0,1,1),(1057,1172,'en',1,627,'Question by raghubuidl on 08/12/2022 - 12:00',1660305619,1660305619,0,0,1,1),(1058,1173,'en',1,627,'Question by raghubuidl on 08/12/2022 - 12:03',1660305812,1660305812,0,0,1,1),(1059,1174,'en',1,627,'Question by raghubuidl on 08/12/2022 - 12:07',1660306048,1660306048,0,0,1,1),(1060,1175,'en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 14:21',1660313840,1660314086,0,0,1,1),(1061,1176,'en',1,1342,'Partnr ',1660311441,1664798034,0,0,1,1),(1062,1177,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371494,1663174570,0,0,1,1),(1063,1178,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371524,1663174570,0,0,1,1),(1064,1179,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371542,1663174570,0,0,1,1),(1065,1180,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371585,1663174570,0,0,1,1),(1066,1181,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660371609,1663174570,0,0,1,1),(1067,1182,'en',1,1282,'Bitmov Wallet',1660377184,1665168869,0,0,1,1),(1068,1183,'en',1,1187,'Question by guffawminecart on 08/13/2022 - 11:13',1660389201,1660389201,0,0,1,1),(1069,1184,'en',1,1187,'Periactin: Pharmacy Fedex No Rx',1660389205,1660389205,0,0,1,1),(1070,1185,'en',1,1187,'Hytrin: Order Pharmacy',1660389211,1660389211,0,0,1,1),(1072,1188,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/14/2022 - 06:08',1660457160,1660457286,0,0,1,1),(1073,1189,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/14/2022 - 06:12',1660457302,1660457569,0,0,1,1),(1075,1192,'en',1,1,'Test',1660461823,1660461830,0,0,1,1),(1075,1193,'en',1,1,'Test',1660461823,1660461867,0,0,1,1),(1075,1194,'en',1,1,'Test',1660461823,1660467217,0,0,1,1),(1075,1195,'en',1,1,'Test',1660461823,1660471219,0,0,1,1),(1076,1196,'en',1,405,'Question by siddharth@buidlerstribe.com on 08/14/2022 - 18:57',1660503471,1660503471,0,0,1,1),(1077,1197,'en',1,692,'Startup Update by harsh on 08/14/2022 - 22:17',1660515102,1660515473,0,0,1,1),(1078,1198,'en',1,1349,'Jinsau designers ',1660516395,1664957432,0,0,1,1),(1079,1199,'en',1,1137,'Startup Update by ceosuryansh on 08/15/2022 - 03:50',1660535373,1660535431,0,0,1,1),(1080,1200,'en',1,830,'Startup Update by amanintech on 08/15/2022 - 06:46',1660545641,1660545988,0,0,1,1),(1081,1201,'en',1,648,'Startup Update by vishnft on 08/15/2022 - 09:18',1660554633,1660555085,0,0,1,1),(1082,1202,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/15/2022 - 09:36',1660555917,1660556203,0,0,1,1),(1083,1203,'en',1,1348,'Flomax: Buy Cod Usa Discounts',1660565116,1660565116,0,0,1,1),(1084,1204,'en',1,1348,'Naprosyn: Where Can I Buy',1660565120,1660565120,0,0,1,1),(596,1205,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660567142,0,0,1,1),(596,1206,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660575754,0,0,1,NULL),(596,1207,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660576262,0,0,1,1),(596,1208,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660576341,0,0,1,1),(596,1209,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660583541,0,0,1,1),(596,1210,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660584068,0,0,1,1),(596,1211,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660586643,0,0,1,1),(596,1212,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660591060,0,0,1,1),(1085,1213,'en',1,577,'Question by tanay on 08/15/2022 - 19:44',1660592674,1660592674,0,0,1,1),(1086,1214,'en',1,577,'Question by tanay on 08/15/2022 - 21:13',1660598032,1660598032,0,0,1,1),(1087,1215,'en',1,577,'Question by tanay on 08/15/2022 - 21:16',1660598208,1660598208,0,0,1,1),(1088,1216,'en',1,577,'Question by tanay on 08/15/2022 - 21:18',1660598307,1660598307,0,0,1,1),(1089,1217,'en',1,577,'Question by tanay on 08/15/2022 - 21:24',1660598663,1660598663,0,0,1,1),(1090,1218,'en',1,577,'Question by tanay on 08/15/2022 - 21:27',1660598836,1660598836,0,0,1,1),(1091,1219,'en',1,577,'Question by tanay on 08/15/2022 - 21:29',1660598959,1660598959,0,0,1,1),(1092,1220,'en',1,577,'Question by tanay on 08/15/2022 - 21:33',1660599207,1660599207,0,0,1,1),(1093,1221,'en',1,577,'Question by tanay on 08/15/2022 - 21:35',1660599321,1660599321,0,0,1,1),(1094,1222,'en',1,577,'Question by tanay on 08/15/2022 - 21:37',1660599447,1660599447,0,0,1,1),(1095,1223,'en',1,577,'Question by tanay on 08/15/2022 - 21:42',1660599753,1660599753,0,0,1,1),(1096,1224,'en',1,577,'Question by tanay on 08/15/2022 - 21:45',1660599958,1660599958,0,0,1,1),(1029,1225,'en',0,1,'Etherbit',1660076064,1664894635,1,0,1,1),(1024,1226,'en',1,1,'Freeflow',1660075091,1660618162,1,0,1,1),(1022,1227,'en',1,1,'CertiK',1660074634,1660618277,1,0,1,1),(1027,1229,'en',1,1,'CleverTap',1660075537,1660618591,1,0,1,1),(1027,1230,'en',1,1,'CleverTap',1660075537,1660618644,1,0,1,1),(1022,1232,'en',1,1,'CertiK',1660074634,1660618698,1,0,1,1),(998,1233,'en',1,1,'AWS',1659987266,1660618862,1,0,1,1),(1025,1234,'en',1,1,'Zex PR',1660075149,1660618940,1,0,1,1),(1027,1235,'en',1,1,'CleverTap',1660075537,1660618961,1,0,1,1),(1098,1236,'en',1,1,'DocSend',1660619250,1660619296,1,0,1,1),(1098,1237,'en',1,1,'DocSend',1660619250,1660619336,1,0,1,1),(1099,1238,'en',1,1,'DropBox',1660619318,1660619380,1,0,1,1),(1100,1239,'en',1,1,'HelloSign',1660619423,1660619447,1,0,1,1),(1101,1240,'en',1,1,'HyperFyre',1660625625,1660625646,1,0,1,1),(596,1241,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660626476,0,0,1,1),(1102,1242,'en',1,422,'Startup Update by het@interlynk.space on 08/16/2022 - 05:38',1660627652,1660628284,0,0,1,1),(1103,1243,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/16/2022 - 05:41',1660628375,1660628505,0,0,1,1),(1104,1244,'en',1,1114,'Startup Update by dipendub on 08/16/2022 - 05:44',1660628596,1660628672,0,0,1,1),(1105,1245,'en',1,422,'Startup Update by het@interlynk.space on 08/16/2022 - 05:47',1660628374,1660628863,0,0,1,1),(1106,1246,'en',1,577,'Question by tanay on 08/16/2022 - 08:00',1660636814,1660636814,0,0,1,1),(1107,1247,'en',1,577,'Question by tanay on 08/16/2022 - 08:04',1660637047,1660637047,0,0,1,1),(1108,1248,'en',1,1,'Sino Global Capital India',1660639087,1661140523,0,0,1,1),(1109,1249,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/16/2022 - 09:13',1660640751,1660641233,0,0,1,1),(1110,1250,'en',1,696,'Startup Update by Krishna26 on 08/16/2022 - 13:11',1660655198,1660655481,0,0,1,1),(1111,1251,'en',1,1360,'Fabwelt',1660655367,1664436778,0,0,1,1),(1112,1252,'en',1,1362,'Buk Technology',1660656961,1665658012,0,0,1,1),(1113,1253,'en',1,1366,'Descrypt',1660659627,1664957429,0,0,1,1),(1114,1254,'en',1,1366,'Round 1 raised by raghuramat on 08/16/2022 - 14:44',1660661054,1660661054,0,0,1,1),(1115,1255,'en',1,1366,'Round 2 raised by raghuramat on 08/16/2022 - 14:44',1660661077,1660661077,0,0,1,1),(1116,1256,'en',1,582,'Startup Update by eudotong on 08/16/2022 - 16:47',1660667787,1660668466,0,0,1,1),(1117,1257,'en',1,1368,'DaoLens',1660666925,1665482868,0,0,1,1),(596,1258,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660671486,0,0,1,1),(1118,1259,'en',1,1218,'Startup Update by Sajan on 08/16/2022 - 17:44',1660671768,1660671878,0,0,1,1),(1119,1260,'en',1,1218,'Startup Update by Sajan on 08/16/2022 - 17:48',1660671893,1660672123,0,0,1,1),(885,1261,'en',1,1172,'Unfold - 2022',1659008915,1660716270,0,0,1,1),(1120,1262,'en',1,577,'Hatch Web3 Accelerator for Hedera',1660716483,1660826551,0,0,1,1),(1121,1263,'en',1,717,'Startup Update by abhi_kuch on 08/17/2022 - 08:21',1660724172,1660724488,0,0,1,1),(1122,1264,'en',1,972,'Organic Ledger',1660715443,1662746461,0,0,1,1),(1123,1265,'en',1,745,'Startup Update by Yugal on 08/17/2022 - 11:07',1660734180,1660734460,0,0,1,1),(596,1266,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660736870,0,0,1,1),(596,1267,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660736915,0,0,1,1),(1124,1268,'en',1,1373,'RenderVerse ',1660723347,1662950971,0,0,1,1),(1125,1269,'en',1,1373,'Startup Update by praneethnagu on 08/17/2022 - 13:13',1660741926,1660742033,0,0,1,1),(596,1270,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660743571,0,0,1,1),(1126,1271,'en',1,1,'MailModo',1660749033,1660749061,1,0,1,1),(644,1272,'en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1660749284,0,0,1,1),(1127,1273,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/17/2022 - 23:05',1660757290,1660757728,0,0,1,1),(596,1274,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660760662,0,0,1,1),(596,1275,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660762784,0,0,1,1),(1128,1276,'en',1,1377,'MetaClub Football',1660763964,1665523308,0,0,1,1),(1129,1277,'en',1,784,'Super Capital',1660770980,1660771483,0,0,1,1),(1130,1278,'en',1,1147,'Startup Update by dkmajumder on 08/18/2022 - 08:21',1660791004,1660791110,0,0,1,1),(1011,1279,'en',1,1375,'Near Foundation',1660027227,1660794544,0,0,1,1),(1008,1280,'en',1,1375,'Defiant',1660026422,1660794544,0,0,1,1),(1006,1281,'en',1,1375,'NEAR',1660026356,1660794544,0,0,1,1),(839,1282,'en',1,1375,'Mr. Bhushan',1658758188,1660794759,0,0,1,1),(837,1283,'en',1,1375,'Meet Ahya',1658758050,1660794759,0,0,1,1),(825,1284,'en',1,1375,'Joe takayama',1658682667,1660795198,0,0,1,1),(775,1285,'en',1,1375,'Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1660795422,0,0,1,1),(695,1286,'en',1,1375,'Sathya Peri',1657761706,1660795608,0,0,1,1),(693,1287,'en',1,1375,'TAMM NY Syndicate',1657761680,1660795608,0,0,1,1),(619,1288,'en',1,1375,'Ian Kar',1657292119,1660795608,0,0,1,1),(617,1289,'en',1,1375,'Dayton Mills',1657292107,1660795608,0,0,1,1),(590,1290,'en',1,1375,'Gianfranco Filice',1657113281,1660795608,0,0,1,1),(588,1291,'en',1,1375,'Mohandass Kalaichelvan',1657113253,1660795608,0,0,1,1),(586,1292,'en',1,1375,'Naa Adorkor Allotey',1657113208,1660795608,0,0,1,1),(584,1293,'en',1,1375,'Conor Bronsdon',1657112950,1660795608,0,0,1,1),(582,1294,'en',1,1375,'Very Serious Ventures',1657112932,1660795608,0,0,1,1),(580,1295,'en',1,1375,'Fernando Moncayo',1657112883,1660795608,0,0,1,1),(614,1296,'en',1,1375,'Andrea Marco Calcagni',1657275570,1660795717,0,0,1,1),(612,1297,'en',1,1375,'Philippe Ho',1657275553,1660795717,0,0,1,1),(610,1298,'en',1,1375,'Ruben Grau Pujol',1657275536,1660795717,0,0,1,1),(608,1299,'en',1,1375,'Big Brain Holdings',1657275489,1660795717,0,0,1,1),(606,1300,'en',1,1375,'R-930 Capital',1657275473,1665609086,0,0,1,1),(454,1301,'en',1,1375,'Alphahunt.club',1656068291,1665638542,0,0,1,1),(452,1302,'en',1,1375,'Momentum6.com',1656068248,1660795819,0,0,1,1),(1131,1303,'en',1,671,'Round 1 raised by dharmibdt on 08/18/2022 - 10:22',1660798351,1660798351,0,0,1,1),(1132,1304,'en',1,671,'Round 2 raised by dharmibdt on 08/18/2022 - 10:23',1660798385,1660798385,0,0,1,1),(1133,1305,'en',1,1385,'CoinDCX Ventures',1660801890,1660801890,0,0,1,1),(885,1306,'en',1,1385,'Unfold - 2022',1659008915,1660805528,0,0,1,1),(1134,1307,'en',1,1388,'Mapleblock Capital',1660814721,1660814721,0,0,1,1),(1135,1308,'en',1,1389,'Salsh ',1660818006,1665505554,0,0,1,1),(1136,1309,'en',1,623,'Satyug',1660818490,1664378316,0,0,1,1),(1137,1310,'en',1,623,'Round 1 raised by Suveett on 08/18/2022 - 17:20',1660823448,1660823448,0,0,1,1),(1138,1311,'en',1,1393,'Tessellation Ventures',1660848249,1660848249,0,0,1,1),(596,1312,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660868597,0,0,1,1),(596,1313,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660869780,0,0,1,1),(596,1314,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660869849,0,0,1,1),(596,1315,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660869862,0,0,1,NULL),(596,1316,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660870020,0,0,1,1),(596,1317,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660870097,0,0,1,1),(1139,1318,'en',1,1,'HubSpot',1660877673,1660877691,1,0,1,1),(1140,1319,'en',1,1,'ZenDesk',1660877749,1660877756,1,0,1,1),(1141,1320,'en',1,830,'Startup Update by amanintech on 08/19/2022 - 05:43',1660887422,1660887793,0,0,1,1),(1142,1321,'en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:15',1660887495,1660887948,0,0,1,1),(1143,1322,'en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:17',1660887954,1660888079,0,0,1,1),(1144,1323,'en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:20',1660888088,1660888220,0,0,1,1),(1145,1324,'en',1,1084,'Startup Update by Nalndamktplace on 08/19/2022 - 11:21',1660888227,1660888292,0,0,1,1),(1146,1325,'en',0,1,'Decrypt PitchFest 2022',1660892882,1664890783,0,0,1,1),(1147,1326,'en',1,717,'Startup Update by abhi_kuch on 08/19/2022 - 15:08',1660901710,1660901881,0,0,1,1),(1148,1327,'en',1,1396,'Paxo Finance',1660899817,1664397037,0,0,1,1),(1149,1328,'en',1,717,'Startup Update by abhi_kuch on 08/19/2022 - 15:54',1660904559,1660904670,0,0,1,1),(1150,1329,'en',1,1212,'Startup Update by CBS_cryptonaut on 08/19/2022 - 17:30',1660910356,1660910450,0,0,1,1),(1151,1330,'en',1,1285,'Startup Update by rariko on 08/19/2022 - 17:40',1660910783,1660911030,0,0,1,1),(1152,1331,'en',1,1404,'Struck Crypto',1660939521,1660939558,0,0,1,1),(1153,1332,'en',1,1405,'Decrypt',1660973176,1662746461,0,0,1,1),(596,1333,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660975226,0,0,1,1),(596,1334,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660975902,0,0,1,1),(596,1335,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660976038,0,0,1,1),(596,1336,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660976352,0,0,1,1),(596,1337,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1660978001,0,0,1,1),(1154,1338,'en',1,1285,'Round 1 raised by rariko on 08/20/2022 - 14:08',1660984700,1660984700,0,0,1,1),(1155,1339,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1660986512,1663174570,0,0,1,1),(1156,1340,'en',1,1406,'Goofy Pay',1660982192,1665473680,0,0,1,1),(1157,1341,'en',1,13,'Investor Dashboard - New',1660988297,1660988318,0,0,1,1),(1157,1342,'en',1,13,'Investor Dashboard - New',1660988297,1660988382,0,0,1,1),(1157,1343,'en',1,13,'Investor Dashboard - New',1660988297,1660988752,0,0,1,1),(1157,1344,'en',1,13,'Investor Dashboard - New',1660988297,1660988823,0,0,1,1),(1157,1345,'en',1,13,'Investor Dashboard - New',1660988297,1660988999,0,0,1,1),(1157,1346,'en',1,13,'Investor Dashboard - New',1660988297,1660989076,0,0,1,1),(1158,1347,'en',1,13,'Sample Startup',1660992469,1660993172,0,0,1,1),(1159,1348,'en',0,465,'Darshan - Investor Profile',1660993114,1663591632,0,0,1,1),(1160,1349,'en',1,13,'Dealflow Dashboard',1660993290,1660993311,0,0,1,1),(1160,1350,'en',1,13,'Dealflow Dashboard',1660993290,1660993329,0,0,1,1),(1161,1351,'en',1,708,'Predict888',1660995190,1665554726,0,0,1,1),(1162,1352,'en',1,708,'Round 1 raised by Vishesh Bhandari on 08/20/2022 - 17:16',1660995993,1660996013,0,0,1,1),(1163,1353,'en',1,1360,'Round 4 raised by bbspike on 08/20/2022 - 23:27',1661030821,1661030821,0,0,1,1),(1164,1354,'en',1,1360,'Round 1 raised by bbspike on 08/20/2022 - 23:27',1661030860,1661030860,0,0,1,1),(1165,1355,'en',1,1405,'Decrypt',1661052678,1661067439,0,0,1,1),(1157,1356,'en',1,13,'Investor Dashboard - New',1660988297,1661076317,0,0,1,1),(1166,1357,'en',1,341,'JezeroPay',1661079920,1664957416,0,0,1,1),(1167,1358,'en',1,1228,'Credore',1661093269,1664957414,0,0,1,1),(1168,1359,'en',1,1228,'Round 1 raised by lmahanand on 08/21/2022 - 20:57',1661094480,1661095627,0,0,1,1),(1169,1360,'en',1,1228,'Round 1 raised by lmahanand on 08/21/2022 - 20:39',1661094554,1661094554,0,0,1,1),(1170,1361,'en',1,1228,'Padup Ventures',1661095597,1661095597,0,0,1,1),(1171,1362,'en',1,1228,'Funding type $37000 by Padup Ventures',1661095597,1661095597,0,0,1,1),(1157,1363,'en',1,13,'Investor Dashboard - New',1660988297,1661104656,0,0,1,1),(1157,1364,'en',1,13,'Investor Dashboard - New',1660988297,1661105613,0,0,1,1),(1157,1365,'en',1,13,'Investor Dashboard - New',1660988297,1661106190,0,0,1,1),(1172,1366,'en',1,1207,'Startup Update by mihir on 08/22/2022 - 13:49',1661137129,1661140157,0,0,1,1),(1173,1367,'en',1,940,'Startup Update by yogeshpatgunan on 08/22/2022 - 11:03',1661146165,1661146389,0,0,1,1),(1174,1368,'en',1,629,'Question by pareen on 08/22/2022 - 11:58',1661149685,1661149685,0,0,1,1),(1175,1369,'en',1,629,'Question by pareen on 08/22/2022 - 11:58',1661149703,1661149703,0,0,1,1),(1176,1370,'en',1,789,'Startup Update by abhijit on 08/22/2022 - 13:07',1661153109,1661153877,0,0,1,1),(1178,1372,'en',1,940,'Startup Update by yogeshpatgunan on 08/22/2022 - 15:52',1661163574,1661163729,0,0,1,1),(1179,1373,'en',1,629,'Question by pareen on 08/22/2022 - 16:40',1661166607,1661166607,0,0,1,1),(644,1374,'en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1661179501,0,0,1,1),(1180,1375,'en',1,207,'DSI Protocol',1661177207,1665522147,0,0,1,1),(1181,1376,'en',1,207,'Round 1 raised by anant@procial.network on 08/22/2022 - 20:52',1661181777,1661181777,0,0,1,1),(1183,1378,'en',1,256,'Round 1 raised by prateek@yenna.tech on 08/22/2022 - 23:31',1661191302,1661191302,0,0,1,1),(1184,1379,'en',1,256,'Round 1 raised by prateek@yenna.tech on 08/22/2022 - 23:35',1661191353,1661191526,0,0,1,1),(1185,1380,'en',1,256,'Round 1 raised by prateek@yenna.tech on 08/22/2022 - 23:33',1661191412,1661191412,0,0,1,1),(1186,1381,'en',1,256,'Ah! Venture',1661191893,1661191893,0,0,1,1),(1187,1382,'en',1,256,'Funding type $262000 by Ah! Venture',1661191893,1661191893,0,0,1,1),(1188,1383,'en',1,1277,'Startup Update by ntinkster on 08/23/2022 - 11:23',1661233702,1661234010,0,0,1,1),(1189,1384,'en',1,466,'Startup Update by theraushansharma@gmail.com on 08/23/2022 - 12:41',1661238615,1661238691,0,0,1,1),(1190,1385,'en',1,1406,'Startup Update by Goofy Pay on 08/23/2022 - 18:35',1661259726,1661259942,0,0,1,1),(1191,1386,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1661265755,1663174570,0,0,1,1),(1192,1387,'en',1,1422,'Jaypigs',1661265355,1665657544,0,0,1,1),(1193,1388,'en',1,1423,'Coreg:  No Prescription Canada Chtzu',1661292164,1661292164,0,0,1,1),(1194,1389,'en',1,1423,'Amitriptyline:  No Rxs Needed Cod',1661292168,1661292168,0,0,1,1),(1195,1390,'en',1,1433,'DWeb3 Capital ',1661316504,1661316504,0,0,1,1),(1196,1391,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:08',1661319481,1661319516,0,0,1,1),(1197,1392,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:09',1661319524,1661319553,0,0,1,1),(1198,1393,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:10',1661319563,1661319621,0,0,1,1),(1199,1394,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/24/2022 - 11:11',1661319628,1661319663,0,0,1,1),(1200,1395,'en',1,1406,'Startup Update by Goofy Pay on 08/24/2022 - 12:38',1661324676,1661324902,0,0,1,1),(1201,1396,'en',1,1430,'Bhratakiller',1661326108,1661371921,0,0,1,1),(1202,1397,'en',1,1435,'jinwoofunds',1661326524,1661326577,0,0,1,1),(1203,1398,'en',1,1438,'Plug Network',1661333926,1665169290,0,0,1,1),(1204,1399,'en',1,1169,'Occupy',1661334154,1665474071,0,0,1,1),(1108,1400,'en',1,1314,'Sino Global Capital India',1660639087,1661342148,0,0,1,1),(1205,1401,'en',1,1395,'Paysenger',1661342942,1665603794,0,0,1,1),(1157,1403,'en',1,13,'Investor Dashboard',1660988297,1661347433,0,0,1,1),(1207,1404,'en',1,239,'Fundsy',1661368127,1661937724,0,0,1,1),(1208,1405,'en',1,1444,'CropBytes',1661383207,1664300043,0,0,1,1),(1209,1406,'en',1,1,'Investor Profiles on Buidl.so',1661397678,1661397691,0,0,1,1),(1209,1407,'en',1,1,'Investor Profiles on Buidl.so',1661397678,1661397724,0,0,1,1),(1210,1408,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:23',1661402791,1661403196,0,0,1,1),(1211,1409,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:32',1661403207,1661403763,0,0,1,1),(1212,1410,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:38',1661403775,1661404090,0,0,1,1),(1213,1411,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:45',1661404120,1661404552,0,0,1,1),(1214,1412,'en',1,1,'For Investors',1661179283,1661404728,0,0,1,1),(1214,1413,'en',1,1,'For Investors',1661179283,1661404776,0,0,1,1),(1215,1414,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:51',1661404569,1661404879,0,0,1,1),(1216,1415,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 10:57',1661404887,1661405222,0,0,1,1),(1214,1416,'en',1,1,'For Investors',1661179283,1661405225,0,0,1,1),(1214,1417,'en',1,1,'For Investors',1661179283,1661405298,0,0,1,1),(1214,1418,'en',1,1,'For Investors',1661179283,1661405486,0,0,1,1),(1217,1419,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 11:02',1661405238,1661405548,0,0,1,1),(1218,1420,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 11:05',1661405554,1661405708,0,0,1,1),(1214,1421,'en',1,1,'For Investors',1661179283,1661405737,0,0,1,1),(1219,1422,'en',1,1169,'Startup Update by Pavan Tej on 08/25/2022 - 11:06',1661405716,1661405807,0,0,1,1),(1214,1423,'en',1,1,'For Investors',1661179283,1661405813,0,0,1,1),(1214,1424,'en',1,1,'For Investors',1661179283,1661405857,0,0,1,1),(1214,1425,'en',1,1,'For Investors',1661179283,1661405920,0,0,1,1),(1214,1426,'en',1,1,'For Investors',1661179283,1661406171,0,0,1,1),(1214,1427,'en',1,1,'For Investors',1661179283,1661406232,0,0,1,1),(1214,1428,'en',1,1,'For Investors',1661179283,1661406454,0,0,1,1),(1220,1429,'en',1,648,'Startup Update by vishnft on 08/25/2022 - 11:22',1661406440,1661406729,0,0,1,1),(1120,1430,'en',1,1448,'Hatch Web3 Accelerator for Hedera',1660716483,1661409934,0,0,1,1),(1214,1431,'en',1,1,'For Investors',1661179283,1661410035,0,0,1,1),(1214,1432,'en',1,1,'For Investors',1661179283,1661410336,0,0,1,1),(1214,1433,'en',1,1,'For Investors',1661179283,1661410441,0,0,1,1),(1214,1434,'en',1,1,'For Investors',1661179283,1661410645,0,0,1,1),(1214,1435,'en',1,1,'For Investors',1661179283,1661410778,0,0,1,1),(1214,1436,'en',1,1,'For Investors',1661179283,1661411069,0,0,1,1),(1214,1437,'en',1,1,'For Investors',1661179283,1661411142,0,0,1,1),(1157,1438,'en',1,13,'Investor Dashboard',1660988297,1661422085,0,0,1,1),(1157,1439,'en',1,13,'Investor Dashboard',1660988297,1661422291,0,0,1,1),(34,1440,'en',1,13,'Investor Dashboard',1642928867,1661423552,0,0,1,NULL),(1157,1441,'en',1,13,'Investor Dashboard',1660988297,1661423563,0,0,1,NULL),(1221,1442,'en',1,1439,'DeFIRE',1661422019,1665569430,0,0,1,1),(1222,1443,'en',1,1439,'Round 1 raised by firefly on 08/25/2022 - 14:02',1661428963,1661428963,0,0,1,1),(1223,1444,'en',1,1439,'Round 2 raised by firefly on 08/25/2022 - 14:03',1661429028,1661429028,0,0,1,1),(1224,1445,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/25/2022 - 15:44',1661431292,1661431456,0,0,1,1),(1225,1446,'en',1,1454,'Buddle',1661435107,1664957291,0,0,1,1),(1214,1447,'en',1,1,'For Investors',1661179283,1661446678,0,0,1,1),(1214,1448,'en',1,1,'For Investors',1661179283,1661446907,0,0,1,1),(1214,1449,'en',1,1,'For Investors',1661179283,1661446977,0,0,1,1),(1214,1450,'en',1,1,'For Investors',1661179283,1661447261,0,0,1,1),(1214,1451,'en',1,1,'For Investors',1661179283,1661447778,0,0,1,1),(1214,1452,'en',1,1,'For Investors',1661179283,1661447817,0,0,1,1),(1214,1453,'en',1,1,'For Investors',1661179283,1661447867,0,0,1,NULL),(1214,1454,'en',1,1,'For Investors',1661179283,1661447975,0,0,1,1),(1214,1455,'en',1,1,'For Investors',1661179283,1661448122,0,0,1,1),(1214,1456,'en',1,1,'For Investors',1661179283,1661448354,0,0,1,1),(1214,1457,'en',1,1,'For Investors',1661179283,1661449796,0,0,1,1),(1214,1458,'en',1,1,'For Investors',1661179283,1661449887,0,0,1,1),(1214,1459,'en',1,1,'For Investors',1661179283,1661451947,0,0,1,1),(1214,1460,'en',1,1,'For Investors',1661179283,1661452621,0,0,1,1),(1214,1461,'en',1,1,'For Investors',1661179283,1661453264,0,0,1,1),(1214,1462,'en',1,1,'For Investors',1661179283,1661453420,0,0,1,1),(1226,1463,'en',1,1222,'Chakshu',1661494284,1661494400,0,0,1,1),(1227,1464,'en',1,1212,'Startup Update by CBS_cryptonaut on 08/26/2022 - 11:46',1661493276,1661494571,0,0,1,1),(1228,1465,'en',1,1462,'Sino Global Capital',1661494698,1665663379,0,0,1,1),(1229,1466,'en',1,745,'Startup Update by Yugal on 08/26/2022 - 12:11',1661495771,1661496115,0,0,1,1),(1230,1467,'en',1,1464,'Bharat Innovation Fund',1661497407,1665663893,0,0,1,1),(1231,1468,'en',1,830,'Startup Update by amanintech on 08/26/2022 - 12:39',1661494026,1661497750,0,0,1,1),(1232,1469,'en',1,1355,'Question by yash_ on 08/26/2022 - 12:48',1661498324,1661498324,0,0,1,1),(1233,1470,'en',1,675,'Startup Update by TimbreSociety on 08/26/2022 - 16:34',1661510584,1661511842,0,0,1,1),(1234,1471,'en',1,1467,'Alphamint Labs',1661521829,1665206338,0,0,1,1),(1235,1472,'en',1,1468,'proto',1661540614,1664957288,0,0,1,1),(1236,1473,'en',1,1468,'Startup Update by akshay93aditya on 08/26/2022 - 14:55',1661543725,1661543725,0,0,1,1),(1237,1474,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/27/2022 - 02:08',1661546339,1661546339,0,0,1,1),(1238,1475,'en',1,717,'Startup Update by abhi_kuch on 08/27/2022 - 12:02',1661581942,1661581942,0,0,1,1),(1239,1476,'en',1,1469,'Meta Arrow',1661580516,1664000097,0,0,1,1),(1157,1477,'en',1,13,'Investor Dashboard',1660988297,1661585829,0,0,1,1),(1240,1478,'en',1,873,'Startup Update by satyam on 08/27/2022 - 19:05',1661607308,1661607308,0,0,1,1),(1241,1479,'en',1,1477,'Flashmates',1661608078,1664957285,0,0,1,1),(1243,1481,'en',1,1492,'theCoinCept',1661630273,1665223568,0,0,1,1),(1244,1482,'en',1,1470,'Play3 Club',1661635812,1665660241,0,0,1,1),(1245,1483,'en',1,1470,'Startup Update by noahfromgoa on 08/28/2022 - 03:26',1661637387,1661637387,0,0,1,1),(1246,1484,'en',1,1411,'Etodolac:  Australia Buy Online',1661666113,1661666113,0,0,1,1),(1247,1485,'en',1,1411,'Minomycin:  Cod Pharmacy Cod Overnight',1661666118,1661666118,0,0,1,1),(1248,1486,'en',1,1504,'Yieldchain',1661670183,1665478624,0,0,1,1),(1249,1487,'en',1,1504,'Round 1 raised by OfirYC on 08/28/2022 - 10:30',1661671818,1661671818,0,0,1,1),(1251,1489,'en',1,1504,'Round 2 raised by OfirYC on 08/28/2022 - 10:31',1661671894,1661671894,0,0,1,1),(1252,1490,'en',1,1510,'taufeeq.ml',1661682343,1665560367,0,0,1,1),(1253,1491,'en',1,1512,'Ascent Advisors',1661688834,1661688834,0,0,1,1),(1254,1492,'en',1,692,'Startup Update by harsh on 08/28/2022 - 17:48',1661689123,1661689123,0,0,1,1),(1255,1493,'en',1,1411,'Question by monumentbrickhouse on 08/28/2022 - 08:29',1661700572,1661700572,0,0,1,1),(1256,1494,'en',1,1411,'Startup Update by monumentbrickhouse on 08/28/2022 - 08:29',1661700587,1661700587,0,0,1,1),(1257,1495,'en',1,1411,'Provigil: Can I Purchase',1661700589,1661700589,0,0,1,1),(1258,1496,'en',1,1411,'V-Gel:  Forte Price Philippines',1661700593,1661700593,0,0,1,1),(1259,1497,'en',1,1514,'D',1661709629,1663940958,0,0,1,1),(1261,1499,'en',1,1313,'Startup Update by JadeEmperor on 08/29/2022 - 14:19',1661762956,1661762956,0,0,1,1),(1262,1500,'en',1,855,'Startup Update by vyom on 08/29/2022 - 14:19',1661762978,1661762978,0,0,1,1),(1214,1501,'en',1,1,'For Investors',1661179283,1661764067,0,0,1,NULL),(1263,1502,'en',1,855,'Startup Update by vyom on 08/29/2022 - 15:43',1661768022,1661768022,0,0,1,1),(1264,1503,'en',1,1520,'Dzap',1661767775,1665556209,0,0,1,1),(1214,1504,'en',1,1,'For Investors',1661179283,1661771404,0,0,1,1),(1265,1505,'en',1,1521,'ZKLabs',1661776439,1664249887,0,0,1,1),(1266,1506,'en',1,623,'Startup Update by Suveett on 08/29/2022 - 11:19',1661782799,1661782799,0,0,1,1),(1267,1507,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/29/2022 - 19:54',1661783086,1661783086,0,0,1,1),(1268,1508,'en',1,1114,'Startup Update by dipendub on 08/29/2022 - 20:06',1661783808,1661783808,0,0,1,1),(1269,1509,'en',1,873,'Startup Update by satyam on 08/29/2022 - 23:07',1661794651,1661794651,0,0,1,1),(1270,1510,'en',1,1522,'4thidea',1661796106,1661830386,0,0,1,1),(1271,1511,'en',1,862,'Incysion',1661800344,1664957270,0,0,1,1),(1272,1512,'en',1,940,'Startup Update by yogeshpatgunan on 08/30/2022 - 11:06',1661837800,1661837800,0,0,1,1),(1276,1516,'en',1,1429,'Dygnify',1661843357,1665473995,0,0,1,1),(1277,1517,'en',1,1527,'CryptoGrillz',1661846701,1665520882,0,0,1,1),(1278,1518,'en',1,758,'GoodGame Nation',1661849034,1664038589,0,0,1,1),(1214,1519,'en',1,1,'For Investors',1661179283,1661851666,0,0,1,1),(1214,1520,'en',1,1,'For Investors',1661179283,1661851695,0,0,1,1),(1214,1521,'en',1,1,'For Investors',1661179283,1661851748,0,0,1,1),(1214,1522,'en',1,1,'For Investors',1661179283,1661851805,0,0,1,1),(1214,1523,'en',1,1,'For Investors',1661179283,1661851881,0,0,1,1),(1214,1524,'en',1,1,'For Investors',1661179283,1661851905,0,0,1,1),(1279,1525,'en',1,1207,'Startup Update by mihir on 08/30/2022 - 18:13',1661853547,1661854425,0,0,1,1),(1280,1526,'en',1,758,'Round 1 raised by abhinandan on 08/30/2022 - 16:31',1661857279,1661857279,0,0,1,1),(1281,1527,'en',1,758,'Round 2 raised by abhinandan on 08/30/2022 - 16:31',1661857304,1661857304,0,0,1,1),(1282,1528,'en',1,758,'Startup Update by abhinandan on 08/30/2022 - 16:33',1661857323,1661857380,0,0,1,1),(1283,1529,'en',1,758,'Startup Update by abhinandan on 08/30/2022 - 16:34',1661857393,1661857455,0,0,1,1),(1284,1530,'en',1,758,'Hashkey Capital',1661857488,1665664026,0,0,1,1),(1285,1531,'en',1,758,'Funding type $500000 by Hashkey Capital',1661857488,1661857488,0,0,1,1),(1286,1532,'en',1,758,'Arcanum Capital',1661857507,1665667233,0,0,1,1),(1287,1533,'en',1,758,'Funding type $250000 by Arcanum Capital',1661857507,1661857507,0,0,1,1),(1288,1534,'en',1,758,'Ava Labs',1661857522,1665663961,0,0,1,1),(1289,1535,'en',1,758,'Funding type $200000 by Ava Labs',1661857522,1661857522,0,0,1,1),(1290,1536,'en',1,758,'SNZ Capital',1661857537,1661857537,0,0,1,1),(1291,1537,'en',1,758,'Funding type $100000 by SNZ Capital',1661857537,1661857537,0,0,1,1),(1292,1538,'en',1,758,'Kartik Garg',1661857555,1661857555,0,0,1,1),(1293,1539,'en',1,758,'Funding type $50000 by Kartik Garg',1661857555,1661857555,0,0,1,1),(1294,1540,'en',1,758,'Air Capital Syndicating',1661857587,1661857587,0,0,1,1),(1295,1541,'en',1,758,'Funding type $200000 by Air Capital Syndicating',1661857587,1661857587,0,0,1,1),(1296,1542,'en',1,758,'Pro-rata',1661857603,1661857603,0,0,1,1),(1297,1543,'en',1,758,'Funding type $200000 by Pro-rata',1661857603,1661857603,0,0,1,1),(1298,1544,'en',1,1429,'Startup Update by nishant on 08/30/2022 - 18:03',1661862309,1661862788,0,0,1,1),(1299,1545,'en',1,964,'Startup Update by Shryas Bhurat on 08/30/2022 - 18:59',1661866155,1661866182,0,0,1,1),(1300,1546,'en',1,1406,'Startup Update by Goofy Pay on 08/30/2022 - 19:28',1661867708,1661867884,0,0,1,1),(1301,1547,'en',1,1451,'Startup Update by quantumstrange on 08/30/2022 - 09:47',1661870844,1661870846,0,0,1,1),(1302,1548,'en',1,1451,'Question by quantumstrange on 08/30/2022 - 09:47',1661870848,1661870848,0,0,1,1),(1303,1549,'en',1,1451,'Vpxl:  Shop Without Prescription Kentucky',1661870851,1661870851,0,0,1,1),(1304,1550,'en',1,1451,'Nizoral: Where To Buy Next',1661870854,1661870854,0,0,1,1),(1305,1551,'en',1,421,'Round 2 raised by sarma@crsquare.finance on 08/30/2022 - 21:06',1661873778,1661873778,0,0,1,1),(1306,1552,'en',1,1537,'M31 Capital',1661876670,1661877640,0,0,1,1),(1307,1553,'en',1,466,'Startup Update by theraushansharma@gmail.com on 08/30/2022 - 22:11',1661877543,1661877674,0,0,1,1),(1308,1554,'en',1,1414,'Web3 Discovery Fund',1661936539,1662437709,0,0,1,1),(1309,1555,'en',1,1545,'Propertyblocs',1661939117,1662964080,0,0,1,1),(1310,1556,'en',1,1536,'OPTIONS Finance',1661943186,1661999828,0,0,1,1),(1311,1557,'en',1,692,'Startup Update by harsh on 08/31/2022 - 16:38',1661943216,1661944137,0,0,1,1),(1312,1558,'en',1,1547,'HYRverse ',1661966441,1664956321,0,0,1,1),(1313,1559,'en',1,1547,'Round 1 raised by tim-connelly on 08/31/2022 - 11:16',1661969794,1661969794,0,0,1,1),(1314,1560,'en',1,1548,'DoggTalk',1661967405,1662718539,0,0,1,1),(1315,1561,'en',1,873,'Startup Update by satyam on 09/01/2022 - 01:08',1661974282,1661974711,0,0,1,1),(1316,1562,'en',1,1550,'Test Startup',1661975350,1662039032,0,0,1,1),(1317,1563,'en',1,271,'Internal Note by dharmink123 on 09/01/2022 - 11:10',1662010841,1662010841,0,0,1,1),(1318,1564,'en',1,1521,'Startup Update by geekypanda on 09/01/2022 - 11:37',1662012295,1662012429,0,0,1,1),(1319,1565,'en',1,848,'Startup Update by nanditmehra on 09/01/2022 - 12:30',1662015411,1662015619,0,0,1,1),(1320,1566,'en',1,671,'Trial3',1662020023,1664883054,0,0,1,1),(1321,1567,'en',1,582,'Startup Update by eudotong on 09/01/2022 - 05:11',1662021451,1662023494,0,0,1,1),(1322,1568,'en',1,1552,'Phygitalize',1662023727,1664956314,0,0,1,1),(1323,1569,'en',1,1523,'Village Wonders',1662026694,1662026694,0,0,1,1),(1324,1570,'en',1,1551,'My3dmeta Pvt. Ltd.',1662020539,1664956316,0,0,1,1),(1325,1571,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 09/01/2022 - 13:54',1662029588,1662029672,0,0,1,1),(1326,1572,'en',1,411,'Startup Update by nishuprasad75@gmail.com on 09/01/2022 - 18:23',1662036608,1662036784,0,0,1,1),(1327,1573,'en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:08',1662050296,1662050296,0,0,1,1),(1328,1574,'en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:10',1662050425,1662050425,0,0,1,1),(1329,1575,'en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:13',1662050622,1662050622,0,0,1,1),(1330,1576,'en',1,1,'Internal Note by adminbuidler on 09/01/2022 - 22:16',1662050792,1662050792,0,0,1,1),(1331,1577,'en',1,1555,'Nestfi',1662049988,1665523712,0,0,1,1),(1332,1578,'en',1,1555,'Round 1 raised by nestfi on 09/01/2022 - 22:20',1662051011,1662051011,0,0,1,1),(1333,1579,'en',1,271,'Internal Note by dharmink123 on 09/01/2022 - 23:28',1662051387,1662055102,0,0,1,1),(1334,1580,'en',1,629,'Internal Note by pareen on 09/01/2022 - 23:27',1662055055,1662055055,0,0,1,1),(1335,1581,'en',1,1335,'Internal Note by harshal.pradhan@krushna53.com on 09/02/2022 - 00:53',1662060221,1662060221,0,0,1,1),(1338,1584,'en',1,381,'FourPi',1662096815,1665170266,0,0,1,1),(1339,1585,'en',1,1415,'SolProperty',1662097371,1662646719,0,0,1,1),(1340,1586,'en',1,381,'Round 1 raised by chandraprakashyadav543@gmail.com on 09/02/2022 - 11:20',1662097830,1662097830,0,0,1,1),(1341,1587,'en',1,1559,'Bhaskar Dey',1662100605,1662100887,0,0,1,1),(1342,1588,'en',1,577,'Question by tanay on 09/02/2022 - 12:30',1662102044,1662102044,0,0,1,1),(1343,1589,'en',1,1558,'MH Ventures',1662102710,1662245152,0,0,1,1),(1344,1590,'en',1,1563,'LootMogul',1662103265,1665661315,0,0,1,1),(1345,1591,'en',1,1551,'Round 3 raised by Harsha on 09/02/2022 - 16:25',1662115460,1662116118,0,0,1,1),(1346,1592,'en',1,1551,'Round 1 raised by Harsha on 09/02/2022 - 16:20',1662115820,1662115820,0,0,1,1),(1347,1593,'en',1,1551,'Round 2 raised by Harsha on 09/02/2022 - 16:23',1662115857,1662116027,0,0,1,1),(1348,1594,'en',1,1551,'Round 3 raised by Harsha on 09/02/2022 - 16:24',1662115911,1662116046,0,0,1,1),(1349,1595,'en',1,1551,'Round 4 raised by Harsha on 09/02/2022 - 16:24',1662116094,1662116094,0,0,1,1),(1351,1597,'en',1,577,'Question by tanay on 09/02/2022 - 20:16',1662130000,1662130000,0,0,1,1),(1352,1598,'en',1,577,'Question by tanay on 09/02/2022 - 20:18',1662130089,1662130089,0,0,1,1),(1353,1599,'en',1,577,'Question by tanay on 09/02/2022 - 20:21',1662130282,1662130282,0,0,1,1),(1354,1600,'en',1,577,'Question by tanay on 09/02/2022 - 20:22',1662130322,1662130322,0,0,1,1),(1355,1601,'en',1,577,'Question by tanay on 09/02/2022 - 20:25',1662130552,1662130552,0,0,1,1),(1356,1602,'en',1,1566,'Statio',1662136315,1665523472,0,0,1,1),(1358,1604,'en',1,1546,'Meclizine: Buy Store Amex',1662173227,1662173227,0,0,1,1),(1359,1605,'en',1,1546,'Mentat: Generic Pharmacy Google Group',1662173232,1662173232,0,0,1,1),(1362,1608,'en',1,325,'Bytekode',1662179890,1665654978,0,0,1,1),(1363,1609,'en',1,1570,'DoingCrypto',1662193020,1662206848,0,0,1,1),(1364,1610,'en',1,1570,'DoingCrypto',1662193218,1662206836,0,0,1,1),(1365,1611,'en',1,1521,'Startup Update by geekypanda on 09/03/2022 - 20:35',1662217433,1662217521,0,0,1,1),(1366,1612,'en',1,1567,'Startup Update by proactivepickup on 09/04/2022 - 09:29',1662290969,1662290969,0,0,1,1),(1367,1613,'en',1,1567,'Question by proactivepickup on 09/04/2022 - 09:29',1662290972,1662290972,0,0,1,1),(1368,1614,'en',1,1567,'Zyprexa: Canada Discount',1662290976,1662290976,0,0,1,1),(1369,1615,'en',1,1567,'Lunesta:  U.P.S Shipping Cod',1662290979,1662290979,0,0,1,1),(1370,1616,'en',1,1406,'Startup Update by Goofy Pay on 09/04/2022 - 18:41',1662297078,1662297078,0,0,1,1),(1371,1617,'en',1,873,'Startup Update by satyam on 09/04/2022 - 18:44',1662297276,1662297276,0,0,1,1),(1372,1618,'en',1,1580,'bitsCrunch',1662344954,1665479047,0,0,1,1),(1373,1619,'en',1,811,'Fracton Ventures',1662345992,1665538524,0,0,1,1),(1374,1620,'en',1,1580,'Round 1 raised by Saravanan on 09/05/2022 - 08:16',1662346018,1662346018,0,0,1,1),(1375,1621,'en',1,1580,'Round 2 raised by Saravanan on 09/05/2022 - 08:17',1662346074,1662346074,0,0,1,1),(1376,1622,'en',1,1580,'Round 3 raised by Saravanan on 09/05/2022 - 08:18',1662346117,1662346117,0,0,1,1),(1377,1623,'en',1,395,'D-Rex',1662350911,1665457024,0,0,1,1),(1378,1624,'en',1,830,'Startup Update by amanintech on 09/05/2022 - 11:30',1662357648,1662357648,0,0,1,1),(1379,1625,'en',1,745,'Startup Update by Yugal on 09/05/2022 - 13:32',1662364957,1662364957,0,0,1,1),(1380,1626,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 14:43',1662369213,1662369213,0,0,1,1),(1381,1627,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 14:52',1662369779,1662369779,0,0,1,1),(1382,1628,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:02',1662370379,1662370379,0,0,1,1),(1383,1629,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:13',1662371019,1662371019,0,0,1,1),(1384,1630,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:22',1662371561,1662371561,0,0,1,1),(1385,1631,'en',1,789,'Startup Update by abhijit on 09/05/2022 - 15:28',1662371917,1662371917,0,0,1,1),(1386,1632,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 15:30',1662372037,1662372037,0,0,1,1),(1387,1633,'en',1,1249,'MAXIMUM PROTOCOL',1662377454,1665661021,0,0,1,1),(1388,1634,'en',1,1429,'Startup Update by nishant on 09/05/2022 - 18:03',1662381221,1662381221,0,0,1,1),(1389,1635,'en',1,1586,'Jpex Finance',1662385857,1665478857,0,0,1,1),(1390,1636,'en',1,1587,'Quest',1662395635,1662395965,0,0,1,1),(1391,1637,'en',1,1419,'Rhym',1662394340,1665478891,0,0,1,1),(1392,1638,'en',1,1419,'Round 1 raised by Ekta on 09/05/2022 - 23:56',1662402378,1662402378,0,0,1,1),(1393,1639,'en',1,1584,'FANSKART',1662428158,1665493640,0,0,1,1),(1395,1641,'en',1,233,'Startup Update by rajkaria67@gmail.com on 09/06/2022 - 12:09',1662446364,1662446364,0,0,1,1),(1397,1643,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1662446676,1663174570,0,0,1,1),(1405,1651,'en',1,240,'Startup Update by manan0112@gmail.com on 09/06/2022 - 12:21',1662447065,1662447065,0,0,1,1),(1406,1652,'en',1,240,'Startup Update by manan0112@gmail.com on 09/06/2022 - 12:21',1662447087,1662447087,0,0,1,1),(1407,1653,'en',1,240,'Startup Update by manan0112@gmail.com on 09/06/2022 - 12:21',1662447117,1662447117,0,0,1,1),(1408,1654,'en',1,648,'Startup Update by vishnft on 09/06/2022 - 12:38',1662448098,1662448098,0,0,1,1),(1409,1655,'en',1,648,'Startup Update by vishnft on 09/06/2022 - 13:14',1662450269,1662450269,0,0,1,1),(1410,1656,'en',1,1313,'Startup Update by JadeEmperor on 09/06/2022 - 14:22',1662454343,1662454343,0,0,1,1),(1411,1657,'en',1,1277,'Startup Update by ntinkster on 09/06/2022 - 14:23',1662454437,1662454437,0,0,1,1),(1412,1658,'en',1,1504,'Startup Update by OfirYC on 09/06/2022 - 12:31',1662456665,1662456665,0,0,1,1),(1413,1659,'en',1,1184,'Fanpower',1662450757,1665473502,0,0,1,1),(1414,1660,'en',1,692,'Startup Update by harsh on 09/06/2022 - 16:10',1662460802,1662460802,0,0,1,1),(1415,1661,'en',1,1395,'Startup Update by Paysenger on 09/06/2022 - 14:23',1662463381,1662463381,0,0,1,1),(1416,1662,'en',1,1596,'LongHash Ventures',1662463751,1662711370,0,0,1,1),(1417,1663,'en',1,466,'Startup Update by theraushansharma@gmail.com on 09/06/2022 - 20:11',1662474827,1662475260,0,0,1,1),(1418,1664,'en',1,1599,'Unsnarl',1662483098,1665514239,0,0,1,1),(1419,1665,'en',1,1207,'Startup Update by mihir on 09/07/2022 - 00:45',1662491736,1662491736,0,0,1,1),(1420,1666,'en',1,1597,'Ginette-35: Buy Cod No Prescription',1662516325,1662516325,0,0,1,1),(1421,1667,'en',1,1597,'Indinavir: Cheapest 400Mg Generic',1662516330,1662516330,0,0,1,1),(1422,1668,'en',1,1264,'Startup Update by Solarzu@siddhant on 09/07/2022 - 07:37',1662515393,1662516420,0,0,1,1),(1424,1670,'en',1,1169,'Startup Update by Pavan Tej on 09/07/2022 - 12:46',1662533104,1662534970,0,0,1,1),(1425,1671,'en',0,1604,'BDT Fund',1662544323,1663591395,0,0,1,1),(1426,1672,'en',1,1603,'Sanchi/Blockchain Founders Fund',1662545258,1662545347,0,0,1,1),(1427,1673,'en',1,619,'Superblock Capital',1662556005,1662556199,0,0,1,1),(1428,1674,'en',1,577,'Question by tanay on 09/07/2022 - 18:49',1662556799,1662556799,0,0,1,1),(1429,1675,'en',1,1606,'ICONIUM Blockchain Ventures',1662556809,1662715218,0,0,1,1),(1430,1676,'en',1,745,'Startup Update by Yugal on 09/07/2022 - 19:30',1662558863,1662559257,0,0,1,1),(1431,1677,'en',1,207,'Startup Update by anant@procial.network on 09/08/2022 - 00:42',1662577756,1662577946,0,0,1,1),(1432,1678,'en',1,1285,'Startup Update by rariko on 09/08/2022 - 00:56',1662577678,1662578760,0,0,1,1),(1433,1679,'en',1,1285,'Startup Update by rariko on 09/08/2022 - 01:06',1662578844,1662579378,0,0,1,1),(1434,1680,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:38',1662581286,1662581309,0,0,1,1),(1435,1681,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:39',1662581317,1662581352,0,0,1,1),(1436,1682,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:40',1662581359,1662581402,0,0,1,1),(1437,1683,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/08/2022 - 01:40',1662581409,1662581429,0,0,1,1),(1438,1684,'en',1,940,'Startup Update by yogeshpatgunan on 09/08/2022 - 08:36',1662605955,1662606382,0,0,1,1),(1439,1685,'en',0,1619,'Prasad - BuidlersTribe',1662613433,1663591333,0,0,1,1),(1214,1687,'en',1,1,'For Investors',1661179283,1662616869,0,0,1,1),(1214,1688,'en',1,1,'For Investors',1661179283,1662616961,0,0,1,1),(1214,1689,'en',1,1,'For Investors',1661179283,1662617060,0,0,1,1),(1214,1690,'en',1,1,'For Investors',1661179283,1662617145,0,0,1,1),(1441,1691,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/08/2022 - 11:36',1662617017,1662617170,0,0,1,1),(1442,1692,'en',1,1623,'Jiten Oswal',1662617297,1662617355,0,0,1,1),(1443,1693,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/08/2022 - 11:42',1662617197,1662617561,0,0,1,1),(1444,1694,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/08/2022 - 11:47',1662617589,1662617830,0,0,1,1),(1445,1695,'en',1,1218,'Startup Update by Sajan on 09/08/2022 - 12:07',1662618948,1662619077,0,0,1,1),(1446,1696,'en',1,629,'Pareen Lathia',1662621642,1662621642,0,0,1,1),(1450,1700,'en',1,1,'Feedback from Pareen Lathia for TrialStartup200',1662642283,1662642283,0,0,1,1),(1454,1704,'en',1,671,'Trial',1662651379,1664173151,0,0,1,1),(1455,1705,'en',1,1627,'Sugarverse',1662649829,1665478531,0,0,1,1),(1456,1706,'en',1,1627,'Round 1 raised by peterwstsang on 09/08/2022 - 16:55',1662652527,1662652527,0,0,1,1),(1458,1708,'en',1,1627,'Round 2 raised by peterwstsang on 09/08/2022 - 16:59',1662652790,1662652790,0,0,1,1),(1459,1709,'en',1,582,'Startup Update by eudotong on 09/08/2022 - 16:24',1662650889,1662668655,0,0,1,1),(1460,1710,'en',1,1285,'Startup Update by rariko on 09/09/2022 - 02:00',1662668474,1662669004,0,0,1,1),(1214,1711,'en',1,1,'For Investors',1661179283,1662693092,0,0,1,1),(1214,1712,'en',1,1,'For Investors',1661179283,1662693166,0,0,1,1),(1214,1713,'en',1,1,'For Investors',1661179283,1662693209,0,0,1,1),(1214,1714,'en',1,1,'For Investors',1661179283,1662693304,0,0,1,1),(1461,1715,'en',1,1620,'NFT Makret',1662697819,1663737055,0,0,1,1),(1462,1716,'en',1,1212,'Startup Update by CBS_cryptonaut on 09/09/2022 - 10:36',1662699549,1662700002,0,0,1,1),(1463,1717,'en',1,1632,'Clif',1662706328,1662706328,0,0,1,1),(1464,1718,'en',1,1629,'BuilDoor Labs',1662702863,1664192593,0,0,1,1),(1465,1719,'en',1,1183,'Jacob_bdt_test',1662719151,1665124704,0,0,1,1),(1466,1720,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 15:57',1662719264,1662719264,0,0,1,1),(1467,1721,'en',1,1183,'Funding type $100000 by Test_jacob',1662719351,1662719351,0,0,1,1),(1468,1722,'en',1,1183,'Funding type $50000 by Test_jacob',1662719529,1662719529,0,0,1,1),(1469,1723,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 16:07',1662719872,1662719872,0,0,1,1),(1471,1725,'en',1,1183,'Funding type $100000 by Test_jacob',1662719948,1662719948,0,0,1,1),(1472,1726,'en',1,1183,'Funding type $10000 by Test_jacob',1662720012,1662720012,0,0,1,1),(1474,1728,'en',1,1183,'Funding type $10000 by Test_jacob',1662720714,1662720714,0,0,1,1),(1475,1729,'en',1,671,'Round 1 raised by dharmibdt on 09/09/2022 - 17:03',1662723224,1662723224,0,0,1,1),(1476,1730,'en',1,1573,'Tioga Capital',1662727799,1662727875,0,0,1,1),(1477,1731,'en',1,1588,'Question by noteannex on 09/09/2022 - 22:06',1662728782,1662728782,0,0,1,1),(1478,1732,'en',1,1588,'Startup Update by noteannex on 09/09/2022 - 22:06',1662728784,1662728787,0,0,1,1),(1479,1733,'en',1,1588,'Oxazepam: Cheap Cod',1662728800,1662728800,0,0,1,1),(1480,1734,'en',1,1588,'Albenza: Generic Prices For',1662728805,1662728805,0,0,1,1),(1481,1735,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:38',1662739706,1662739706,0,0,1,1),(1482,1736,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:38',1662739733,1662739733,0,0,1,1),(1483,1737,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:41',1662739862,1662739862,0,0,1,1),(1484,1738,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:41',1662739875,1662739875,0,0,1,1),(1485,1739,'en',1,1183,'Round 2 raised by test_jacob_bdt_startup on 09/09/2022 - 21:41',1662739889,1662739889,0,0,1,1),(1486,1740,'en',1,1183,'SP_TEST',1662739973,1662981951,0,0,1,1),(1487,1741,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 09/09/2022 - 21:48',1662740040,1662740320,0,0,1,1),(1488,1742,'en',1,1640,'Chainlib',1662735665,1665517389,0,0,1,1),(1489,1743,'en',1,1597,'Question by skywaysweetwater on 09/10/2022 - 06:10',1662783013,1662783013,0,0,1,1),(1490,1744,'en',1,1597,'Serpina: Want To Buy',1662783016,1662783016,0,0,1,1),(1491,1745,'en',1,1597,'Propranolol: Buy With No Insurance',1662783020,1662783020,0,0,1,1),(1492,1746,'en',1,717,'Startup Update by abhi_kuch on 09/10/2022 - 11:06',1662788212,1662788212,0,0,1,1),(1493,1747,'en',1,1597,'Question by skywaysweetwater on 09/11/2022 - 02:24',1662834267,1662834267,0,0,1,1),(1494,1748,'en',1,1597,'Hoodia: Buy Mega Online Overnight',1662834277,1662834277,0,0,1,1),(1495,1749,'en',1,1597,'Sinemet: Order Parcopa Austria',1662834284,1662834284,0,0,1,1),(1496,1750,'en',1,1577,'Lumikai',1662879578,1662879578,0,0,1,1),(1497,1751,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896183,1662896183,0,0,1,1),(1498,1752,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896240,1662896240,0,0,1,1),(1499,1753,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896396,1662896396,0,0,1,1),(1500,1754,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662896790,1662896790,0,0,1,1),(1501,1755,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905434,1662905434,0,0,1,1),(1502,1756,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905456,1662905456,0,0,1,1),(1503,1757,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905618,1662905618,0,0,1,1),(1504,1758,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905682,1662905682,0,0,1,1),(1505,1759,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905708,1662905708,0,0,1,1),(1506,1760,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905750,1662905750,0,0,1,1),(1507,1761,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662905859,1662905859,0,0,1,1),(1508,1762,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906060,1662906060,0,0,1,1),(1509,1763,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906543,1662906543,0,0,1,1),(1510,1764,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906655,1662906655,0,0,1,1),(1511,1765,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906740,1662906740,0,0,1,1),(1512,1766,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906752,1662906752,0,0,1,1),(1513,1767,'en',1,1,'Feedback from Pareen Lathia for SP_TEST',1662906954,1662906954,0,0,1,1),(1514,1768,'en',1,1,'Feedback from Pareen Lathia for trial',1662908002,1662908002,0,0,1,1),(1515,1769,'en',1,1,'Feedback from Pareen Lathia for trial',1662908380,1662908380,0,0,1,1),(1516,1770,'en',1,1,'Feedback from Pareen Lathia for trial',1662909002,1662909002,0,0,1,1),(1517,1771,'en',1,1,'Feedback from Pareen Lathia for trial',1662909054,1662909054,0,0,1,1),(1518,1772,'en',1,848,'Startup Update by nanditmehra on 09/12/2022 - 16:53',1662981435,1662981827,0,0,1,1),(1519,1773,'en',0,848,'Startup Update by nanditmehra on 09/13/2022 - 18:28',1662981435,1663073925,0,0,1,1),(1520,1774,'en',1,692,'Startup Update by harsh on 09/12/2022 - 17:37',1662984325,1662984469,0,0,1,1),(1521,1775,'en',1,1647,'Paradigm Shift Capital',1662985461,1662985517,0,0,1,1),(1522,1776,'en',1,657,'FanTrade',1662996413,1664288283,0,0,1,1),(1523,1777,'en',0,411,'Startup Update by nishuprasad75@gmail.com on 09/13/2022 - 18:28',1663001683,1663073925,0,0,1,1),(1524,1778,'en',1,411,'Startup Update by nishuprasad75@gmail.com on 09/12/2022 - 22:35',1663001881,1663002335,0,0,1,1),(1525,1779,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 09/13/2022 - 00:23',1663017739,1663017797,0,0,1,1),(1526,1780,'en',1,577,'Polygon Buidler\'s Jam - New York',1663050993,1665662968,0,0,1,1),(1527,1781,'en',1,1429,'Startup Update by nishant on 09/13/2022 - 12:54',1663053456,1663053885,0,0,1,1),(1528,1782,'en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 12:58',1663054115,1663054115,0,0,1,1),(1529,1783,'en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 13:01',1663054282,1663054282,0,0,1,1),(1530,1784,'en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 13:07',1663054658,1663054658,0,0,1,1),(1531,1785,'en',1,1604,'Question by lohitakshdutt on 09/13/2022 - 13:14',1663055044,1663055044,0,0,1,1),(1532,1786,'en',1,1,'Rewards',1663059406,1663059438,0,0,1,1),(1532,1787,'en',1,1,'Rewards',1663059406,1663059481,0,0,1,1),(1532,1788,'en',1,1,'Rewards',1663059406,1663059516,0,0,1,NULL),(1533,1789,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663060876,1663174570,0,0,1,1),(1534,1790,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 09/13/2022 - 14:53',1663059450,1663061016,0,0,1,1),(1535,1791,'en',0,272,'Startup Update by abhishekroushan2194@gmail.com on 09/13/2022 - 18:28',1663059450,1663073925,0,0,1,1),(1536,1792,'en',0,272,'Startup Update by abhishekroushan2194@gmail.com on 09/13/2022 - 18:28',1663059450,1663073925,0,0,1,1),(1537,1793,'en',1,1650,'World Micro Stock Exchange',1663060536,1663170444,0,0,1,1),(1532,1794,'en',1,1,'Rewards',1663059406,1663065071,0,0,1,1),(1538,1795,'en',1,1277,'Startup Update by ntinkster on 09/13/2022 - 16:18',1663065988,1663066111,0,0,1,1),(1539,1796,'en',0,1277,'Startup Update by ntinkster on 09/13/2022 - 18:28',1663065988,1663073925,0,0,1,1),(1540,1797,'en',1,1619,'Internal Note by prasadmahadik on 09/13/2022 - 16:20',1663066234,1663066234,0,0,1,1),(1542,1799,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663068466,1663174570,0,0,1,1),(1547,1804,'en',1,1,'Startup Update by adminbuidler on 09/13/2022 - 17:06',1663068948,1663068966,0,0,1,1),(1551,1808,'en',1,1470,'Startup Update by noahfromgoa on 09/13/2022 - 17:18',1663069079,1663069724,0,0,1,1),(1552,1809,'en',1,1470,'Startup Update by noahfromgoa on 09/13/2022 - 17:29',1663069738,1663070355,0,0,1,1),(1555,1812,'en',1,1504,'Startup Update by OfirYC on 09/13/2022 - 19:12',1663085499,1663085525,0,0,1,1),(1556,1813,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663088656,1663174570,0,0,1,1),(1557,1814,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663088697,1663174570,0,0,1,1),(1558,1815,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663088969,1663174570,0,0,1,1),(1559,1816,'en',1,1652,'Lost Hope Society- NFT & DAO',1663088700,1663098226,0,0,1,1),(1560,1817,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663089984,1663174570,0,0,1,1),(1561,1818,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663090087,1663174570,0,0,1,1),(1562,1819,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663090087,1663174570,0,0,1,1),(1563,1820,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663090899,1663174570,0,0,1,1),(1564,1821,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663091005,1663174570,0,0,1,1),(1565,1822,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663091219,1663174570,0,0,1,1),(1566,1823,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663092452,1663174570,0,0,1,1),(1567,1824,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663095161,1663174570,0,0,1,1),(1568,1825,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663095185,1663174570,0,0,1,1),(1569,1826,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663095220,1663174570,0,0,1,1),(1570,1827,'en',1,271,'BDT-Investments',1663097840,1663578557,0,0,1,1),(1571,1828,'en',1,1236,'Buidl Dummy',1663132510,1663848755,0,0,1,1),(1572,1829,'en',1,1438,'Startup Update by plug on 09/14/2022 - 11:31',1663135090,1663135314,0,0,1,1),(1573,1830,'en',1,1207,'Startup Update by mihir on 09/14/2022 - 11:36',1663132835,1663135574,0,0,1,1),(1574,1831,'en',1,466,'Startup Update by theraushansharma@gmail.com on 09/14/2022 - 12:05',1663137159,1663137344,0,0,1,1),(1575,1832,'en',1,405,'Question by siddharth@buidlerstribe.com on 09/14/2022 - 13:16',1663141586,1663141586,0,0,1,1),(1576,1833,'en',1,1313,'Startup Update by JadeEmperor on 09/14/2022 - 13:17',1663141453,1663141669,0,0,1,1),(1577,1834,'en',1,1313,'Anurag Gupta',1663141713,1663141713,0,0,1,1),(1578,1835,'en',1,1313,'Funding type $50000 by Anurag Gupta',1663141713,1663141713,0,0,1,1),(1579,1836,'en',1,1653,'TFNFT',1663141034,1663503718,0,0,1,1),(1580,1837,'en',1,1,'Intercom',1663144538,1663144655,1,0,1,1),(1581,1838,'en',1,1,'Gumlet',1663144813,1663144833,1,0,1,1),(1582,1839,'en',1,1,'Twilio',1663145260,1663145265,1,0,1,1),(1583,1840,'en',1,1,'Twilio SendGrid',1663145287,1663145305,1,0,1,1),(1585,1842,'en',1,1,'Twilio Flex',1663145353,1663145391,1,0,1,1),(1587,1844,'en',1,1,'Segment',1663145498,1663145590,1,0,1,1),(1583,1846,'en',1,1,'Twilio SendGrid',1663145287,1663147632,1,0,1,1),(1589,1847,'en',1,1,'Inai',1663147712,1663147764,1,0,1,1),(1590,1848,'en',1,1,'BridgeGaps',1663147828,1663147866,1,0,1,1),(1591,1849,'en',1,1,'BHive Workspace',1663148016,1663148261,1,0,1,1),(1591,1850,'en',1,1,'BHive Workspace',1663148016,1663148314,1,0,1,1),(1591,1851,'en',1,1,'BHive Workspace',1663148016,1663148431,1,0,1,1),(1591,1852,'en',1,1,'BHive Workspace',1663148016,1663148447,1,0,1,1),(1592,1853,'en',1,1654,'MYSTREAMS',1663149552,1665516878,0,0,1,1),(1593,1854,'en',1,271,'Feedback from Dharmi Kumbhani for Trial3',1663155182,1663155182,0,0,1,1),(1594,1855,'en',1,1628,'MetaXpo Club',1663158208,1664346427,0,0,1,1),(1595,1856,'en',1,1595,'Office Hours for Buidl For Web3',1663158961,1663654610,0,0,1,1),(1596,1857,'en',1,1,'Polygon Buidler\'s Jam - San Francisco',1663164698,1664426963,0,0,1,1),(1597,1858,'en',1,1655,'Backed',1663164185,1665603792,0,0,1,1),(1598,1859,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663173652,1663174570,0,0,1,1),(1599,1860,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 22:26',1663173999,1663174570,0,0,1,1),(1600,1861,'en',1,671,'Startup Update by dharmibdt on 09/14/2022 - 22:24',1663174418,1663174447,0,0,1,1),(1601,1862,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663174658,1663177532,0,0,1,1),(1602,1863,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663175104,1663177532,0,0,1,1),(1603,1864,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663176482,1663177532,0,0,1,1),(1604,1865,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663176961,1663177532,0,0,1,1),(1605,1866,'en',0,671,'Startup Update by dharmibdt on 09/14/2022 - 23:15',1663177076,1663177532,0,0,1,1),(1606,1867,'en',1,671,'Startup Update by dharmibdt on 09/14/2022 - 23:14',1663177486,1663177493,0,0,1,1),(1607,1868,'en',1,671,'Startup Update by dharmibdt on 09/14/2022 - 23:43',1663179181,1663179190,0,0,1,1),(1608,1869,'en',1,1622,'Internal Note by Manan.Shah on 09/15/2022 - 00:44',1663182863,1663182863,0,0,1,1),(1609,1870,'en',1,271,'Internal Note by dharmink123 on 09/15/2022 - 02:09',1663187997,1663187997,0,0,1,1),(1610,1871,'en',1,1660,'Shrine House',1663210097,1665592311,0,0,1,1),(1611,1872,'en',1,1660,'Round 1 raised by GuyPirelli on 09/14/2022 - 22:22',1663212119,1663212137,0,0,1,1),(1612,1873,'en',1,1660,'Startup Update by GuyPirelli on 09/14/2022 - 22:24',1663212249,1663212249,0,0,1,1),(1613,1874,'en',1,1660,'Startup Update by GuyPirelli on 09/14/2022 - 22:25',1663212339,1663212339,0,0,1,1),(1614,1875,'en',1,629,'Internal Note by pareen on 09/15/2022 - 14:01',1663230683,1663230683,0,0,1,1),(1615,1876,'en',1,1662,'Founders Lab',1663229907,1664955546,0,0,1,1),(1616,1877,'en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:13',1663235007,1663235007,0,0,1,1),(1617,1878,'en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:20',1663235452,1663235452,0,0,1,1),(1618,1879,'en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:26',1663235806,1663235806,0,0,1,1),(1619,1880,'en',1,1619,'Internal Note by prasadmahadik on 09/15/2022 - 15:47',1663237067,1663237067,0,0,1,1),(1532,1881,'en',1,1,'Ecosystem Rewards for #buidlers who show progress',1663059406,1663242050,0,0,1,1),(1620,1882,'en',1,1,'Chains',1663243452,1663245899,0,0,1,1),(1620,1883,'en',1,1,'Chains',1663243452,1663245969,0,0,1,1),(1620,1884,'en',1,1,'Chains',1663243452,1663246098,0,0,1,1),(1620,1885,'en',1,1,'Chains',1663243452,1663246140,0,0,1,1),(1620,1886,'en',1,1,'Chains',1663243452,1663246163,0,0,1,1),(1620,1887,'en',1,1,'Chains',1663243452,1663246237,0,0,1,1),(1620,1888,'en',1,1,'Chains',1663243452,1663246432,0,0,1,NULL),(1620,1889,'en',1,1,'Chains',1663243452,1663246480,0,0,1,NULL),(1620,1890,'en',1,1,'Chains',1663243452,1663246639,0,0,1,1),(1621,1891,'en',1,1667,'Elite NFT',1663246367,1664905249,0,0,1,1),(1622,1892,'en',1,1667,'Startup Update by BusiBeast on 09/15/2022 - 18:34',1663246932,1663247079,0,0,1,1),(1623,1893,'en',1,1,'Polygon Buidlers Jam 2022, Singapore',1663250993,1663847229,0,0,1,1),(1157,1894,'en',1,13,'Investor Dashboard',1660988297,1663266397,0,0,1,1),(1624,1895,'en',1,1285,'Startup Update by rariko on 09/16/2022 - 06:19',1663288325,1663289353,0,0,1,1),(1625,1896,'en',1,1669,'Passage',1663290865,1664217051,0,0,1,1),(1626,1897,'en',1,1669,'Passage',1663290982,1664217064,0,0,1,1),(1627,1898,'en',1,325,'Startup Update by shlok.mange@outlook.com on 09/16/2022 - 07:23',1663292953,1663293217,0,0,1,1),(1628,1899,'en',1,1619,'Internal Note by prasadmahadik on 09/16/2022 - 10:13',1663303436,1663303436,0,0,1,1),(1629,1900,'en',1,1406,'Startup Update by Goofy Pay on 09/16/2022 - 12:28',1663311077,1663311516,0,0,1,1),(1630,1901,'en',1,1675,'Orb',1663324104,1665477635,0,0,1,1),(1631,1902,'en',1,1676,'Pirat3',1663328504,1664540614,0,0,1,1),(1532,1903,'en',1,1,'Ecosystem Rewards for #buidlers who show progress',1663059406,1663331962,0,0,1,NULL),(1632,1904,'en',1,855,'Startup Update by vyom on 09/16/2022 - 21:27',1663341955,1663343861,0,0,1,1),(1633,1905,'en',1,1681,'Tribul',1663349644,1664896151,0,0,1,1),(1634,1906,'en',1,1684,'Wallchain',1663365280,1665635724,0,0,1,1),(1635,1907,'en',1,1685,'Chateau',1663366066,1663899855,0,0,1,1),(1636,1908,'en',1,855,'Startup Update by vyom on 09/19/2022 - 14:19',1663387884,1663577351,0,0,1,1),(1637,1909,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/17/2022 - 09:52',1663388564,1663388564,0,0,1,1),(1638,1910,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/17/2022 - 09:53',1663388609,1663388609,0,0,1,1),(1639,1911,'en',1,1477,'Startup Update by 0xastro98 on 09/17/2022 - 00:13',1663391630,1663391630,0,0,1,1),(1640,1912,'en',1,1688,'Entropy Labs',1663391829,1664034159,0,0,1,1),(1641,1913,'en',1,1483,'Entropy Labs',1663392324,1664172663,0,0,1,1),(1683,1948,'en',1,1218,'Startup Update by Sajan on 09/17/2022 - 16:01',1663410628,1663410673,0,0,1,1),(1684,1949,'en',1,1667,'Startup Update by BusiBeast on 09/17/2022 - 17:56',1663417465,1663417576,0,0,1,1),(1685,1950,'en',0,1595,'LongHashX Accelerator Axelar Cohort',1663419080,1663420771,0,0,1,1),(1686,1951,'en',1,1696,'Sagaverse ',1663447024,1665385234,0,0,1,1),(1687,1952,'en',1,1697,'Evergreen',1663453954,1663874520,0,0,1,1),(1688,1953,'en',1,582,'Startup Update by eudotong on 09/17/2022 - 19:35',1663456551,1663457748,0,0,1,1),(1689,1954,'en',1,830,'Startup Update by amanintech on 09/18/2022 - 08:44',1663470670,1663470891,0,0,1,1),(1690,1955,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/18/2022 - 10:21',1663476667,1663476690,0,0,1,1),(1691,1956,'en',1,1699,'Bhavish finance',1663480451,1663675414,0,0,1,1),(1692,1957,'en',1,1562,'Bitagora',1663481835,1665594643,0,0,1,1),(1693,1958,'en',1,1695,'My Meta Farm',1663496783,1665664743,0,0,1,1),(1694,1959,'en',1,873,'Startup Update by satyam on 09/18/2022 - 17:24',1663501991,1663502098,0,0,1,1),(1695,1960,'en',1,1666,'StellarSOL',1663504736,1665002629,0,0,1,1),(1696,1961,'en',1,1097,'Dexchange ',1663512504,1665578991,0,0,1,1),(1697,1962,'en',1,1701,'Beryl Games',1663522766,1665132666,0,0,1,1),(1698,1963,'en',1,1683,'GlidePay',1663554687,1665311317,0,0,1,1),(1699,1964,'en',1,1683,'Round 1 raised by omar-glidepay on 09/18/2022 - 23:06',1663556766,1663556766,0,0,1,1),(1700,1965,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 10:57',1663565256,1663565256,0,0,1,1),(1701,1966,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 11:02',1663565568,1663565568,0,0,1,1),(1702,1967,'en',1,1710,'Nidhi Soni',1663566639,1663566639,0,0,1,1),(1703,1968,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 11:35',1663567550,1663567550,0,0,1,1),(1704,1969,'en',1,648,'Startup Update by vishnft on 09/19/2022 - 11:39',1663567769,1663567769,0,0,1,1),(1705,1970,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 11:51',1663568489,1663568489,0,0,1,1),(1706,1971,'en',1,1711,'Verslan',1663569026,1664864349,0,0,1,1),(1707,1972,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 12:12',1663569730,1663569730,0,0,1,1),(1708,1973,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 12:40',1663571440,1663571440,0,0,1,1),(1709,1974,'en',1,623,'Startup Update by Suveett on 09/19/2022 - 09:56',1663574200,1663574200,0,0,1,1),(1710,1975,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 13:59',1663576168,1663576168,0,0,1,1),(1711,1976,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:03',1663576408,1663576408,0,0,1,1),(1712,1977,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:06',1663576609,1663576609,0,0,1,1),(1713,1978,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:10',1663576849,1663576849,0,0,1,1),(1714,1979,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 14:31',1663578087,1663578087,0,0,1,1),(1715,1980,'en',1,1710,'Internal Note by Nidhi Soni on 09/19/2022 - 15:08',1663580326,1663580326,0,0,1,1),(1716,1981,'en',1,1710,'Internal Note by Nidhi Soni on 09/19/2022 - 15:09',1663580372,1663580372,0,0,1,1),(1717,1982,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 15:20',1663581033,1663581033,0,0,1,1),(1718,1983,'en',1,1619,'Internal Note by prasadmahadik on 09/19/2022 - 15:28',1663581509,1663581509,0,0,1,1),(1719,1984,'en',1,745,'Startup Update by Yugal on 09/19/2022 - 16:13',1663584190,1663584190,0,0,1,1),(1720,1985,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:35',1663585540,1663585540,0,0,1,1),(1721,1986,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:39',1663585764,1663585764,0,0,1,1),(1722,1987,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:41',1663585882,1663585882,0,0,1,1),(1723,1988,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:46',1663586176,1663586175,0,0,1,1),(1724,1989,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:47',1663586190,1663586241,0,0,1,1),(1725,1990,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:48',1663586249,1663586318,0,0,1,1),(1726,1991,'en',1,1628,'Startup Update by Ryuk6911 on 09/19/2022 - 16:50',1663586347,1663586407,0,0,1,1),(1727,1992,'en',1,1628,'Round 1 raised by Ryuk6911 on 09/19/2022 - 16:50',1663586448,1663586448,0,0,1,1),(1728,1993,'en',1,711,'Internal Note by Jacob_Bdt on 09/19/2022 - 17:19',1663588196,1663588196,0,0,1,1),(1729,1994,'en',1,711,'Feedback from Jacob Manu for Trial3',1663588276,1663588276,0,0,1,1),(1730,1995,'en',1,1716,'StableUnit',1663586510,1665524601,0,0,1,1),(1731,1996,'en',1,692,'Startup Update by harsh on 09/19/2022 - 17:52',1663590171,1663590171,0,0,1,1),(657,1997,'en',1,1375,'Coinbase Ventures',1657647058,1663590237,0,0,1,1),(657,1998,'en',1,1722,'Coinbase Ventures',1657647058,1663590461,0,0,1,1),(457,1999,'en',0,1722,'Sino Global Capital-Karan',1656070882,1665662373,0,0,1,1),(394,2000,'en',1,1722,'Orios Venture Partners ',1655385775,1663590514,0,0,1,1),(541,2001,'en',1,1722,'MumbaiAngels',1656660287,1663590600,0,0,1,1),(458,2002,'en',1,1722,'Superblock',1656071661,1663590600,0,0,1,1),(446,2003,'en',1,1722,'IOSG Ventures',1656045872,1663590600,0,0,1,1),(445,2004,'en',1,1722,'3One4 Capital',1656045418,1663590600,0,0,1,1),(444,2005,'en',1,1722,'Woodstock Capital',1656044985,1663590600,0,0,1,1),(417,2006,'en',1,1722,'Elevation Capital (prev. SAIF)',1655807046,1663590600,0,0,1,1),(302,2007,'en',1,1722,'Pi Ventures',1654689026,1665609228,0,0,1,1),(301,2008,'en',1,1722,'Prime Venture Partners',1654681777,1663590600,0,0,1,1),(275,2009,'en',1,1722,'Hashed Emergent ',1654514239,1663590600,0,0,1,1),(259,2010,'en',1,1722,'Kalaari Capital',1654491605,1663590600,0,0,1,1),(258,2011,'en',1,1722,'Eximius VC',1654491107,1663590600,0,0,1,1),(1732,2012,'en',1,1690,'Actiquest',1663584783,1665522059,0,0,1,1),(1733,2013,'en',1,1690,'Round 1 raised by miguel2020 on 09/19/2022 - 15:39',1663591148,1663591148,0,0,1,1),(1734,2014,'en',1,1719,'Trustified ',1663591764,1664432733,0,0,1,1),(1735,2015,'en',1,1728,'Infy Protocol',1663595108,1665672333,0,0,1,1),(1736,2016,'en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 12:52',1663602199,1663602753,0,0,1,1),(1737,2017,'en',1,1729,'Angel Protocol',1663598084,1665348921,0,0,1,1),(1738,2018,'en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 12:59',1663602828,1663603141,0,0,1,1),(1739,2019,'en',1,1721,'Lazy Trade',1663590343,1665670437,0,0,1,1),(1740,2020,'en',1,692,'Round 2 raised by harsh on 09/28/2022 - 16:50',1663607011,1664364036,0,0,1,1),(1741,2021,'en',1,1658,'UnUniFi',1663603332,1664119532,0,0,1,1),(1742,2022,'en',1,1695,'Startup Update by trieunph on 09/20/2022 - 00:37',1663608482,1663609021,0,0,1,1),(1743,2023,'en',1,1732,'YieldBay',1663609255,1664448045,0,0,1,1),(1744,2024,'en',1,1658,'Round 1 raised by chrisal8 on 09/19/2022 - 14:31',1663612264,1663612264,0,0,1,1),(1745,2025,'en',1,1730,'Divvy',1663609546,1665656176,0,0,1,1),(1746,2026,'en',1,671,'Startup Update by dharmibdt on 09/20/2022 - 01:07',1663616185,1663616259,0,0,1,1),(1747,2027,'en',1,1735,'0VIX Protocol',1663621684,1665675376,0,0,1,1),(1748,2028,'en',1,1735,'Round 1 raised by harrygarry on 09/19/2022 - 17:13',1663621934,1663621999,0,0,1,1),(1749,2029,'en',1,1736,'Script Network',1663629005,1664303624,0,0,1,1),(1750,2030,'en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 19:29',1663633514,1663633768,0,0,1,1),(1751,2031,'en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 20:24',1663636209,1663637067,0,0,1,1),(1752,2032,'en',1,1562,'Startup Update by JoaquinCuelho on 09/19/2022 - 20:57',1663639010,1663639077,0,0,1,1),(1753,2033,'en',1,671,'Trial',1663650365,1663955700,0,0,1,1),(1757,2034,'en',1,1709,'Internal Note by sid.sanghvi on 09/20/2022 - 10:56',1663651605,1663651605,0,0,1,1),(1758,2035,'en',1,1709,'Internal Note by sid.sanghvi on 09/20/2022 - 11:15',1663652735,1663652735,0,0,1,1),(1759,2036,'en',1,717,'Startup Update by abhi_kuch on 09/20/2022 - 11:17',1663652746,1663652836,0,0,1,1),(1760,2037,'en',1,1734,'Flexx',1663652852,1665341901,0,0,1,1),(1761,2038,'en',1,1709,'Internal Note by sid.sanghvi on 09/20/2022 - 11:36',1663653971,1663653971,0,0,1,1),(1762,2039,'en',1,629,'Question by pareen on 09/20/2022 - 13:05',1663659352,1663659352,0,0,1,1),(1763,2040,'en',1,1738,'Sevn Finance',1663669521,1663788546,0,0,1,1),(1764,2041,'en',1,1713,'Quest3',1663667414,1664966340,0,0,1,1),(1765,2042,'en',1,1278,'Orange Wallet',1663672813,1664863048,0,0,1,1),(1766,2043,'en',1,1313,'Startup Update by JadeEmperor on 09/20/2022 - 18:29',1663678632,1663678777,0,0,1,1),(1767,2044,'en',1,1429,'Startup Update by nishant on 09/20/2022 - 19:07',1663678152,1663681056,0,0,1,1),(1768,2045,'en',1,1084,'Startup Update by Nalndamktplace on 09/20/2022 - 23:34',1663696871,1663697084,0,0,1,1),(1769,2046,'en',1,1084,'Startup Update by Nalndamktplace on 09/20/2022 - 23:37',1663697107,1663697264,0,0,1,1),(1770,2047,'en',1,1084,'Startup Update by Nalndamktplace on 09/20/2022 - 23:44',1663697318,1663697648,0,0,1,1),(1771,2048,'en',1,1,'test1',1663699095,1663699101,1,0,1,1),(1772,2049,'en',1,1584,'Startup Update by canbethethegodfatherofyourlife on 09/21/2022 - 01:47',1663704699,1663705071,0,0,1,1),(1773,2050,'en',1,1741,'Dappro',1663722200,1664863050,0,0,1,1),(1774,2051,'en',1,1742,'Degenmint',1663731739,1665206364,0,0,1,1),(1775,2052,'en',1,1744,'web3go',1663735676,1664396262,0,0,1,1),(1776,2053,'en',1,1737,'Amesten Capital ',1663744823,1663745074,0,0,1,1),(1777,2054,'en',1,1619,'Internal Note by prasadmahadik on 09/21/2022 - 14:22',1663750338,1663750338,0,0,1,1),(1778,2055,'en',1,1747,'Lunatic Games Studio',1663755932,1664304302,0,0,1,1),(1779,2056,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/21/2022 - 16:20',1663757425,1663757425,0,0,1,1),(1780,2057,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/21/2022 - 16:55',1663759520,1663759520,0,0,1,1),(1781,2058,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/21/2022 - 16:59',1663759794,1663759794,0,0,1,1),(1782,2059,'en',1,735,'Prashant Maurya',1663759834,1663759834,0,0,1,1),(1783,2060,'en',1,1207,'Startup Update by mihir on 09/21/2022 - 17:01',1663757442,1663759916,0,0,1,1),(1784,2061,'en',1,256,'Startup Update by prateek@yenna.tech on 09/21/2022 - 18:28',1663764395,1663765088,0,0,1,1),(1785,2062,'en',1,1285,'Startup Update by rariko on 09/21/2022 - 20:50',1663773035,1663773633,0,0,1,1),(1786,2063,'en',1,615,'Startup Update by CxmmunityCxllege on 09/21/2022 - 13:01',1663779587,1663779679,0,0,1,1),(1787,2064,'en',1,1562,'Startup Update by JoaquinCuelho on 09/21/2022 - 15:51',1663793237,1663793500,0,0,1,1),(1788,2065,'en',1,1734,'Startup Update by Dhruv on 09/22/2022 - 02:58',1663795259,1663795694,0,0,1,1),(1789,2066,'en',1,1727,'mynfteam',1663767014,1665672333,0,0,1,1),(1790,2067,'en',1,1676,'Startup Update by deepakravindran on 09/22/2022 - 11:28',1663826337,1663826337,0,0,1,1),(1791,2068,'en',1,1676,'Startup Update by deepakravindran on 09/22/2022 - 11:30',1663826422,1663826422,0,0,1,1),(1792,2069,'en',1,1676,'Startup Update by deepakravindran on 09/22/2022 - 11:31',1663826515,1663826515,0,0,1,1),(1793,2070,'en',1,1709,'Internal Note by sid.sanghvi on 09/22/2022 - 13:01',1663831863,1663831863,0,0,1,1),(1794,2071,'en',1,1675,'Startup Update by nilesh on 09/22/2022 - 01:02',1663833588,1663833771,0,0,1,1),(1795,2072,'en',1,1668,'Xade Finance',1663835736,1665503650,0,0,1,1),(1796,2073,'en',1,745,'Startup Update by Yugal on 09/22/2022 - 15:06',1663833841,1663839370,0,0,1,1),(1797,2074,'en',1,1709,'Internal Note by sid.sanghvi on 09/22/2022 - 15:06',1663839389,1663839389,0,0,1,1),(1798,2075,'en',1,1768,'Quurk',1663848432,1664806933,0,0,1,1),(1799,2076,'en',1,395,'Startup Update by areyan1412@gmail.com on 09/22/2022 - 18:10',1663842980,1663850406,0,0,1,1),(1800,2077,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/22/2022 - 18:26',1663851365,1663851365,0,0,1,1),(1801,2078,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/22/2022 - 18:33',1663851799,1663851799,0,0,1,1),(1802,2079,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/22/2022 - 18:35',1663851903,1663851903,0,0,1,1),(1803,2080,'en',1,1772,'Metalordz',1663857022,1664345512,0,0,1,1),(1804,2081,'en',1,1762,'Colorverse',1663854060,1665385269,0,0,1,1),(1805,2082,'en',1,1762,'Round 1 raised by fallensp on 09/23/2022 - 00:10',1663859371,1663863059,0,0,1,1),(1806,2083,'en',1,1775,'Ludex',1663856217,1664344781,0,0,1,1),(1807,2084,'en',1,418,'Startup Update by shachindra@lazarus.network on 09/22/2022 - 21:21',1663861277,1663861864,0,0,1,1),(1808,2085,'en',1,1771,'Presail',1663864066,1665106199,0,0,1,1),(1809,2086,'en',1,1469,'Startup Update by ravi@metaarrow.io on 09/22/2022 - 22:39',1663866303,1663866591,0,0,1,1),(1810,2087,'en',1,1469,'Round 1 raised by ravi@metaarrow.io on 09/22/2022 - 22:41',1663866679,1663866679,0,0,1,1),(1811,2088,'en',1,1469,'ASVA Ventures',1663866807,1663866807,0,0,1,1),(1812,2089,'en',1,1469,'Funding type $40000 by ASVA Ventures',1663866807,1663866807,0,0,1,1),(1813,2090,'en',1,1469,'Startup Update by ravi@metaarrow.io on 09/22/2022 - 22:46',1663866861,1663866992,0,0,1,1),(1814,2091,'en',1,1783,'Communion',1663866853,1665589062,0,0,1,1),(1815,2092,'en',1,1763,'Tfh3',1663840546,1664424012,0,0,1,1),(1816,2093,'en',1,1787,'Yair Weizman',1663887981,1663887981,0,0,1,1),(1817,2094,'en',1,1585,'defiOS',1663868183,1665552693,0,0,1,1),(1818,2095,'en',1,1791,'L2Fi',1663906094,1665280612,0,0,1,1),(1819,2096,'en',1,1759,'Growfitter ',1663914309,1664880499,0,0,1,1),(1820,2097,'en',1,1795,'Sat.is',1663916960,1665664743,0,0,1,1),(1821,2098,'en',1,1793,'Value Unlocked',1663911699,1664881306,0,0,1,1),(1822,2099,'en',1,1504,'Startup Update by OfirYC on 09/23/2022 - 04:33',1663921975,1663922035,0,0,1,1),(1823,2100,'en',1,1504,'Startup Update by OfirYC on 09/23/2022 - 04:34',1663921975,1663922042,0,0,1,1),(1824,2101,'en',1,1406,'Startup Update by Goofy Pay on 09/23/2022 - 14:23',1663922977,1663923228,0,0,1,1),(1825,2102,'en',1,1627,'Startup Update by peterwstsang on 09/23/2022 - 10:13',1663924379,1663924429,0,0,1,1),(1826,2103,'en',1,1627,'JKL Capital',1663924468,1663924468,0,0,1,1),(1827,2104,'en',1,1627,'Funding type $500000 by JKL Capital',1663924468,1663924468,0,0,1,1),(1828,2105,'en',1,1797,'nodesine',1663926063,1665366452,0,0,1,1),(1829,2106,'en',1,1792,'Umma.Finance',1663934343,1665106499,0,0,1,1),(1830,2107,'en',1,1806,'ABCD',1663955792,1664169531,0,0,1,1),(1623,2108,'en',1,577,'Polygon Buidlers Jam 2022, Singapore',1663250993,1663957955,0,0,1,1),(1831,2109,'en',1,1791,'L2Fi',1663957444,1664884652,0,0,1,1),(1832,2110,'en',1,1585,'Startup Update by Schemer1729 on 09/24/2022 - 00:05',1663958033,1663958151,0,0,1,1),(1623,2111,'en',1,1,'Polygon Buidlers Jam 2022, Singapore',1663250993,1665505680,0,0,1,1),(1833,2112,'en',1,1796,'Rewards Bunny',1663958818,1664647350,0,0,1,1),(1834,2113,'en',1,1796,'Round 1 raised by rewardsbunny on 09/24/2022 - 03:05',1663959938,1663959938,0,0,1,1),(1835,2114,'en',1,1597,'Neurontin:  Pills Buy',1663980773,1663980773,0,0,1,1),(1836,2115,'en',1,1597,'Robaxin:  Generic Online Prescriptions',1663980778,1663980778,0,0,1,1),(1837,2116,'en',1,1809,'Gamifly.co',1663987271,1665603782,0,0,1,1),(1838,2117,'en',1,1811,'LadderCaster',1663986878,1665603791,0,0,1,1),(1839,2118,'en',1,1562,'Startup Update by JoaquinCuelho on 09/23/2022 - 23:22',1663992625,1663993352,0,0,1,1),(1840,2119,'en',1,1177,'Startup Update by sauravraaj on 09/24/2022 - 10:43',1663996324,1663996380,0,0,1,1),(1841,2120,'en',1,1177,'Startup Update by sauravraaj on 09/24/2022 - 10:57',1663997179,1663997231,0,0,1,1),(1842,2121,'en',1,1169,'Startup Update by Pavan Tej on 09/24/2022 - 15:43',1664013743,1664014390,0,0,1,1),(1843,2122,'en',1,692,'Startup Update by harsh on 09/24/2022 - 17:14',1664019424,1664019860,0,0,1,1),(1844,2123,'en',1,1169,'Startup Update by Pavan Tej on 09/24/2022 - 17:26',1664014412,1664020592,0,0,1,1),(1845,2124,'en',1,1438,'Startup Update by plug on 09/24/2022 - 17:40',1664021303,1664021430,0,0,1,1),(1846,2125,'en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 18:39',1664016448,1664024995,0,0,1,1),(1847,2126,'en',1,1220,'0xSaturn',1664034819,1665570261,0,0,1,1),(1848,2127,'en',1,1220,'Startup Update by vinaystwt on 09/24/2022 - 22:24',1664037926,1664038473,0,0,1,1),(1849,2128,'en',1,1220,'Startup Update by vinaystwt on 09/24/2022 - 22:29',1664038479,1664038765,0,0,1,1),(1850,2129,'en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 23:42',1664043108,1664043144,0,0,1,1),(1851,2130,'en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 23:43',1664043152,1664043215,0,0,1,1),(1852,2131,'en',1,1322,'Startup Update by mohitjain0920 on 09/24/2022 - 23:46',1664043382,1664043412,0,0,1,1),(1853,2132,'en',1,1562,'Startup Update by JoaquinCuelho on 09/24/2022 - 23:35',1664080283,1664080531,0,0,1,1),(1854,2133,'en',1,411,'Startup Update by nishuprasad75@gmail.com on 09/25/2022 - 11:50',1664086377,1664086809,0,0,1,1),(1855,2134,'en',1,1818,'Néah',1664089522,1665676658,0,0,1,1),(1856,2135,'en',1,325,'Startup Update by shlok.mange@outlook.com on 09/25/2022 - 14:19',1664095650,1664095778,0,0,1,1),(1857,2136,'en',1,1766,'Lusio',1664095994,1665663711,0,0,1,1),(1858,2137,'en',1,1821,'HackBeats',1664117732,1664463078,0,0,1,1),(1859,2138,'en',1,582,'Startup Update by eudotong on 09/25/2022 - 14:54',1664128636,1664132093,0,0,1,1),(1860,2139,'en',1,1622,'MH Audits',1664175083,1664175083,1,0,1,1),(1860,2140,'en',1,1622,'MH Audits',1664175083,1664175117,1,0,1,1),(1861,2141,'en',1,1622,'QuickNode',1664175345,1664175350,1,0,1,1),(1862,2142,'en',1,1622,'Cypherock',1664175569,1664175581,1,0,1,1),(1863,2143,'en',1,1622,'Crowdfire',1664175653,1664175702,1,0,1,1),(1864,2144,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/26/2022 - 13:25',1664178327,1664178957,0,0,1,1),(1865,2145,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 09/26/2022 - 13:47',1664179396,1664180227,0,0,1,1),(1866,2146,'en',1,1825,'IOSG Ventures',1664184182,1665493857,0,0,1,1),(1867,2147,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 16:51',1664191288,1664191288,0,0,1,1),(1868,2148,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:41',1664201505,1664201505,0,0,1,1),(1869,2149,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:47',1664201856,1664201856,0,0,1,1),(1870,2150,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:49',1664201945,1664201945,0,0,1,1),(1871,2151,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/26/2022 - 19:57',1664202424,1664202424,0,0,1,1),(1872,2152,'en',1,1826,'Affdao',1664200874,1664901329,0,0,1,1),(1873,2153,'en',1,1285,'Startup Update by rariko on 09/26/2022 - 20:38',1664204076,1664204913,0,0,1,1),(1874,2154,'en',1,1820,'BlockDog',1664198369,1665590553,0,0,1,1),(1875,2155,'en',1,1285,'Startup Update by rariko on 09/26/2022 - 20:42',1664204985,1664205149,0,0,1,1),(1876,2156,'en',1,1820,'Round 1 raised by 0xshinigami on 09/26/2022 - 11:17',1664205468,1664205468,0,0,1,1),(1877,2157,'en',1,1264,'Startup Update by Solarzu@siddhant on 09/26/2022 - 21:15',1664206339,1664207121,0,0,1,1),(1878,2158,'en',1,1667,'Startup Update by BusiBeast on 09/26/2022 - 22:45',1664212124,1664212516,0,0,1,1),(1879,2159,'en',1,1562,'Startup Update by JoaquinCuelho on 09/26/2022 - 14:30',1664219839,1664220633,0,0,1,1),(1880,2160,'en',1,325,'Startup Update by shlok.mange@outlook.com on 09/27/2022 - 08:31',1664247622,1664247688,0,0,1,1),(1881,2161,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/27/2022 - 11:02',1664256765,1664256765,0,0,1,1),(1882,2162,'en',1,1812,'Tales Of Aleko',1664262218,1665416205,0,0,1,1),(1883,2163,'en',1,1812,'Startup Update by thomazchee on 09/27/2022 - 15:37',1664264252,1664264279,0,0,1,1),(1884,2164,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:37',1664266048,1664266048,0,0,1,1),(1885,2165,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:41',1664266288,1664266288,0,0,1,1),(1886,2166,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:42',1664266378,1664266378,0,0,1,1),(1887,2167,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:43',1664266427,1664266427,0,0,1,1),(1888,2168,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:44',1664266481,1664266481,0,0,1,1),(1889,2169,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 13:45',1664266550,1664266550,0,0,1,1),(1890,2170,'en',1,1709,'Internal Note by sid.sanghvi on 09/27/2022 - 16:07',1664275062,1664275062,0,0,1,1),(1891,2171,'en',1,466,'Startup Update by theraushansharma@gmail.com on 09/27/2022 - 18:16',1664282656,1664282788,0,0,1,1),(1892,2172,'en',1,1668,'Startup Update by Harshal_Xade on 09/27/2022 - 20:12',1664289419,1664289768,0,0,1,1),(1893,2173,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 09/27/2022 - 17:59',1664290732,1664290789,0,0,1,1),(1894,2174,'en',1,1834,'Next Capital',1664298572,1664299038,0,0,1,1),(1895,2175,'en',1,1734,'Startup Update by Dhruv on 09/27/2022 - 22:47',1664298791,1664299062,0,0,1,1),(1896,2176,'en',1,1837,'Freeda',1664320479,1665514016,0,0,1,1),(1897,2177,'en',1,1562,'Startup Update by JoaquinCuelho on 09/27/2022 - 19:16',1664324016,1664324161,0,0,1,1),(1898,2178,'en',1,1562,'Startup Update by JoaquinCuelho on 09/27/2022 - 19:32',1664325116,1664325148,0,0,1,1),(1899,2179,'en',1,1562,'Startup Update by JoaquinCuelho on 09/27/2022 - 20:16',1664327033,1664327769,0,0,1,1),(1901,2181,'en',1,1840,'lightbeam.fi',1664332928,1665473059,0,0,1,1),(1902,2182,'en',1,1841,'Character XYZ',1664335776,1665603797,0,0,1,1),(1903,2183,'en',1,1818,'Round 1 raised by aaronjisaac on 09/28/2022 - 00:01',1664348471,1664348471,0,0,1,1),(1904,2184,'en',1,1818,'Angel',1664348521,1664348521,0,0,1,1),(1905,2185,'en',1,1818,'Funding type $50000 by Angel',1664348521,1664348521,0,0,1,1),(1906,2186,'en',1,1818,'Funding type $100000 by Angel',1664348538,1664348538,0,0,1,1),(1907,2187,'en',1,1818,'Funding type $50000 by Angel',1664348561,1664348561,0,0,1,1),(1908,2188,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:22',1664348179,1664351532,0,0,1,1),(1909,2189,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:23',1664351561,1664351606,0,0,1,1),(1910,2190,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:24',1664351620,1664351662,0,0,1,1),(1911,2191,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:25',1664351690,1664351713,0,0,1,1),(1912,2192,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:26',1664351747,1664351761,0,0,1,1),(1913,2193,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:26',1664351779,1664351801,0,0,1,1),(1914,2194,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:27',1664351808,1664351843,0,0,1,1),(1915,2195,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:28',1664351905,1664351933,0,0,1,1),(1916,2196,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:30',1664351946,1664352013,0,0,1,1),(1917,2197,'en',1,1766,'Startup Update by anvaynk on 09/28/2022 - 13:30',1664352025,1664352051,0,0,1,1),(1918,2198,'en',1,1709,'Internal Note by sid.sanghvi on 09/28/2022 - 14:13',1664354582,1664354582,0,0,1,1),(1919,2199,'en',1,1843,'pihu',1664361241,1664361241,0,0,1,1),(1920,2200,'en',1,1709,'Internal Note by sid.sanghvi on 09/28/2022 - 17:21',1664365898,1664365898,0,0,1,1),(1921,2201,'en',1,1084,'Startup Update by Nalndamktplace on 09/28/2022 - 18:47',1664370987,1664371034,0,0,1,1),(1922,2202,'en',1,421,'Startup Update by sarma@crsquare.finance on 09/28/2022 - 19:30',1664373546,1664373646,0,0,1,1),(1923,2203,'en',1,1184,'Startup Update by chirag2007 on 09/28/2022 - 16:13',1664374099,1664374417,0,0,1,1),(1924,2204,'en',1,421,'Startup Update by sarma@crsquare.finance on 09/28/2022 - 20:01',1664375295,1664375468,0,0,1,1),(1925,2205,'en',1,1838,'Savechain',1664389056,1665477635,0,0,1,1),(1926,2206,'en',1,1245,'Startup Update by mekhakrishnanm on 09/29/2022 - 02:28',1664398603,1664398724,0,0,1,1),(1927,2207,'en',1,1846,'Karthik Senthil (Angel)',1664417613,1664417634,0,0,1,1),(1928,2208,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/29/2022 - 09:21',1664423460,1664423460,0,0,1,1),(1929,2209,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/29/2022 - 09:28',1664423888,1664423888,0,0,1,1),(1930,2210,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 09/29/2022 - 09:30',1664424011,1664424011,0,0,1,1),(1931,2211,'en',1,1585,'Startup Update by Schemer1729 on 09/29/2022 - 10:18',1664426378,1664426906,0,0,1,1),(1932,2212,'en',1,1848,'Gig-gly',1664426131,1665478799,0,0,1,1),(1933,2213,'en',1,1429,'Startup Update by nishant on 09/29/2022 - 11:59',1664432444,1664432940,0,0,1,1),(1934,2214,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:26',1664513757,1664513778,0,0,1,1),(1935,2215,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:27',1664513806,1664513820,0,0,1,1),(1936,2216,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:27',1664513830,1664513848,0,0,1,1),(1937,2217,'en',1,294,'Startup Update by shanzilx101@gmail.com on 09/30/2022 - 10:28',1664513872,1664513892,0,0,1,1),(1938,2218,'en',1,1728,'Startup Update by dudhatparesh on 09/30/2022 - 10:48',1664520269,1664520520,0,0,1,1),(1939,2219,'en',1,432,'Startup Update by daschandan83333@gmail.com on 09/30/2022 - 12:56',1664522753,1664522811,0,0,1,1),(1940,2220,'en',1,1709,'Internal Note by sid.sanghvi on 09/30/2022 - 15:01',1664530277,1664530277,0,0,1,1),(1941,2221,'en',1,745,'Startup Update by Yugal on 09/30/2022 - 18:28',1664537177,1664542705,0,0,1,1),(1942,2222,'en',1,1207,'Startup Update by mihir on 09/30/2022 - 19:06',1664542905,1664544999,0,0,1,1),(1943,2223,'en',1,1702,'MGMT Ventures',1664558308,1665508726,0,0,1,1),(1944,2224,'en',1,1584,'Startup Update by canbethethegodfatherofyourlife on 09/30/2022 - 22:51',1664557838,1664558463,0,0,1,1),(1945,2225,'en',1,1856,'Rachna',1664581815,1664581815,0,0,1,1),(1946,2226,'en',1,1562,'Startup Update by JoaquinCuelho on 09/30/2022 - 19:44',1664584609,1664585073,0,0,1,1),(1947,2227,'en',1,1797,'Startup Update by dennyhee89 on 10/01/2022 - 12:53',1664599897,1664600000,0,0,1,1),(1948,2228,'en',1,1797,'Round 1 raised by dennyhee89 on 10/04/2022 - 11:55',1664600143,1664855734,0,0,1,1),(1949,2229,'en',1,1406,'Startup Update by Goofy Pay on 10/01/2022 - 14:02',1664612985,1664613151,0,0,1,1),(1950,2230,'en',1,692,'Startup Update by harsh on 10/01/2022 - 16:25',1664621326,1664621759,0,0,1,1),(1952,2232,'en',1,1668,'Startup Update by Harshal_Xade on 10/02/2022 - 13:13',1664696487,1664696589,0,0,1,1),(1953,2233,'en',1,1709,'Internal Note by sid.sanghvi on 10/02/2022 - 14:25',1664700952,1664700952,0,0,1,1),(1954,2234,'en',1,1709,'Internal Note by sid.sanghvi on 10/02/2022 - 14:26',1664701005,1664701005,0,0,1,1),(1955,2235,'en',1,1097,'Startup Update by Dexchange on 10/03/2022 - 00:04',1664735332,1664735641,0,0,1,1),(998,2237,'en',1,1,'AWS',1659987266,1664780057,1,0,1,1),(1957,2238,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 13:20',1664783420,1664783420,0,0,1,1),(1958,2239,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 13:25',1664783731,1664783731,0,0,1,1),(1959,2240,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 13:30',1664784009,1664784009,0,0,1,1),(1960,2241,'en',1,1864,'Freegate',1664795267,1665513655,0,0,1,1),(1961,2242,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:23',1664805237,1664805237,0,0,1,1),(1962,2243,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:27',1664805469,1664805469,0,0,1,1),(1963,2244,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:36',1664805992,1664805992,0,0,1,1),(1964,2245,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:46',1664806597,1664806597,0,0,1,1),(1965,2246,'en',1,1619,'Internal Note by Prasad - BuidlersTribe on 10/03/2022 - 19:51',1664806876,1664806876,0,0,1,1),(1966,2247,'en',1,582,'Startup Update by eudotong on 10/03/2022 - 10:59',1664808759,1664809193,0,0,1,1),(1967,2248,'en',1,1695,'Startup Update by trieunph on 10/04/2022 - 00:33',1664818034,1664818424,0,0,1,1),(1968,2249,'en',1,1727,'Startup Update by octavianvoss on 10/03/2022 - 20:00',1664819846,1664820027,0,0,1,1),(1969,2250,'en',1,1220,'Startup Update by vinaystwt on 10/04/2022 - 00:24',1664823203,1664823295,0,0,1,1),(1970,2251,'en',1,1285,'Startup Update by rariko on 10/04/2022 - 01:37',1664827562,1664827673,0,0,1,1),(1971,2252,'en',1,1866,'Alexander Seyfert',1664829413,1664829413,0,0,1,1),(1972,2253,'en',1,1867,'Cheq Labs',1664832481,1665594694,0,0,1,1),(1973,2254,'en',1,1438,'Startup Update by plug on 10/04/2022 - 11:51',1664864315,1664864494,0,0,1,1),(1974,2255,'en',1,1,'Lighthouse.Storage',1664870787,1664870853,1,0,1,1),(1860,2256,'en',1,1622,'MH Audits',1664175083,1664872064,1,0,1,1),(1860,2257,'en',1,1622,'MH Audits',1664175083,1664872110,1,0,1,1),(1861,2258,'en',1,1622,'QuickNode',1664175345,1664872316,1,0,1,1),(1975,2259,'en',1,395,'Startup Update by areyan1412@gmail.com on 10/04/2022 - 15:58',1664878781,1664879289,0,0,1,1),(1976,2260,'en',1,1871,'Angel ',1664886044,1664886092,0,0,1,1),(1977,2261,'en',1,1,'Trial Angel',1664886915,1664886993,0,0,1,1),(1978,2262,'en',1,1,'Spheron Protocol',1664887223,1664887308,1,0,1,1),(1979,2263,'en',1,1667,'Startup Update by BusiBeast on 10/04/2022 - 18:22',1664887546,1664887967,0,0,1,1),(1978,2264,'en',1,1,'Spheron Protocol',1664887223,1664892417,1,0,1,1),(1980,2265,'en',1,1875,'AlphaDAO',1664894259,1665464314,0,0,1,1),(1981,2266,'en',1,1877,'Poinswap',1664899886,1665633773,0,0,1,1),(1982,2267,'en',1,1877,'Startup Update by Poinswap on 10/04/2022 - 23:34',1664901209,1664901282,0,0,1,1),(1983,2268,'en',1,1878,'Shima Capital',1664915087,1664915611,0,0,1,1),(1984,2269,'en',1,1207,'Startup Update by mihir on 10/05/2022 - 10:50',1664903085,1664947200,0,0,1,1),(1985,2270,'en',1,1313,'Startup Update by JadeEmperor on 10/05/2022 - 11:39',1664950031,1664950166,0,0,1,1),(1986,2271,'en',1,1812,'Round 1 raised by thomazchee on 10/05/2022 - 15:27',1664954860,1664954860,0,0,1,1),(1987,2272,'en',1,1877,'Startup Update by Poinswap on 10/05/2022 - 15:38',1664959072,1664959137,0,0,1,1),(1988,2273,'en',1,1245,'Startup Update by mekhakrishnanm on 10/05/2022 - 17:08',1664968658,1664969882,0,0,1,1),(1989,2274,'en',1,1879,'Sgnal',1664969966,1665676635,0,0,1,1),(1990,2275,'en',1,432,'Startup Update by daschandan83333@gmail.com on 10/05/2022 - 15:10',1664978795,1664979008,0,0,1,1),(1991,2276,'en',1,1876,'Antler India',1664983552,1665493097,0,0,1,1),(1992,2277,'en',1,1,'Startup Update by adminbuidler on 10/05/2022 - 21:11',1664984451,1664984466,0,0,1,1),(1993,2278,'en',1,1,'Startup Update by adminbuidler on 10/05/2022 - 21:51',1664986872,1664986882,0,0,1,1),(1994,2279,'en',1,1867,'Round 1 raised by 0xrafi on 10/05/2022 - 11:50',1664988618,1664988651,0,0,1,1),(1995,2280,'en',1,1867,'Untamed Ventures',1664988675,1664988675,0,0,1,1),(1996,2281,'en',1,1867,'Funding type $50000 by Untamed Ventures',1664988675,1664988675,0,0,1,1),(1997,2282,'en',1,1264,'Startup Update by Solarzu@siddhant on 10/05/2022 - 23:25',1664991978,1664992511,0,0,1,1),(1998,2283,'en',1,671,'Startup Update by dharmibdt on 10/06/2022 - 00:24',1664996004,1664996057,0,0,1,1),(1999,2284,'en',1,671,'Startup Update by dharmibdt on 10/06/2022 - 00:27',1664996208,1664996236,0,0,1,1),(2000,2285,'en',1,1877,'Startup Update by Poinswap on 10/06/2022 - 11:33',1665030724,1665030797,0,0,1,1),(2001,2286,'en',1,1132,'Startup Update by fandora on 10/06/2022 - 11:58',1665037568,1665037705,0,0,1,1),(2002,2287,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:18',1665038749,1665038899,0,0,1,1),(2003,2288,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:21',1665038958,1665039090,0,0,1,1),(2004,2289,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:23',1665039162,1665039224,0,0,1,1),(2005,2290,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:25',1665039266,1665039344,0,0,1,1),(2006,2291,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:29',1665039526,1665039597,0,0,1,1),(2007,2292,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:33',1665039655,1665039824,0,0,1,1),(2008,2293,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:37',1665039948,1665040022,0,0,1,1),(2009,2294,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:38',1665040078,1665040118,0,0,1,1),(2010,2295,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:41',1665040245,1665040306,0,0,1,1),(2011,2296,'en',1,352,'Startup Update by nabarun@autify.network on 10/06/2022 - 12:42',1665040322,1665040348,0,0,1,1),(2012,2297,'en',1,1881,'MintWorld',1665042004,1665334174,0,0,1,1),(2013,2298,'en',1,1882,'Leo',1665048839,1665048839,0,0,1,1),(2014,2299,'en',1,1429,'Startup Update by nishant on 10/06/2022 - 19:40',1665063782,1665065431,0,0,1,1),(2019,2304,'en',1,577,'Biconomy Micro Grants Program ',1665089031,1665301134,0,0,1,1),(2020,2305,'en',1,1877,'Startup Update by Poinswap on 10/07/2022 - 10:34',1665113621,1665113683,0,0,1,1),(2021,2306,'en',1,717,'Startup Update by abhi_kuch on 10/07/2022 - 11:44',1665123110,1665123283,0,0,1,1),(2022,2307,'en',1,711,'Internal Note by Jacob_Bdt on 10/07/2022 - 12:04',1665124444,1665124444,0,0,1,1),(2023,2308,'en',1,711,'Internal Note by Jacob_Bdt on 10/07/2022 - 12:04',1665124469,1665124469,0,0,1,1),(2024,2309,'en',1,711,'Internal Note by Jacob_Bdt on 10/07/2022 - 12:08',1665124704,1665124704,0,0,1,1),(2025,2310,'en',1,648,'Startup Update by vishnft on 10/07/2022 - 12:32',1665125933,1665126164,0,0,1,1),(2026,2311,'en',1,648,'Startup Update by vishnft on 10/07/2022 - 12:41',1665126177,1665126703,0,0,1,1),(2027,2312,'en',1,1709,'Internal Note by sid.sanghvi on 10/07/2022 - 13:30',1665129652,1665129652,0,0,1,1),(2028,2313,'en',1,1709,'Internal Note by sid.sanghvi on 10/07/2022 - 14:09',1665131960,1665131960,0,0,1,1),(2029,2314,'en',1,1585,'Startup Update by Schemer1729 on 10/07/2022 - 14:45',1665133729,1665134128,0,0,1,1),(2030,2315,'en',1,1889,'the sxene',1665137224,1665502658,0,0,1,1),(2031,2316,'en',1,1885,'XONE',1665138244,1665557038,0,0,1,1),(2032,2317,'en',1,294,'Startup Update by shanzilx101@gmail.com on 10/07/2022 - 16:34',1665140551,1665140656,0,0,1,1),(2033,2318,'en',1,294,'Startup Update by shanzilx101@gmail.com on 10/07/2022 - 16:35',1665140668,1665140708,0,0,1,1),(2034,2319,'en',1,294,'Startup Update by shanzilx101@gmail.com on 10/07/2022 - 16:35',1665140727,1665140759,0,0,1,1),(2035,2320,'en',1,1783,'Startup Update by zimfandel on 10/07/2022 - 07:28',1665141694,1665142116,0,0,1,1),(2036,2321,'en',1,1709,'BDT Analyst Collective',1665143479,1665143535,0,0,1,1),(2037,2322,'en',1,1622,'Notion ',1665147403,1665147453,1,0,1,1),(2038,2323,'en',1,1622,'Typeform ',1665148636,1665148645,1,0,1,1),(2038,2324,'en',1,1622,'Typeform ',1665148636,1665148658,1,0,1,1),(2039,2325,'en',1,1184,'Startup Update by chirag2007 on 10/07/2022 - 16:01',1665150839,1665151279,0,0,1,1),(2040,2326,'en',1,1898,'Nile X',1665151685,1665461530,0,0,1,1),(2041,2327,'en',1,799,'Startup Update by ardaerturk on 10/07/2022 - 11:50',1665157689,1665157831,0,0,1,1),(2042,2328,'en',1,1562,'Startup Update by JoaquinCuelho on 10/07/2022 - 16:57',1665179101,1665179878,0,0,1,1),(2043,2329,'en',1,1867,'Startup Update by 0xrafi on 10/07/2022 - 17:07',1665179920,1665180463,0,0,1,1),(2044,2330,'en',1,1562,'Startup Update by JoaquinCuelho on 10/07/2022 - 17:11',1665180640,1665180685,0,0,1,1),(2045,2331,'en',1,1903,'Rick Blankenstein',1665201427,1665201427,0,0,1,1),(2047,2333,'en',1,1877,'Round 1 raised by Poinswap on 10/08/2022 - 14:27',1665214059,1665214059,0,0,1,1),(2048,2334,'en',1,1877,'Startup Update by Poinswap on 10/08/2022 - 14:29',1665214087,1665214158,0,0,1,1),(2049,2335,'en',1,1728,'Startup Update by dudhatparesh on 10/08/2022 - 11:32',1665214251,1665214326,0,0,1,1),(2050,2336,'en',1,1406,'Startup Update by Goofy Pay on 10/08/2022 - 13:17',1665215183,1665215269,0,0,1,1),(2051,2337,'en',1,692,'Startup Update by harsh on 10/08/2022 - 15:29',1665223028,1665223196,0,0,1,1),(2052,2338,'en',1,873,'Startup Update by satyam on 10/08/2022 - 17:24',1665229845,1665230088,0,0,1,1),(2053,2339,'en',1,1749,'Prashant maurya',1665247248,1665247248,0,0,1,1),(2054,2340,'en',1,1879,'Startup Update by Sgnal on 10/09/2022 - 13:31',1665318679,1665318679,0,0,1,1),(2055,2341,'en',1,1911,'thirdDB',1665329915,1665380919,0,0,1,1),(2056,2342,'en',1,1877,'Startup Update by Poinswap on 10/09/2022 - 23:26',1665332818,1665332818,0,0,1,1),(2057,2343,'en',1,1727,'Startup Update by octavianvoss on 10/09/2022 - 18:36',1665333410,1665333410,0,0,1,1),(2058,2344,'en',1,1470,'Startup Update by noahfromgoa on 10/10/2022 - 03:46',1665353790,1665353790,0,0,1,1),(2059,2345,'en',1,1470,'Startup Update by noahfromgoa on 10/10/2022 - 04:13',1665355383,1665355383,0,0,1,1),(2060,2346,'en',1,1470,'Startup Update by noahfromgoa on 10/10/2022 - 04:24',1665356058,1665356058,0,0,1,1),(2061,2347,'en',1,1797,'Startup Update by dennyhee89 on 10/10/2022 - 09:47',1665366451,1665366451,0,0,1,1),(2062,2348,'en',1,1877,'Startup Update by Poinswap on 10/10/2022 - 10:33',1665372819,1665372819,0,0,1,1),(2063,2349,'en',1,1285,'Startup Update by rariko on 10/10/2022 - 10:29',1665377975,1665377975,0,0,1,1),(2064,2350,'en',1,1097,'Round 1 raised by Dexchange on 10/10/2022 - 11:54',1665383055,1665383055,0,0,1,1),(2065,2351,'en',1,1097,'Startup Update by Dexchange on 10/10/2022 - 12:55',1665386757,1665386757,0,0,1,1),(2066,2352,'en',1,1766,'Startup Update by anvaynk on 10/10/2022 - 14:02',1665390741,1665390741,0,0,1,1),(2067,2353,'en',1,1766,'Startup Update by anvaynk on 10/10/2022 - 14:03',1665390815,1665390815,0,0,1,1),(2068,2354,'en',1,1709,'Internal Note by sid.sanghvi on 10/10/2022 - 15:18',1665395299,1665395299,0,0,1,1),(2069,2355,'en',1,1812,'Startup Update by thomazchee on 10/10/2022 - 18:06',1665396032,1665396416,0,0,1,1),(2070,2356,'en',1,1812,'Startup Update by thomazchee on 10/10/2022 - 18:09',1665396487,1665396552,0,0,1,1),(2071,2357,'en',1,1812,'MSK Holdings',1665396605,1665396605,0,0,1,1),(2072,2358,'en',1,1812,'Funding type $20000 by MSK Holdings',1665396605,1665396605,0,0,1,1),(2073,2359,'en',1,1812,'Startup Update by thomazchee on 10/10/2022 - 18:30',1665397715,1665397839,0,0,1,1),(2074,2360,'en',1,1428,'Do the DAO',1665397086,1665470908,0,0,1,1),(2075,2361,'en',1,1245,'Startup Update by mekhakrishnanm on 10/10/2022 - 19:05',1665408676,1665408902,0,0,1,1),(2076,2362,'en',1,1862,'TPS Capital',1665417382,1665417665,0,0,1,1),(2077,2363,'en',1,1708,'Annie/Spectre VC',1665417751,1665418056,0,0,1,1),(2078,2364,'en',1,1584,'Startup Update by canbethethegodfatherofyourlife on 10/11/2022 - 00:14',1665421268,1665427452,0,0,1,1),(2079,2365,'en',1,1684,'Startup Update by kyparus on 10/10/2022 - 23:25',1665437069,1665437146,0,0,1,1),(2080,2366,'en',1,1919,'Project Kepler',1665446581,1665671738,0,0,1,1),(2081,2367,'en',1,1919,'Round 1 raised by TomsCe on 10/11/2022 - 01:30',1665448188,1665448207,0,0,1,1),(2082,2368,'en',1,1919,'Immutable X',1665448463,1665448463,0,0,1,1),(2083,2369,'en',1,1919,'Funding type $250000 by Immutable X',1665448463,1665448463,0,0,1,1),(2084,2370,'en',1,1919,'3 anonymous angel funds',1665448484,1665448484,0,0,1,1),(2085,2371,'en',1,1919,'Funding type $80000 by 3 anonymous angel funds',1665448484,1665448484,0,0,1,1),(2086,2372,'en',1,233,'Startup Update by rajkaria67@gmail.com on 10/11/2022 - 10:41',1665464747,1665465100,0,0,1,1),(2087,2373,'en',1,1921,'Raise Finance',1665467806,1665578583,0,0,1,1),(2088,2374,'en',1,1921,'Startup Update by Amanya on 10/11/2022 - 12:11',1665468623,1665468673,0,0,1,1),(2089,2375,'en',1,1668,'Startup Update by Harshal_Xade on 10/11/2022 - 14:36',1665479116,1665479200,0,0,1,1),(2090,2376,'en',1,1684,'Round 1 raised by kyparus on 10/11/2022 - 11:49',1665481741,1665481741,0,0,1,1),(2091,2377,'en',1,1923,'Spartan Group',1665482910,1665488311,0,0,1,1),(2092,2378,'en',1,1684,'Orange DAO',1665483747,1665487244,0,0,1,1),(2093,2379,'en',1,1684,'Funding type $100000 by Orange DAO',1665483747,1665483747,0,0,1,1),(2094,2380,'en',1,1709,'Internal Note by sid.sanghvi on 10/11/2022 - 16:55',1665487521,1665487521,0,0,1,1),(2095,2381,'en',1,1877,'Startup Update by Poinswap on 10/11/2022 - 21:10',1665497367,1665497426,0,0,1,1),(2096,2382,'en',1,122,'LearnWeb3',1665501882,1665578581,0,0,1,1),(2097,2383,'en',1,122,'Round 1 raised by haardikkk on 10/11/2022 - 11:28',1665502137,1665502137,0,0,1,1),(2098,2384,'en',1,1820,'Startup Update by 0xshinigami on 10/11/2022 - 14:05',1665508412,1665511531,0,0,1,1),(2099,2385,'en',1,421,'Startup Update by sarma@crsquare.finance on 10/12/2022 - 07:53',1665546781,1665546781,0,0,1,1),(2100,2386,'en',1,1695,'Startup Update by trieunph on 10/12/2022 - 10:56',1665546992,1665546992,0,0,1,1),(2101,2387,'en',1,421,'Startup Update by sarma@crsquare.finance on 10/12/2022 - 08:02',1665547377,1665547377,0,0,1,1),(2102,2388,'en',1,708,'Startup Update by Vishesh Bhandari on 10/12/2022 - 11:32',1665554550,1665554550,0,0,1,1),(2103,2389,'en',1,708,'Startup Update by Vishesh Bhandari on 10/12/2022 - 11:35',1665554712,1665554712,0,0,1,1),(2104,2390,'en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 14:16',1665555394,1665555394,0,0,1,1),(2105,2391,'en',1,1879,'Startup Update by Sgnal on 10/12/2022 - 10:18',1665566293,1665566293,0,0,1,1),(2106,2392,'en',1,1879,'Round 1 raised by Sgnal on 10/12/2022 - 10:19',1665566343,1665566360,0,0,1,1),(2107,2393,'en',1,1879,'Round 2 raised by Sgnal on 10/12/2022 - 10:24',1665566661,1665566661,0,0,1,1),(2108,2394,'en',1,1879,'Established Web3 Fund',1665566944,1665566944,0,0,1,1),(2109,2395,'en',1,1879,'Funding type $100000 by Established Web3 Fund',1665566944,1665566944,0,0,1,1),(2110,2396,'en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 17:43',1665567803,1665567803,0,0,1,1),(2111,2397,'en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 17:45',1665567913,1665567913,0,0,1,1),(2112,2398,'en',1,1795,'Startup Update by Leo.li on 10/12/2022 - 17:49',1665568166,1665568166,0,0,1,1),(2113,2399,'en',1,1207,'Startup Update by mihir on 10/12/2022 - 16:28',1665572333,1665572333,0,0,1,1),(2114,2400,'en',1,1602,'Third Storage',1665583582,1665671964,0,0,1,1),(2115,2401,'en',1,1,'Request\'s for Buidl',1665600458,1665600624,0,0,1,1),(2116,2402,'en',1,1,'Utility Dashboard',1665601465,1665601489,0,0,1,1),(2117,2403,'en',1,1877,'Startup Update by Poinswap on 10/13/2022 - 02:15',1665602066,1665602151,0,0,1,1),(2118,2404,'en',1,577,' Polygon x buidl.so Demo Day - Lisbon',1665602739,1665673402,0,0,1,1),(2119,2405,'en',1,1877,'Startup Update by Poinswap on 10/13/2022 - 11:02',1665633660,1665633767,0,0,1,1),(2120,2406,'en',1,1924,'intrXn',1665638313,1665672123,0,0,1,1),(2121,2407,'en',1,1940,'Herd Ventures ',1665646021,1665646021,0,0,1,1),(2122,2408,'en',1,1942,'WALL',1665647572,1665672123,0,0,1,1),(2123,2409,'en',1,325,'Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:24',1665651177,1665651289,0,0,1,1),(2124,2410,'en',1,325,'Startup Update by shlok.mange@outlook.com on 10/13/2022 - 14:27',1665651322,1665651446,0,0,1,1),(2125,2411,'en',1,1709,'Internal Note by sid.sanghvi on 10/13/2022 - 15:25',1665654934,1665654934,0,0,1,1),(2126,2412,'en',1,1709,'Internal Note by sid.sanghvi on 10/13/2022 - 15:26',1665654977,1665654977,0,0,1,1),(2127,2413,'en',1,1249,'Startup Update by mohankumar on 10/13/2022 - 15:41',1665655704,1665655908,0,0,1,1),(2128,2414,'en',1,1249,'Startup Update by mohankumar on 10/13/2022 - 15:45',1665655918,1665656130,0,0,1,1),(2129,2415,'en',1,745,'Startup Update by Yugal on 10/13/2022 - 15:55',1665651560,1665656704,0,0,1,1),(2130,2416,'en',1,745,'Startup Update by Yugal on 10/13/2022 - 16:11',1665656717,1665657709,0,0,1,1),(2131,2417,'en',1,1709,'Internal Note by sid.sanghvi on 10/13/2022 - 17:11',1665661314,1665661314,0,0,1,1),(2132,2418,'en',1,577,'Axelar Grants Program',1665660473,1665661800,0,0,1,1),(2133,2419,'en',1,1721,'Startup Update by jjjjpppp on 10/13/2022 - 15:13',1665670393,1665670436,0,0,1,1),(2134,2420,'en',1,1947,'Rahul Bishnoi',1665676832,1665676832,0,0,1,1),(2135,2421,'en',1,1946,'NFTVerse',1665675828,1665678407,0,0,1,1);
/*!40000 ALTER TABLE `bdta_node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision`
--

DROP TABLE IF EXISTS `bdta_node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_timestamp` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=2422 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision`
--

LOCK TABLES `bdta_node_revision` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision` VALUES (1,1,'en',1,1629288411,NULL,1),(2,2,'en',1,1629288440,NULL,1),(3,3,'en',1,1629288462,NULL,1),(4,4,'en',1,1629288475,NULL,1),(5,5,'en',1,1629298885,NULL,1),(5,11,'en',13,1641390686,NULL,1),(23,27,'en',87,1642150868,NULL,1),(26,30,'en',92,1642490659,NULL,1),(27,31,'en',93,1642500528,NULL,1),(28,32,'en',94,1642503174,NULL,1),(29,33,'en',101,1642517167,NULL,1),(30,34,'en',105,1642548030,NULL,1),(30,35,'en',105,1642548073,NULL,1),(31,36,'en',111,1642610726,NULL,1),(32,37,'en',123,1642672479,NULL,1),(32,38,'en',123,1642673610,NULL,1),(33,39,'en',112,1642738010,NULL,1),(33,40,'en',112,1642741775,NULL,1),(33,41,'en',112,1642747353,NULL,1),(33,42,'en',112,1642747795,NULL,1),(32,43,'en',123,1642864565,NULL,1),(34,44,'en',13,1642928903,'Added investor dashboard',1),(35,45,'en',13,1642928944,'Added buidler dashboard.',1),(35,46,'en',13,1642929202,NULL,1),(33,55,'en',13,1643039680,NULL,1),(31,56,'en',13,1643039752,NULL,1),(30,57,'en',13,1643039761,NULL,1),(29,58,'en',13,1643039770,NULL,1),(26,59,'en',13,1643039785,NULL,1),(33,60,'en',112,1643076077,NULL,1),(41,61,'en',146,1643098277,NULL,1),(30,62,'en',105,1643247121,NULL,1),(33,63,'en',112,1643267880,NULL,1),(42,64,'en',152,1643281028,NULL,1),(42,65,'en',152,1643281206,NULL,1),(42,66,'en',152,1643281274,NULL,1),(42,67,'en',152,1643281295,NULL,1),(42,68,'en',152,1643281564,NULL,1),(42,69,'en',152,1643281632,NULL,1),(43,70,'en',129,1643525702,NULL,1),(23,71,'en',87,1643781276,NULL,1),(44,72,'en',173,1643980757,NULL,1),(45,73,'en',173,1643980843,NULL,1),(46,74,'en',178,1644097367,NULL,1),(47,75,'en',179,1644135168,NULL,1),(48,76,'en',181,1644141983,NULL,1),(49,77,'en',190,1644734805,NULL,1),(50,78,'en',194,1644929284,NULL,1),(50,79,'en',194,1644930197,NULL,1),(51,80,'en',196,1645000003,NULL,1),(52,81,'en',95,1645010762,NULL,1),(51,82,'en',196,1645168564,NULL,1),(53,83,'en',108,1645181609,NULL,1),(51,84,'en',196,1645441342,NULL,1),(54,85,'en',211,1645558356,NULL,1),(55,86,'en',85,1645572479,NULL,1),(56,87,'en',197,1645627274,NULL,1),(57,88,'en',214,1645672670,NULL,1),(58,89,'en',216,1646073093,NULL,1),(58,90,'en',216,1646073411,NULL,1),(59,91,'en',219,1646165080,NULL,1),(60,92,'en',220,1646281361,NULL,1),(61,93,'en',215,1646296758,NULL,1),(62,94,'en',215,1646296996,NULL,1),(63,95,'en',215,1646496785,NULL,1),(63,96,'en',13,1647328859,NULL,1),(65,98,'en',237,1647409258,NULL,1),(66,99,'en',238,1647433885,NULL,1),(67,100,'en',240,1647499592,NULL,1),(68,101,'en',241,1647526976,NULL,1),(69,102,'en',241,1647589960,NULL,1),(70,103,'en',91,1647673897,NULL,1),(71,104,'en',243,1647697072,NULL,1),(72,105,'en',246,1647853242,NULL,1),(72,106,'en',246,1647853485,NULL,1),(72,107,'en',246,1647854618,NULL,1),(73,108,'en',248,1647859695,NULL,1),(74,109,'en',250,1647875462,NULL,1),(75,110,'en',256,1648026209,NULL,1),(76,111,'en',254,1648041080,NULL,1),(78,113,'en',261,1648127341,NULL,1),(65,114,'en',237,1648144405,NULL,1),(79,115,'en',221,1648287052,NULL,1),(80,116,'en',269,1648308147,NULL,1),(79,117,'en',221,1648313736,NULL,1),(81,118,'en',155,1648362081,NULL,1),(83,120,'en',275,1648438558,NULL,1),(84,121,'en',151,1648463267,NULL,1),(85,122,'en',278,1648479459,NULL,1),(85,123,'en',278,1648479595,NULL,1),(84,124,'en',151,1648574114,NULL,1),(86,125,'en',282,1648607563,NULL,1),(87,126,'en',279,1648652634,NULL,1),(88,127,'en',284,1648660804,NULL,1),(84,128,'en',151,1648710532,NULL,1),(89,129,'en',286,1648815818,NULL,1),(90,130,'en',288,1648983357,NULL,1),(91,131,'en',290,1649021933,NULL,1),(89,132,'en',286,1649041346,NULL,1),(92,133,'en',231,1649058166,NULL,1),(93,134,'en',239,1649064213,NULL,1),(93,135,'en',239,1649064291,NULL,1),(94,136,'en',302,1649098985,NULL,1),(95,137,'en',303,1649114803,NULL,1),(96,139,'en',310,1649161230,NULL,1),(97,140,'en',312,1649236537,NULL,1),(98,141,'en',322,1649425240,NULL,1),(99,142,'en',319,1649438851,NULL,1),(100,143,'en',331,1649478291,NULL,1),(72,150,'en',246,1649607128,NULL,1),(101,151,'en',337,1649655343,NULL,1),(102,152,'en',343,1649757469,NULL,1),(103,153,'en',342,1649762527,NULL,1),(104,154,'en',106,1649763447,NULL,1),(104,155,'en',106,1649765339,NULL,1),(105,156,'en',106,1649765749,NULL,1),(104,157,'en',106,1649765829,NULL,1),(106,158,'en',348,1649781843,NULL,1),(107,159,'en',351,1649835246,NULL,1),(107,160,'en',351,1649835417,NULL,1),(107,161,'en',351,1649835933,NULL,1),(108,162,'en',355,1649869506,NULL,1),(108,163,'en',355,1649873511,NULL,1),(109,164,'en',362,1650156768,NULL,1),(109,165,'en',362,1650156952,NULL,1),(110,166,'en',294,1650197086,NULL,1),(110,167,'en',294,1650197355,NULL,1),(111,168,'en',367,1650383410,NULL,1),(105,169,'en',106,1650469562,NULL,1),(112,170,'en',169,1650482445,NULL,1),(113,171,'en',369,1650521695,NULL,1),(114,172,'en',375,1650798955,NULL,1),(115,173,'en',377,1650821368,NULL,1),(116,174,'en',379,1650932397,NULL,1),(117,175,'en',382,1650975994,NULL,1),(117,176,'en',382,1650976876,NULL,1),(119,178,'en',364,1651086185,NULL,1),(94,179,'en',302,1651154495,NULL,1),(94,180,'en',302,1651157051,NULL,1),(121,185,'en',396,1651355892,NULL,1),(122,192,'en',401,1651528594,NULL,1),(122,193,'en',401,1651536319,NULL,1),(123,194,'en',404,1651711025,NULL,1),(124,195,'en',421,1652593873,NULL,1),(125,196,'en',417,1652636930,NULL,1),(126,197,'en',425,1652726578,NULL,1),(126,198,'en',425,1652727507,NULL,1),(127,199,'en',415,1652729613,NULL,1),(128,200,'en',361,1652761817,NULL,1),(129,201,'en',435,1652847861,NULL,1),(132,204,'en',449,1653025568,NULL,1),(132,205,'en',449,1653025622,NULL,1),(133,206,'en',447,1653039189,NULL,1),(133,207,'en',447,1653040820,NULL,1),(134,208,'en',410,1636960412,'Distineo lenis qui quibus roto similis torqueo ullamcorper. Abdo diam nimis nostrud oppeto quidne. Abdo aliquam nulla obruo verto. Brevitas capto euismod minim uxor. Caecus consectetuer ludus mos. Antehabeo augue praemitto.\n\nDecet exerci saepius valetudo voco. Diam eros hendrerit letalis macto metuo natu odio quadrum vulpes. Dignissim exputo paulatim. Ex pala probo refoveo tamen. Abluo aptent decet enim jus lenis uxor verto virtus ymo. Decet iusto os. Feugiat jugis magna mos nunc qui secundum suscipere tamen.\n\nComis ex genitus macto saluto. Exputo lobortis os ullamcorper. Odio plaga pneum si vereor verto volutpat ymo. Cogo commoveo jugis paulatim persto praesent proprius vicis. Accumsan conventio duis mauris nisl quis. Adipiscing eum ibidem mos quidne vulputate. Aliquip camur dolus ille immitto letalis pecus voco.\n\nMinim secundum sed. Blandit commoveo distineo eros iriure luptatum nostrud qui sit. Lobortis paulatim praemitto velit. Gravis lucidus pala probo usitas vero. Aliquip caecus exerci facilisi feugiat lucidus paratus probo vel zelus. Cui duis lenis usitas. Caecus cogo consequat facilisis plaga.\n\nEu hendrerit nimis saepius utinam. Ad blandit dignissim facilisis huic luptatum mauris voco wisi. Nunc qui quidem refero uxor. Esse quibus uxor. Consequat gemino inhibeo iusto pala sagaciter sino utrum valetudo veniam. Incassum neque typicus vero. Abico occuro quae valetudo validus. Occuro os tincidunt utinam. Lucidus molior nutus patria saluto velit wisi zelus. Comis eu gravis importunus lobortis melior scisco vicis.\n\nAbbas huic inhibeo meus pertineo quis sagaciter valetudo veniam. Abigo conventio feugiat jugis nobis nutus paulatim utrum. Adipiscing ludus os quis ullamcorper. At cogo exerci pecus saepius secundum. Appellatio commodo distineo dolus erat haero iriure premo vero.\n\nAbico genitus paratus vero. Ad distineo iaceo luctus ullamcorper usitas volutpat. Adipiscing bene caecus eligo modo tum usitas. Abico accumsan jus lenis nibh os praesent quibus veniam. Acsi antehabeo eros feugiat iaceo natu nostrud velit vindico virtus.\n\nAt comis ille qui sagaciter. Esse gilvus ibidem illum jugis patria quibus turpis ymo. At damnum ludus patria roto. Oppeto te volutpat. Autem diam minim sagaciter si sino validus vicis. Iustum nobis oppeto volutpat wisi.\n\nAd amet damnum ea. Diam hendrerit letalis te. Dignissim refoveo sino velit. Laoreet praemitto torqueo ut vindico vulpes. Occuro paratus premo sudo volutpat. Abluo erat humo luctus paulatim quidem tincidunt.\n\nAliquam conventio eligo huic ludus neque olim sagaciter. Nutus oppeto turpis. Acsi enim illum nisl pala pertineo typicus utinam velit. Aliquam magna oppeto refoveo. Haero iaceo minim os sagaciter sudo turpis validus.\n\nAcsi defui genitus ideo illum populus saepius si tamen venio. Abluo conventio diam ex praemitto sed tum. Amet luctus luptatum mauris pagus turpis. Abigo iaceo odio pertineo rusticus. Bene decet in pertineo premo si vereor. Accumsan aliquam esca persto probo valde. Aliquam at damnum immitto oppeto sagaciter te torqueo.\n\nCogo consectetuer immitto jumentum nibh refoveo sit vereor. Facilisis inhibeo utinam. Consectetuer eros et iusto nulla si turpis valetudo. Cui dignissim erat imputo jumentum quis. Duis iusto loquor melior praemitto premo similis sino sudo tum. Adipiscing conventio ea lenis patria. Duis nisl proprius si. Caecus causa commodo illum importunus obruo scisco suscipere tego volutpat.\n\n',1),(135,209,'en',459,1653328330,NULL,1),(129,210,'en',435,1653335965,NULL,1),(129,211,'en',435,1653336038,NULL,1),(34,212,'en',13,1653395808,NULL,1),(34,213,'en',13,1653408265,NULL,1),(154,232,'en',471,1653489603,NULL,1),(159,237,'en',422,1653599495,NULL,1),(159,238,'en',422,1653599548,NULL,1),(159,239,'en',422,1653599646,NULL,1),(162,243,'en',467,1653729884,NULL,1),(162,244,'en',467,1653730676,NULL,1),(167,249,'en',498,1654031918,NULL,1),(169,251,'en',502,1654096177,NULL,1),(169,252,'en',502,1654096222,NULL,1),(169,253,'en',13,1654097726,NULL,1),(169,254,'en',13,1654098512,NULL,1),(170,255,'en',501,1654098656,NULL,1),(171,256,'en',507,1654238572,NULL,1),(172,257,'en',352,1654241290,NULL,1),(196,281,'en',1,1654339935,NULL,1),(200,286,'en',1,1654341224,NULL,1),(202,289,'en',1,1654342227,NULL,1),(203,290,'en',1,1654342267,NULL,1),(243,330,'en',1,1654354827,NULL,1),(244,331,'en',1,1654354867,NULL,1),(245,332,'en',1,1654355030,NULL,1),(246,333,'en',1,1654355389,NULL,1),(35,334,'en',1,1654356015,NULL,1),(252,340,'en',1,1654424976,NULL,1),(253,341,'en',1,1654424976,NULL,1),(256,344,'en',1,1654435343,NULL,1),(257,345,'en',1,1654435951,NULL,1),(258,346,'en',1,1654491107,'Value adds - community, global reach, global portfolio ',1),(259,347,'en',1,1654491605,NULL,1),(261,349,'en',1,1654504243,NULL,1),(262,350,'en',1,1654504243,NULL,1),(270,358,'en',1,1654505768,NULL,1),(271,359,'en',1,1654505768,NULL,1),(272,360,'en',271,1654505839,NULL,1),(273,361,'en',271,1654506228,NULL,1),(274,362,'en',271,1654506382,NULL,1),(275,363,'en',1,1654514239,'Flint\r\nChingari\r\nFriends with Benefits\r\n50-80 M\r\nVCC based out of Singapore',1),(276,364,'en',271,1654524769,NULL,1),(277,365,'en',1,1654541966,NULL,1),(278,366,'en',1,1654542039,NULL,1),(279,367,'en',1,1654542210,NULL,1),(282,370,'en',0,1654583509,NULL,1),(283,371,'en',0,1654583509,NULL,1),(284,372,'en',0,1654584698,NULL,1),(285,373,'en',0,1654584698,NULL,1),(291,379,'en',0,1654611539,NULL,1),(292,380,'en',0,1654611589,NULL,1),(293,381,'en',0,1654611605,NULL,1),(294,382,'en',0,1654611969,NULL,1),(295,383,'en',0,1654612105,NULL,1),(296,384,'en',553,1654620861,NULL,1),(297,385,'en',554,1654635541,NULL,1),(298,386,'en',271,1654671284,NULL,1),(299,387,'en',271,1654672989,NULL,1),(300,388,'en',271,1654673081,NULL,1),(301,389,'en',1,1654681777,NULL,1),(302,390,'en',1,1654689026,NULL,1),(303,391,'en',565,1654700837,NULL,1),(305,393,'en',556,1654709127,NULL,1),(306,394,'en',574,1654767628,NULL,1),(307,395,'en',0,1654770526,NULL,1),(308,396,'en',0,1654770526,NULL,1),(313,401,'en',271,1654783600,NULL,1),(314,402,'en',254,1654783896,NULL,1),(317,405,'en',580,1654784854,NULL,1),(318,406,'en',580,1654784883,NULL,1),(320,408,'en',571,1654806468,NULL,1),(321,409,'en',582,1654835878,NULL,1),(322,410,'en',585,1654858423,NULL,1),(323,411,'en',586,1654864875,NULL,1),(325,413,'en',576,1654938263,NULL,1),(326,414,'en',432,1654935566,NULL,1),(327,415,'en',576,1654940611,NULL,1),(333,421,'en',593,1655061491,NULL,1),(334,422,'en',1,1655098879,NULL,1),(335,423,'en',1,1655098914,NULL,1),(337,425,'en',577,1655118606,NULL,1),(356,444,'en',513,1655139243,NULL,1),(365,453,'en',271,1655150315,NULL,1),(366,454,'en',271,1655150450,NULL,1),(369,457,'en',526,1655160719,NULL,1),(370,458,'en',573,1655214598,NULL,1),(371,459,'en',271,1655224747,NULL,1),(374,462,'en',610,1655268909,NULL,1),(376,464,'en',271,1655303709,NULL,1),(380,468,'en',411,1655319218,NULL,1),(381,469,'en',271,1655349039,NULL,1),(387,475,'en',615,1655353252,NULL,1),(388,476,'en',597,1655373502,NULL,1),(391,479,'en',257,1655369054,NULL,1),(392,480,'en',257,1655380938,NULL,1),(393,481,'en',257,1655380964,NULL,1),(394,482,'en',1,1655385775,NULL,1),(396,484,'en',271,1655400901,NULL,1),(397,485,'en',271,1655400987,NULL,1),(399,487,'en',626,1655480401,NULL,1),(402,490,'en',578,1655565842,NULL,1),(403,491,'en',638,1655715100,NULL,1),(405,493,'en',1,1655741246,NULL,1),(406,494,'en',1,1655741408,NULL,1),(407,495,'en',1,1655741453,NULL,1),(408,496,'en',1,1655741485,NULL,1),(409,497,'en',1,1655741547,NULL,1),(410,498,'en',1,1655741575,NULL,1),(411,499,'en',1,1655741625,NULL,1),(412,500,'en',313,1655750732,NULL,1),(416,504,'en',641,1655792265,NULL,1),(417,505,'en',1,1655807046,NULL,1),(418,506,'en',251,1655823488,NULL,1),(419,507,'en',434,1655825184,NULL,1),(420,508,'en',646,1655875577,NULL,1),(428,516,'en',577,1655923072,NULL,1),(429,517,'en',577,1655923352,NULL,1),(430,518,'en',577,1655923555,NULL,1),(431,519,'en',577,1655923565,NULL,1),(432,520,'en',577,1655925264,NULL,1),(433,521,'en',401,1655930822,NULL,1),(434,522,'en',631,1655947209,NULL,1),(435,523,'en',233,1655964714,NULL,1),(436,524,'en',648,1655965153,NULL,1),(437,525,'en',233,1655976399,NULL,1),(439,527,'en',465,1656000864,NULL,1),(444,532,'en',1,1656044985,NULL,1),(445,533,'en',1,1656045418,NULL,1),(446,534,'en',1,1656045872,NULL,1),(447,535,'en',405,1656048026,NULL,1),(448,536,'en',660,1656059981,NULL,1),(449,537,'en',661,1656065071,NULL,1),(450,538,'en',664,1656066648,NULL,1),(451,539,'en',664,1656067545,NULL,1),(452,540,'en',664,1656068248,NULL,1),(453,541,'en',664,1656068248,NULL,1),(454,542,'en',664,1656068291,NULL,1),(455,543,'en',664,1656068291,NULL,1),(456,544,'en',663,1656067805,NULL,1),(457,545,'en',1,1656070882,NULL,1),(458,546,'en',1,1656071661,NULL,1),(459,547,'en',663,1656074643,NULL,1),(460,548,'en',663,1656075060,NULL,1),(461,549,'en',663,1656075155,NULL,1),(462,550,'en',663,1656075224,NULL,1),(463,551,'en',668,1656078943,NULL,1),(466,554,'en',465,1656082622,NULL,1),(469,557,'en',671,1656085591,NULL,1),(472,560,'en',13,1656087299,NULL,1),(472,561,'en',13,1656087307,NULL,1),(473,562,'en',654,1656087821,NULL,1),(475,564,'en',653,1656093298,NULL,1),(479,568,'en',546,1656143823,NULL,1),(480,569,'en',683,1656178983,NULL,1),(481,570,'en',683,1656181873,NULL,1),(482,571,'en',683,1656181964,NULL,1),(483,572,'en',1,1656227184,NULL,1),(484,573,'en',685,1656228120,NULL,1),(485,574,'en',686,1656233040,NULL,1),(486,575,'en',233,1656241783,NULL,1),(487,576,'en',671,1656263708,NULL,1),(488,577,'en',690,1656265601,NULL,1),(489,578,'en',577,1656305090,NULL,1),(490,579,'en',629,1656321548,NULL,1),(491,580,'en',577,1656326178,NULL,1),(492,581,'en',1,1656326363,NULL,1),(494,583,'en',271,1656326588,NULL,1),(497,586,'en',271,1656330238,NULL,1),(498,587,'en',271,1656330326,NULL,1),(499,588,'en',421,1656337911,NULL,1),(500,589,'en',421,1656337955,NULL,1),(501,590,'en',1,1656347266,NULL,1),(501,591,'en',1,1656347589,NULL,1),(501,592,'en',1,1656347601,NULL,1),(505,596,'en',336,1656358224,NULL,1),(501,597,'en',13,1656392090,NULL,1),(501,598,'en',13,1656392393,NULL,1),(472,599,'en',13,1656392514,NULL,1),(506,600,'en',696,1656392409,NULL,1),(507,601,'en',615,1656407720,NULL,1),(508,602,'en',577,1656414256,NULL,1),(509,603,'en',647,1656414231,NULL,1),(510,604,'en',692,1656419631,NULL,1),(511,605,'en',692,1656420271,NULL,1),(513,607,'en',701,1656432738,NULL,1),(514,608,'en',1,1656434685,NULL,1),(515,609,'en',697,1656437700,NULL,1),(517,611,'en',703,1656484947,NULL,1),(519,613,'en',663,1656496514,NULL,1),(520,614,'en',663,1656496568,NULL,1),(521,615,'en',694,1656505220,NULL,1),(522,616,'en',582,1656519959,NULL,1),(523,617,'en',699,1656516721,NULL,1),(524,618,'en',663,1656564837,NULL,1),(526,620,'en',629,1656567343,NULL,1),(527,621,'en',629,1656567397,NULL,1),(528,622,'en',707,1656563315,NULL,1),(529,623,'en',671,1656573769,NULL,1),(530,624,'en',705,1656577573,NULL,1),(531,625,'en',705,1656578176,NULL,1),(532,626,'en',707,1656581407,NULL,1),(533,627,'en',712,1656584559,NULL,1),(534,628,'en',629,1656587354,NULL,1),(535,629,'en',671,1656587710,NULL,1),(536,630,'en',271,1656587947,NULL,1),(537,631,'en',714,1656603924,NULL,1),(538,632,'en',671,1656651562,NULL,1),(539,633,'en',271,1656651649,NULL,1),(540,634,'en',271,1656651684,NULL,1),(541,635,'en',1,1656660287,NULL,1),(542,636,'en',577,1656677013,NULL,1),(543,637,'en',13,1656691438,NULL,1),(543,638,'en',13,1656691600,NULL,1),(543,639,'en',13,1656691848,NULL,1),(547,643,'en',718,1656722400,NULL,1),(548,644,'en',615,1656837873,NULL,1),(549,645,'en',577,1656913127,NULL,1),(550,646,'en',577,1656913724,NULL,1),(551,647,'en',577,1656913980,NULL,1),(552,648,'en',233,1656916463,NULL,1),(553,649,'en',271,1656925755,NULL,1),(543,650,'en',13,1656926349,NULL,1),(543,651,'en',13,1656926377,NULL,1),(554,652,'en',723,1656932256,NULL,1),(555,653,'en',723,1656934023,NULL,1),(556,654,'en',723,1656934062,NULL,1),(557,655,'en',724,1656934508,NULL,1),(559,657,'en',671,1657002224,NULL,1),(560,658,'en',577,1657006599,NULL,1),(561,659,'en',719,1657011226,NULL,1),(562,660,'en',671,1657015575,NULL,1),(563,661,'en',671,1657017938,NULL,1),(564,662,'en',717,1657018006,NULL,1),(565,663,'en',717,1657018600,NULL,1),(566,664,'en',671,1657019143,NULL,1),(568,666,'en',279,1657037458,NULL,1),(569,667,'en',279,1657039246,NULL,1),(570,668,'en',730,1657043370,NULL,1),(571,669,'en',501,1657096835,NULL,1),(572,670,'en',501,1657096863,NULL,1),(573,671,'en',501,1657096989,NULL,1),(574,672,'en',501,1657097020,NULL,1),(575,673,'en',501,1657097053,NULL,1),(576,674,'en',501,1657097085,NULL,1),(577,675,'en',421,1657099098,NULL,1),(578,676,'en',582,1657112659,NULL,1),(579,677,'en',582,1657112849,NULL,1),(580,678,'en',582,1657112883,NULL,1),(581,679,'en',582,1657112883,NULL,1),(582,680,'en',582,1657112932,NULL,1),(583,681,'en',582,1657112932,NULL,1),(584,682,'en',582,1657112950,NULL,1),(585,683,'en',582,1657112950,NULL,1),(586,684,'en',582,1657113208,NULL,1),(587,685,'en',582,1657113208,NULL,1),(588,686,'en',582,1657113253,NULL,1),(589,687,'en',582,1657113253,NULL,1),(590,688,'en',582,1657113281,NULL,1),(591,689,'en',582,1657113281,NULL,1),(592,690,'en',737,1657114429,NULL,1),(593,691,'en',729,1657126243,NULL,1),(594,692,'en',466,1657178443,NULL,1),(595,693,'en',577,1657190807,NULL,1),(596,694,'en',1,1657196144,NULL,1),(598,696,'en',675,1657250297,NULL,1),(599,697,'en',558,1657257129,NULL,1),(600,698,'en',174,1657261720,NULL,1),(601,699,'en',744,1657272016,NULL,1),(602,700,'en',745,1657272710,NULL,1),(603,701,'en',459,1657274093,NULL,1),(604,702,'en',459,1657275358,NULL,1),(605,703,'en',459,1657275423,NULL,1),(606,704,'en',459,1657275473,NULL,1),(607,705,'en',459,1657275473,NULL,1),(608,706,'en',459,1657275489,NULL,1),(609,707,'en',459,1657275489,NULL,1),(610,708,'en',459,1657275536,NULL,1),(611,709,'en',459,1657275536,NULL,1),(612,710,'en',459,1657275553,NULL,1),(613,711,'en',459,1657275553,NULL,1),(614,712,'en',459,1657275570,NULL,1),(615,713,'en',459,1657275570,NULL,1),(616,714,'en',738,1657282868,NULL,1),(617,715,'en',582,1657292107,NULL,1),(618,716,'en',582,1657292107,NULL,1),(619,717,'en',582,1657292119,NULL,1),(620,718,'en',582,1657292119,NULL,1),(628,726,'en',764,1657377489,NULL,1),(632,730,'en',466,1657430936,NULL,1),(636,734,'en',692,1657436932,NULL,1),(637,735,'en',759,1657460723,NULL,1),(638,736,'en',759,1657460726,NULL,1),(639,737,'en',233,1657461081,NULL,1),(640,738,'en',767,1657479889,NULL,1),(641,739,'en',759,1657509957,NULL,1),(642,740,'en',759,1657509965,NULL,1),(643,741,'en',759,1657509969,NULL,1),(644,742,'en',1,1657534186,NULL,1),(645,743,'en',1,1657551861,NULL,1),(646,744,'en',1,1657552095,NULL,1),(647,745,'en',1,1657552927,NULL,1),(648,746,'en',1,1657553183,NULL,1),(649,747,'en',1,1657553427,NULL,1),(650,748,'en',13,1657554311,NULL,1),(651,749,'en',739,1657554749,NULL,1),(543,750,'en',13,1657564936,NULL,1),(543,751,'en',13,1657566424,NULL,1),(543,752,'en',13,1657566459,NULL,1),(652,753,'en',577,1657605859,NULL,1),(653,754,'en',577,1657606763,NULL,1),(654,755,'en',240,1657614680,NULL,1),(655,756,'en',1,1657645408,NULL,1),(656,757,'en',1,1657646084,NULL,1),(657,758,'en',1,1657647058,NULL,1),(658,759,'en',1,1657646495,NULL,1),(659,760,'en',1,1657647297,NULL,1),(660,761,'en',808,1657649948,NULL,1),(472,762,'en',13,1657684777,NULL,1),(661,763,'en',810,1657686720,NULL,1),(662,764,'en',577,1657688380,NULL,1),(663,765,'en',789,1657690069,NULL,1),(664,766,'en',813,1657704884,NULL,1),(168,767,'en',271,1654076295,NULL,1),(665,768,'en',577,1657711103,NULL,1),(666,769,'en',577,1657711785,NULL,1),(667,770,'en',759,1657725707,NULL,1),(668,771,'en',759,1657725715,NULL,1),(669,772,'en',759,1657725718,NULL,1),(675,778,'en',740,1657730865,NULL,1),(686,789,'en',1,1657736710,NULL,1),(687,790,'en',1,1657737192,NULL,1),(691,794,'en',1,1657739317,NULL,1),(692,795,'en',822,1657750102,NULL,1),(693,796,'en',582,1657761680,NULL,1),(694,797,'en',582,1657761680,NULL,1),(695,798,'en',582,1657761706,NULL,1),(696,799,'en',582,1657761706,NULL,1),(697,800,'en',823,1657779768,NULL,1),(698,801,'en',717,1657786968,NULL,1),(644,803,'en',1,1657794365,NULL,1),(700,804,'en',582,1657796469,NULL,1),(701,805,'en',830,1657797986,NULL,1),(702,806,'en',772,1657801658,NULL,1),(704,808,'en',835,1657804853,NULL,1),(705,809,'en',759,1657808974,NULL,1),(706,810,'en',759,1657808978,NULL,1),(707,811,'en',834,1657808997,NULL,1),(708,812,'en',841,1657811666,NULL,1),(709,813,'en',233,1657822844,NULL,1),(710,814,'en',1,1657866682,NULL,1),(711,815,'en',1,1657866877,NULL,1),(712,816,'en',848,1657871397,NULL,1),(713,817,'en',577,1657881637,NULL,1),(714,818,'en',759,1657884825,NULL,1),(715,819,'en',759,1657884832,NULL,1),(716,820,'en',759,1657884837,NULL,1),(717,821,'en',759,1657884843,NULL,1),(718,822,'en',577,1657885033,NULL,1),(719,823,'en',577,1657885116,NULL,1),(720,824,'en',577,1657886404,NULL,1),(721,825,'en',854,1657892757,NULL,1),(722,826,'en',855,1657907770,NULL,1),(723,827,'en',759,1657914539,NULL,1),(724,828,'en',759,1657914552,NULL,1),(725,829,'en',759,1657914554,NULL,1),(726,830,'en',759,1657914558,NULL,1),(727,831,'en',759,1657974559,NULL,1),(728,832,'en',759,1657974562,NULL,1),(729,833,'en',861,1657988961,NULL,1),(730,834,'en',844,1658033236,NULL,1),(731,835,'en',863,1658045410,NULL,1),(732,836,'en',233,1658047777,NULL,1),(733,837,'en',271,1658080469,NULL,1),(734,838,'en',868,1658126246,NULL,1),(735,839,'en',629,1658130385,NULL,1),(736,840,'en',13,1658134985,NULL,1),(736,841,'en',13,1658134997,NULL,1),(736,842,'en',13,1658135018,NULL,1),(736,845,'en',13,1658137066,NULL,1),(739,846,'en',873,1658145817,NULL,1),(740,847,'en',1,1658147711,NULL,1),(741,848,'en',861,1658153922,NULL,1),(742,849,'en',765,1658156893,NULL,1),(743,850,'en',765,1658158067,NULL,1),(744,851,'en',577,1658167278,NULL,1),(745,852,'en',577,1658167830,NULL,1),(746,853,'en',577,1658168082,NULL,1),(747,854,'en',577,1658168138,NULL,1),(748,855,'en',577,1658168372,NULL,1),(749,856,'en',577,1658168610,NULL,1),(750,857,'en',577,1658169038,NULL,1),(751,858,'en',402,1658174105,NULL,1),(754,861,'en',881,1658207753,NULL,1),(756,863,'en',496,1658206654,NULL,1),(757,864,'en',904,1658220639,NULL,1),(758,865,'en',911,1658223416,NULL,1),(759,866,'en',918,1658229928,NULL,1),(760,867,'en',918,1658230929,NULL,1),(763,870,'en',402,1658270355,NULL,1),(764,871,'en',939,1658292665,NULL,1),(765,872,'en',421,1658294981,NULL,1),(766,873,'en',745,1658295368,NULL,1),(767,874,'en',727,1658297361,NULL,1),(768,875,'en',627,1658297753,NULL,1),(769,876,'en',940,1658293196,NULL,1),(770,877,'en',759,1658299323,NULL,1),(771,878,'en',759,1658299326,NULL,1),(772,879,'en',759,1658299329,NULL,1),(773,880,'en',759,1658299333,NULL,1),(774,881,'en',352,1658303509,NULL,1),(775,882,'en',352,1658303819,NULL,1),(776,883,'en',352,1658303819,NULL,1),(777,884,'en',823,1658305057,NULL,1),(778,885,'en',880,1658308553,NULL,1),(779,886,'en',745,1658310701,NULL,1),(780,887,'en',951,1658310361,NULL,1),(781,888,'en',946,1658298938,NULL,1),(782,889,'en',711,1658311911,NULL,1),(784,891,'en',946,1658315721,NULL,1),(785,892,'en',957,1658317656,NULL,1),(786,893,'en',958,1658319816,NULL,1),(788,895,'en',406,1658319175,NULL,1),(789,896,'en',960,1658322091,NULL,1),(790,897,'en',963,1658322642,NULL,1),(791,898,'en',964,1658323818,NULL,1),(792,899,'en',970,1658336696,NULL,1),(794,901,'en',978,1658391401,NULL,1),(795,902,'en',418,1658393837,NULL,1),(796,903,'en',980,1658408800,NULL,1),(797,904,'en',974,1658409194,NULL,1),(798,905,'en',717,1658424639,NULL,1),(799,906,'en',271,1658430507,NULL,1),(800,907,'en',860,1658461203,NULL,1),(736,908,'en',13,1658466976,NULL,1),(802,910,'en',939,1658471248,NULL,1),(803,911,'en',939,1658471688,NULL,1),(804,912,'en',947,1658474184,NULL,1),(805,913,'en',967,1658495757,NULL,1),(806,914,'en',999,1658548535,NULL,1),(807,915,'en',1025,1658557929,NULL,1),(808,916,'en',1028,1658558003,NULL,1),(809,917,'en',1038,1658559731,NULL,1),(810,918,'en',1067,1658584770,NULL,1),(811,919,'en',1067,1658585528,NULL,1),(812,920,'en',1060,1658588466,NULL,1),(813,921,'en',1079,1658644903,NULL,1),(814,922,'en',1083,1658659277,NULL,1),(815,923,'en',1085,1658662385,NULL,1),(816,924,'en',422,1658661001,NULL,1),(817,925,'en',984,1658672952,NULL,1),(818,926,'en',984,1658672956,NULL,1),(819,927,'en',294,1658680074,NULL,1),(820,928,'en',294,1658681295,NULL,1),(821,929,'en',1084,1658678384,NULL,1),(822,930,'en',294,1658682470,NULL,1),(823,931,'en',294,1658682535,NULL,1),(824,932,'en',294,1658682597,NULL,1),(825,933,'en',294,1658682667,NULL,1),(826,934,'en',294,1658682667,NULL,1),(829,937,'en',1061,1658689916,NULL,1),(830,938,'en',1093,1658721227,NULL,1),(483,939,'en',1,1656227184,NULL,1),(483,940,'en',1,1656227184,NULL,1),(831,941,'en',577,1658724500,NULL,1),(832,942,'en',233,1658729183,NULL,1),(833,943,'en',577,1658733736,NULL,1),(834,944,'en',1099,1658742181,NULL,1),(835,945,'en',1098,1658743849,NULL,1),(836,946,'en',939,1658757903,NULL,1),(837,947,'en',939,1658758050,NULL,1),(838,948,'en',939,1658758050,NULL,1),(839,949,'en',939,1658758188,NULL,1),(840,950,'en',939,1658758188,NULL,1),(841,951,'en',939,1658761239,NULL,1),(842,952,'en',939,1658761555,NULL,1),(843,953,'en',763,1658767970,NULL,1),(844,954,'en',763,1658773387,NULL,1),(845,955,'en',294,1658775141,NULL,1),(846,956,'en',294,1658775181,NULL,1),(847,957,'en',745,1658835184,NULL,1),(848,958,'en',1111,1658842123,NULL,1),(849,959,'en',1114,1658844182,NULL,1),(850,960,'en',1105,1658826873,NULL,1),(851,961,'en',1115,1658846889,NULL,1),(852,962,'en',984,1658859804,NULL,1),(853,963,'en',984,1658859807,NULL,1),(854,964,'en',984,1658859812,NULL,1),(855,965,'en',1086,1658859930,NULL,1),(856,966,'en',1124,1658894039,NULL,1),(857,967,'en',1114,1658894409,NULL,1),(858,968,'en',1127,1658894478,NULL,1),(859,969,'en',1132,1658895333,NULL,1),(860,970,'en',1006,1658896744,NULL,1),(861,971,'en',1137,1658896905,NULL,1),(862,972,'en',936,1658900525,NULL,1),(863,973,'en',830,1658905043,NULL,1),(865,975,'en',935,1658907799,NULL,1),(866,976,'en',1110,1658893108,NULL,1),(867,977,'en',1147,1658911735,NULL,1),(647,978,'en',1,1657552927,NULL,1),(868,979,'en',316,1658911643,NULL,1),(869,980,'en',717,1658914199,NULL,1),(870,981,'en',1117,1658923795,NULL,1),(871,982,'en',698,1658926850,NULL,1),(872,983,'en',971,1658929888,NULL,1),(873,984,'en',1162,1658940896,NULL,1),(874,985,'en',1160,1658941866,NULL,1),(875,986,'en',1110,1658942510,NULL,1),(876,987,'en',1159,1658943273,NULL,1),(877,988,'en',341,1658943461,NULL,1),(878,989,'en',1164,1658946531,NULL,1),(879,990,'en',1155,1658949057,NULL,1),(880,991,'en',642,1658985271,NULL,1),(881,992,'en',1166,1658987042,NULL,1),(882,993,'en',1166,1658992024,NULL,1),(883,994,'en',905,1658992123,NULL,1),(885,996,'en',1,1659009486,NULL,1),(740,997,'en',1,1658147711,NULL,1),(886,998,'en',1177,1659028896,NULL,1),(887,999,'en',1178,1659032259,NULL,1),(888,1000,'en',830,1659073592,NULL,1),(889,1001,'en',582,1659105341,NULL,1),(890,1002,'en',1160,1659116712,NULL,1),(891,1003,'en',1147,1659145198,NULL,1),(892,1004,'en',1177,1659155956,NULL,1),(893,1005,'en',1177,1659156071,NULL,1),(894,1006,'en',1177,1659156163,NULL,1),(895,1007,'en',1177,1659156297,NULL,1),(896,1008,'en',1177,1659156395,NULL,1),(897,1009,'en',1177,1659156557,NULL,1),(898,1010,'en',1177,1659156766,NULL,1),(899,1011,'en',1177,1659157343,NULL,1),(900,1012,'en',1177,1659157396,NULL,1),(901,1013,'en',1177,1659157608,NULL,1),(902,1014,'en',984,1659178069,NULL,1),(903,1015,'en',984,1659178073,NULL,1),(904,1016,'en',421,1659190833,NULL,1),(905,1017,'en',1160,1659203078,NULL,1),(906,1018,'en',939,1659203098,NULL,1),(907,1019,'en',984,1659236263,NULL,1),(908,1020,'en',984,1659236267,NULL,1),(909,1021,'en',466,1659267995,NULL,1),(910,1022,'en',1164,1659283140,NULL,1),(911,1023,'en',1160,1659301507,NULL,1),(913,1025,'en',233,1659371187,NULL,1),(914,1026,'en',402,1659379225,NULL,1),(915,1027,'en',1182,1659380513,NULL,1),(916,1028,'en',1160,1659387829,NULL,1),(917,1029,'en',1179,1659412790,NULL,1),(918,1030,'en',1179,1659412793,NULL,1),(919,1031,'en',1183,1659415966,NULL,1),(920,1032,'en',1183,1659416356,NULL,1),(921,1033,'en',1183,1659416422,NULL,1),(922,1034,'en',421,1659419669,NULL,1),(923,1035,'en',294,1659423171,NULL,1),(924,1036,'en',294,1659423227,NULL,1),(925,1037,'en',294,1659423262,NULL,1),(926,1038,'en',1028,1659426906,NULL,1),(927,1039,'en',1183,1659430138,NULL,1),(928,1040,'en',1185,1659433130,NULL,1),(929,1041,'en',1160,1659489466,NULL,1),(930,1042,'en',745,1659508169,NULL,1),(931,1043,'en',434,1659509716,NULL,1),(932,1044,'en',279,1659510222,NULL,1),(933,1045,'en',1190,1659512554,NULL,1),(934,1046,'en',1189,1659507937,NULL,1),(935,1047,'en',1197,1659523061,NULL,1),(936,1048,'en',1191,1659525275,NULL,1),(937,1049,'en',1182,1659542049,NULL,1),(938,1050,'en',1204,1659577440,NULL,1),(939,1051,'en',1211,1659592265,NULL,1),(942,1054,'en',1209,1659594491,NULL,1),(943,1055,'en',1212,1659596326,NULL,1),(944,1056,'en',1212,1659597712,NULL,1),(945,1057,'en',1213,1659601125,NULL,1),(949,1061,'en',1218,1659614940,NULL,1),(950,1062,'en',1218,1659622753,NULL,1),(951,1063,'en',648,1659620849,NULL,1),(952,1064,'en',1218,1659622882,NULL,1),(953,1065,'en',648,1659622918,NULL,1),(954,1066,'en',844,1659624278,NULL,1),(955,1067,'en',1207,1659631451,NULL,1),(956,1068,'en',692,1659633273,NULL,1),(957,1069,'en',830,1659680785,NULL,1),(958,1070,'en',1237,1659684336,NULL,1),(959,1071,'en',717,1659684512,NULL,1),(960,1072,'en',1238,1659684891,NULL,1),(961,1073,'en',929,1659686885,NULL,1),(962,1074,'en',422,1659691564,NULL,1),(963,1075,'en',422,1659691612,NULL,1),(964,1076,'en',1250,1659696698,NULL,1),(965,1077,'en',1251,1659698121,NULL,1),(966,1078,'en',1251,1659705164,NULL,1),(967,1079,'en',1245,1659699645,NULL,1),(968,1080,'en',582,1659717221,NULL,1),(969,1081,'en',1245,1659718287,NULL,1),(970,1082,'en',675,1659729631,NULL,1),(971,1083,'en',1263,1659768539,NULL,1),(972,1084,'en',1232,1659791410,NULL,1),(973,1085,'en',1268,1659842806,NULL,1),(974,1086,'en',169,1659852499,NULL,1),(975,1087,'en',169,1659854134,NULL,1),(976,1088,'en',1114,1659856961,NULL,1),(977,1089,'en',1132,1659860093,NULL,1),(978,1090,'en',294,1659864572,NULL,1),(979,1091,'en',1277,1659868711,NULL,1),(980,1092,'en',432,1659875769,NULL,1),(981,1093,'en',418,1659876190,NULL,1),(982,1094,'en',765,1659876915,NULL,1),(983,1095,'en',1285,1659884474,NULL,1),(984,1096,'en',1286,1659889528,NULL,1),(985,1097,'en',1288,1659897658,NULL,1),(986,1098,'en',1296,1659935989,NULL,1),(987,1099,'en',607,1659940493,NULL,1),(988,1100,'en',1255,1659940427,NULL,1),(989,1101,'en',648,1659943342,NULL,1),(990,1102,'en',1290,1659942604,NULL,1),(991,1103,'en',1297,1659956648,NULL,1),(992,1104,'en',1299,1659957920,NULL,1),(993,1105,'en',402,1659964466,NULL,1),(994,1106,'en',1304,1659969240,NULL,1),(995,1107,'en',1,1659977292,NULL,1),(996,1108,'en',1264,1659976977,NULL,1),(997,1109,'en',1,1659986413,NULL,1),(995,1110,'en',1,1659987117,NULL,1),(998,1111,'en',1,1659987275,NULL,1),(999,1112,'en',1,1659987314,NULL,1),(1001,1114,'en',1137,1660017817,NULL,1),(1002,1115,'en',1309,1660018063,NULL,1),(995,1116,'en',1,1660020558,NULL,1),(1003,1117,'en',272,1660022616,NULL,1),(1004,1118,'en',272,1660025898,NULL,1),(1005,1119,'en',272,1660026037,NULL,1),(1006,1120,'en',272,1660026356,NULL,1),(1007,1121,'en',272,1660026356,NULL,1),(1008,1122,'en',272,1660026422,NULL,1),(1009,1123,'en',272,1660026422,NULL,1),(1010,1124,'en',272,1660026722,NULL,1),(1011,1125,'en',272,1660027227,NULL,1),(1012,1126,'en',272,1660027227,NULL,1),(1013,1127,'en',272,1660027524,NULL,1),(1014,1128,'en',272,1660027576,NULL,1),(1015,1129,'en',272,1660027625,NULL,1),(1016,1130,'en',1313,1660031338,NULL,1),(1017,1131,'en',1313,1660032694,NULL,1),(1018,1132,'en',1304,1660048115,NULL,1),(1019,1133,'en',1188,1660067138,NULL,1),(1020,1134,'en',1188,1660067144,NULL,1),(1021,1135,'en',1284,1660065902,NULL,1),(1022,1136,'en',1,1660074640,NULL,1),(1023,1137,'en',1,1660074797,NULL,1),(1024,1138,'en',1,1660075096,NULL,1),(1025,1139,'en',1,1660075153,NULL,1),(1026,1140,'en',1,1660075210,NULL,1),(1027,1141,'en',1,1660075543,NULL,1),(1028,1142,'en',1,1660075984,NULL,1),(1029,1143,'en',1,1660076075,NULL,1),(1030,1144,'en',1321,1660080401,NULL,1),(1031,1145,'en',1137,1660110792,NULL,1),(1033,1147,'en',1322,1660107311,NULL,1),(1034,1148,'en',421,1660124263,NULL,1),(1035,1149,'en',1279,1660123002,NULL,1),(1036,1150,'en',466,1660140295,NULL,1),(1037,1151,'en',1328,1660148443,NULL,1),(1038,1152,'en',1329,1660150811,NULL,1),(1039,1153,'en',843,1660150995,NULL,1),(1040,1154,'en',1304,1660162567,NULL,1),(1041,1155,'en',799,1660181992,NULL,1),(1042,1156,'en',1330,1660196248,NULL,1),(1043,1157,'en',294,1660197479,NULL,1),(1044,1158,'en',294,1660197542,NULL,1),(1045,1159,'en',294,1660197581,NULL,1),(1046,1160,'en',294,1660197634,NULL,1),(1047,1161,'en',558,1660195913,NULL,1),(1048,1162,'en',768,1660220362,NULL,1),(1049,1163,'en',1335,1660231020,NULL,1),(1050,1164,'en',1335,1660231162,NULL,1),(1051,1165,'en',1338,1660243021,NULL,1),(1052,1166,'en',1335,1660274036,NULL,1),(1053,1167,'en',745,1660283830,NULL,1),(1054,1168,'en',717,1660285395,NULL,1),(1055,1169,'en',1081,1660277369,NULL,1),(1026,1170,'en',1,1660296254,NULL,1),(1056,1171,'en',627,1660305308,NULL,1),(1057,1172,'en',627,1660305619,NULL,1),(1058,1173,'en',627,1660305812,NULL,1),(1059,1174,'en',627,1660306048,NULL,1),(1060,1175,'en',1304,1660314086,NULL,1),(1061,1176,'en',1342,1660311441,NULL,1),(1062,1177,'en',671,1660371520,NULL,1),(1063,1178,'en',671,1660371537,NULL,1),(1064,1179,'en',671,1660371554,NULL,1),(1065,1180,'en',671,1660371603,NULL,1),(1066,1181,'en',671,1660371641,NULL,1),(1067,1182,'en',1282,1660377184,NULL,1),(1068,1183,'en',1187,1660389201,NULL,1),(1069,1184,'en',1187,1660389205,NULL,1),(1070,1185,'en',1187,1660389211,NULL,1),(1072,1188,'en',294,1660457286,NULL,1),(1073,1189,'en',294,1660457569,NULL,1),(1075,1192,'en',1,1660461830,NULL,1),(1075,1193,'en',1,1660461867,NULL,1),(1075,1194,'en',13,1660467217,NULL,1),(1075,1195,'en',13,1660471219,NULL,1),(1076,1196,'en',405,1660503471,NULL,1),(1077,1197,'en',692,1660515473,NULL,1),(1078,1198,'en',1349,1660516395,NULL,1),(1079,1199,'en',1137,1660535431,NULL,1),(1080,1200,'en',830,1660545988,NULL,1),(1081,1201,'en',648,1660555085,NULL,1),(1082,1202,'en',272,1660556203,NULL,1),(1083,1203,'en',1348,1660565116,NULL,1),(1084,1204,'en',1348,1660565120,NULL,1),(596,1205,'en',1,1660567142,NULL,1),(596,1206,'en',1,1660575754,NULL,1),(596,1207,'en',1,1660576262,NULL,1),(596,1208,'en',1,1660576341,NULL,1),(596,1209,'en',1,1660583541,NULL,1),(596,1210,'en',1,1660584068,NULL,1),(596,1211,'en',1,1660586643,NULL,1),(596,1212,'en',1,1660591060,NULL,1),(1085,1213,'en',577,1660592674,NULL,1),(1086,1214,'en',577,1660598032,NULL,1),(1087,1215,'en',577,1660598208,NULL,1),(1088,1216,'en',577,1660598307,NULL,1),(1089,1217,'en',577,1660598663,NULL,1),(1090,1218,'en',577,1660598836,NULL,1),(1091,1219,'en',577,1660598959,NULL,1),(1092,1220,'en',577,1660599207,NULL,1),(1093,1221,'en',577,1660599321,NULL,1),(1094,1222,'en',577,1660599447,NULL,1),(1095,1223,'en',577,1660599753,NULL,1),(1096,1224,'en',577,1660599958,NULL,1),(1029,1225,'en',1,1660618018,NULL,1),(1024,1226,'en',1,1660618162,NULL,1),(1022,1227,'en',1,1660618277,NULL,1),(1027,1229,'en',1,1660618591,NULL,1),(1027,1230,'en',1,1660618644,NULL,1),(1022,1232,'en',1,1660618698,NULL,1),(998,1233,'en',1,1660618862,NULL,1),(1025,1234,'en',1,1660618940,NULL,1),(1027,1235,'en',1,1660618961,NULL,1),(1098,1236,'en',1,1660619296,NULL,1),(1098,1237,'en',1,1660619336,NULL,1),(1099,1238,'en',1,1660619380,NULL,1),(1100,1239,'en',1,1660619447,NULL,1),(1101,1240,'en',1,1660625646,NULL,1),(596,1241,'en',1,1660626476,NULL,1),(1102,1242,'en',422,1660628284,NULL,1),(1103,1243,'en',233,1660628505,NULL,1),(1104,1244,'en',1114,1660628672,NULL,1),(1105,1245,'en',422,1660628863,NULL,1),(1106,1246,'en',577,1660636814,NULL,1),(1107,1247,'en',577,1660637047,NULL,1),(1108,1248,'en',1,1660639472,NULL,1),(1109,1249,'en',421,1660641233,NULL,1),(1110,1250,'en',696,1660655481,NULL,1),(1111,1251,'en',1360,1660655367,NULL,1),(1112,1252,'en',1362,1660656961,NULL,1),(1113,1253,'en',1366,1660659627,NULL,1),(1114,1254,'en',1366,1660661054,NULL,1),(1115,1255,'en',1366,1660661077,NULL,1),(1116,1256,'en',582,1660668466,NULL,1),(1117,1257,'en',1368,1660666925,NULL,1),(596,1258,'en',1,1660671486,NULL,1),(1118,1259,'en',1218,1660671878,NULL,1),(1119,1260,'en',1218,1660672123,NULL,1),(885,1261,'en',1,1659009486,NULL,1),(1120,1262,'en',577,1660716483,NULL,1),(1121,1263,'en',717,1660724488,NULL,1),(1122,1264,'en',972,1660715443,NULL,1),(1123,1265,'en',745,1660734460,NULL,1),(596,1266,'en',1,1660736870,NULL,1),(596,1267,'en',1,1660736915,NULL,1),(1124,1268,'en',1373,1660723347,NULL,1),(1125,1269,'en',1373,1660742033,NULL,1),(596,1270,'en',1,1660743571,NULL,1),(1126,1271,'en',1,1660749061,NULL,1),(644,1272,'en',1,1660749284,NULL,1),(1127,1273,'en',402,1660757728,NULL,1),(596,1274,'en',1,1660760662,NULL,1),(596,1275,'en',1,1660762784,NULL,1),(1128,1276,'en',1377,1660763964,NULL,1),(1129,1277,'en',784,1660770980,NULL,1),(1130,1278,'en',1147,1660791110,NULL,1),(1011,1279,'en',272,1660027227,NULL,1),(1008,1280,'en',272,1660026422,NULL,1),(1006,1281,'en',272,1660026356,NULL,1),(839,1282,'en',939,1658758188,NULL,1),(837,1283,'en',939,1658758050,NULL,1),(825,1284,'en',294,1658682667,NULL,1),(775,1285,'en',352,1658303819,NULL,1),(695,1286,'en',582,1657761706,NULL,1),(693,1287,'en',582,1657761680,NULL,1),(619,1288,'en',582,1657292119,NULL,1),(617,1289,'en',582,1657292107,NULL,1),(590,1290,'en',582,1657113281,NULL,1),(588,1291,'en',582,1657113253,NULL,1),(586,1292,'en',582,1657113208,NULL,1),(584,1293,'en',582,1657112950,NULL,1),(582,1294,'en',582,1657112932,NULL,1),(580,1295,'en',582,1657112883,NULL,1),(614,1296,'en',459,1657275570,NULL,1),(612,1297,'en',459,1657275553,NULL,1),(610,1298,'en',459,1657275536,NULL,1),(608,1299,'en',459,1657275489,NULL,1),(606,1300,'en',459,1657275473,NULL,1),(454,1301,'en',664,1656068291,NULL,1),(452,1302,'en',664,1656068248,NULL,1),(1131,1303,'en',671,1660798351,NULL,1),(1132,1304,'en',671,1660798385,NULL,1),(1133,1305,'en',1385,1660801890,NULL,1),(885,1306,'en',1,1659009486,NULL,1),(1134,1307,'en',1388,1660814721,NULL,1),(1135,1308,'en',1389,1660818006,NULL,1),(1136,1309,'en',623,1660818490,NULL,1),(1137,1310,'en',623,1660823448,NULL,1),(1138,1311,'en',1393,1660848249,NULL,1),(596,1312,'en',1,1660868597,NULL,1),(596,1313,'en',1,1660869780,NULL,1),(596,1314,'en',1,1660869849,'Copy of the revision from <em class=\"placeholder\">Fri, 08/19/2022 - 05:53</em>.',1),(596,1315,'en',1,1660869862,'Copy of the revision from <em class=\"placeholder\">Fri, 08/19/2022 - 05:53</em>.',1),(596,1316,'en',1,1660870020,NULL,1),(596,1317,'en',1,1660870097,NULL,1),(1139,1318,'en',1,1660877691,NULL,1),(1140,1319,'en',1,1660877756,NULL,1),(1141,1320,'en',830,1660887793,NULL,1),(1142,1321,'en',1084,1660887948,NULL,1),(1143,1322,'en',1084,1660888079,NULL,1),(1144,1323,'en',1084,1660888220,NULL,1),(1145,1324,'en',1084,1660888292,NULL,1),(1146,1325,'en',1,1660892936,NULL,1),(1147,1326,'en',717,1660901881,NULL,1),(1148,1327,'en',1396,1660899817,NULL,1),(1149,1328,'en',717,1660904670,NULL,1),(1150,1329,'en',1212,1660910450,NULL,1),(1151,1330,'en',1285,1660911030,NULL,1),(1152,1331,'en',1404,1660939521,NULL,1),(1153,1332,'en',1405,1660973176,NULL,1),(596,1333,'en',1,1660975226,NULL,1),(596,1334,'en',1,1660975902,NULL,1),(596,1335,'en',1,1660976038,NULL,1),(596,1336,'en',1,1660976352,NULL,1),(596,1337,'en',1,1660978001,NULL,1),(1154,1338,'en',1285,1660984700,NULL,1),(1155,1339,'en',671,1660986535,NULL,1),(1156,1340,'en',1406,1660982192,NULL,1),(1157,1341,'en',13,1660988318,NULL,1),(1157,1342,'en',13,1660988382,NULL,1),(1157,1343,'en',13,1660988752,NULL,1),(1157,1344,'en',13,1660988823,NULL,1),(1157,1345,'en',13,1660988999,NULL,1),(1157,1346,'en',13,1660989076,NULL,1),(1158,1347,'en',13,1660992469,NULL,1),(1159,1348,'en',465,1660993114,NULL,1),(1160,1349,'en',13,1660993311,NULL,1),(1160,1350,'en',13,1660993329,NULL,1),(1161,1351,'en',708,1660995190,NULL,1),(1162,1352,'en',708,1660995993,NULL,1),(1163,1353,'en',1360,1661030821,NULL,1),(1164,1354,'en',1360,1661030860,NULL,1),(1165,1355,'en',1405,1661052678,NULL,1),(1157,1356,'en',1,1661076317,NULL,1),(1166,1357,'en',341,1661079920,NULL,1),(1167,1358,'en',1228,1661093269,NULL,1),(1168,1359,'en',1228,1661094480,NULL,1),(1169,1360,'en',1228,1661094554,NULL,1),(1170,1361,'en',1228,1661095597,NULL,1),(1171,1362,'en',1228,1661095597,NULL,1),(1157,1363,'en',1,1661104656,NULL,1),(1157,1364,'en',1,1661105613,NULL,1),(1157,1365,'en',1,1661106190,NULL,1),(1172,1366,'en',1207,1661140157,NULL,1),(1173,1367,'en',940,1661146389,NULL,1),(1174,1368,'en',629,1661149685,NULL,1),(1175,1369,'en',629,1661149703,NULL,1),(1176,1370,'en',789,1661153877,NULL,1),(1178,1372,'en',940,1661163729,NULL,1),(1179,1373,'en',629,1661166607,NULL,1),(644,1374,'en',1,1661179501,NULL,1),(1180,1375,'en',207,1661177207,NULL,1),(1181,1376,'en',207,1661181777,NULL,1),(1183,1378,'en',256,1661191302,NULL,1),(1184,1379,'en',256,1661191353,NULL,1),(1185,1380,'en',256,1661191412,NULL,1),(1186,1381,'en',256,1661191893,NULL,1),(1187,1382,'en',256,1661191893,NULL,1),(1188,1383,'en',1277,1661234010,NULL,1),(1189,1384,'en',466,1661238691,NULL,1),(1190,1385,'en',1406,1661259942,NULL,1),(1191,1386,'en',671,1661265861,NULL,1),(1192,1387,'en',1422,1661265355,NULL,1),(1193,1388,'en',1423,1661292164,NULL,1),(1194,1389,'en',1423,1661292168,NULL,1),(1195,1390,'en',1433,1661316504,NULL,1),(1196,1391,'en',294,1661319516,NULL,1),(1197,1392,'en',294,1661319553,NULL,1),(1198,1393,'en',294,1661319621,NULL,1),(1199,1394,'en',294,1661319663,NULL,1),(1200,1395,'en',1406,1661324902,NULL,1),(1201,1396,'en',1430,1661326108,NULL,1),(1202,1397,'en',1435,1661326524,NULL,1),(1203,1398,'en',1438,1661333926,NULL,1),(1204,1399,'en',1169,1661334154,NULL,1),(1108,1400,'en',1,1660639472,NULL,1),(1205,1401,'en',1395,1661342942,NULL,1),(1157,1403,'en',1,1661347433,NULL,1),(1207,1404,'en',239,1661368127,NULL,1),(1208,1405,'en',1444,1661383207,NULL,1),(1209,1406,'en',1,1661397691,NULL,1),(1209,1407,'en',1,1661397724,NULL,1),(1210,1408,'en',1169,1661403196,NULL,1),(1211,1409,'en',1169,1661403763,NULL,1),(1212,1410,'en',1169,1661404090,NULL,1),(1213,1411,'en',1169,1661404552,NULL,1),(1214,1412,'en',1,1661404728,NULL,1),(1214,1413,'en',1,1661404776,NULL,1),(1215,1414,'en',1169,1661404879,NULL,1),(1216,1415,'en',1169,1661405222,NULL,1),(1214,1416,'en',1,1661405225,NULL,1),(1214,1417,'en',1,1661405298,NULL,1),(1214,1418,'en',1,1661405486,NULL,1),(1217,1419,'en',1169,1661405548,NULL,1),(1218,1420,'en',1169,1661405708,NULL,1),(1214,1421,'en',1,1661405737,NULL,1),(1219,1422,'en',1169,1661405807,NULL,1),(1214,1423,'en',1,1661405813,NULL,1),(1214,1424,'en',1,1661405857,NULL,1),(1214,1425,'en',1,1661405920,NULL,1),(1214,1426,'en',1,1661406171,NULL,1),(1214,1427,'en',1,1661406232,NULL,1),(1214,1428,'en',1,1661406454,NULL,1),(1220,1429,'en',648,1661406729,NULL,1),(1120,1430,'en',577,1660716483,NULL,1),(1214,1431,'en',1,1661410035,NULL,1),(1214,1432,'en',1,1661410336,NULL,1),(1214,1433,'en',1,1661410441,NULL,1),(1214,1434,'en',1,1661410645,NULL,1),(1214,1435,'en',1,1661410778,NULL,1),(1214,1436,'en',1,1661411069,NULL,1),(1214,1437,'en',1,1661411142,NULL,1),(1157,1438,'en',1,1661422085,NULL,1),(1157,1439,'en',1,1661422291,NULL,1),(34,1440,'en',1,1661423552,NULL,1),(1157,1441,'en',1,1661423563,NULL,1),(1221,1442,'en',1439,1661422019,NULL,1),(1222,1443,'en',1439,1661428963,NULL,1),(1223,1444,'en',1439,1661429028,NULL,1),(1224,1445,'en',279,1661431456,NULL,1),(1225,1446,'en',1454,1661435107,NULL,1),(1214,1447,'en',1,1661446678,NULL,1),(1214,1448,'en',1,1661446907,NULL,1),(1214,1449,'en',1,1661446977,NULL,1),(1214,1450,'en',1,1661447261,NULL,1),(1214,1451,'en',1,1661447778,NULL,1),(1214,1452,'en',1,1661447817,NULL,1),(1214,1453,'en',1,1661447867,NULL,1),(1214,1454,'en',1,1661447975,NULL,1),(1214,1455,'en',1,1661448122,NULL,1),(1214,1456,'en',1,1661448354,NULL,1),(1214,1457,'en',1,1661449796,NULL,1),(1214,1458,'en',1,1661449887,NULL,1),(1214,1459,'en',1,1661451947,NULL,1),(1214,1460,'en',1,1661452621,NULL,1),(1214,1461,'en',1,1661453264,NULL,1),(1214,1462,'en',1,1661453420,NULL,1),(1226,1463,'en',1222,1661494284,NULL,1),(1227,1464,'en',1212,1661494571,NULL,1),(1228,1465,'en',1462,1661494698,NULL,1),(1229,1466,'en',745,1661496115,NULL,1),(1230,1467,'en',1464,1661497407,NULL,1),(1231,1468,'en',830,1661497750,NULL,1),(1232,1469,'en',1355,1661498324,NULL,1),(1233,1470,'en',675,1661511842,NULL,1),(1234,1471,'en',1467,1661521829,NULL,1),(1235,1472,'en',1468,1661540614,NULL,1),(1236,1473,'en',1468,1661543725,NULL,1),(1237,1474,'en',272,1661546339,NULL,1),(1238,1475,'en',717,1661581942,NULL,1),(1239,1476,'en',1469,1661580516,NULL,1),(1157,1477,'en',1,1661585829,NULL,1),(1240,1478,'en',873,1661607308,NULL,1),(1241,1479,'en',1477,1661608078,NULL,1),(1243,1481,'en',1492,1661630273,NULL,1),(1244,1482,'en',1470,1661635812,NULL,1),(1245,1483,'en',1470,1661637387,NULL,1),(1246,1484,'en',1411,1661666113,NULL,1),(1247,1485,'en',1411,1661666118,NULL,1),(1248,1486,'en',1504,1661670183,NULL,1),(1249,1487,'en',1504,1661671818,NULL,1),(1251,1489,'en',1504,1661671894,NULL,1),(1252,1490,'en',1510,1661682343,NULL,1),(1253,1491,'en',1512,1661688834,NULL,1),(1254,1492,'en',692,1661689123,NULL,1),(1255,1493,'en',1411,1661700572,NULL,1),(1256,1494,'en',1411,1661700587,NULL,1),(1257,1495,'en',1411,1661700589,NULL,1),(1258,1496,'en',1411,1661700593,NULL,1),(1259,1497,'en',1514,1661709629,NULL,1),(1261,1499,'en',1313,1661762956,NULL,1),(1262,1500,'en',855,1661762978,NULL,1),(1214,1501,'en',1,1661764067,NULL,1),(1263,1502,'en',855,1661768022,NULL,1),(1264,1503,'en',1520,1661767775,NULL,1),(1214,1504,'en',1,1661771404,NULL,1),(1265,1505,'en',1521,1661776439,NULL,1),(1266,1506,'en',623,1661782799,NULL,1),(1267,1507,'en',421,1661783086,NULL,1),(1268,1508,'en',1114,1661783808,NULL,1),(1269,1509,'en',873,1661794651,NULL,1),(1270,1510,'en',1522,1661796106,NULL,1),(1271,1511,'en',862,1661800344,NULL,1),(1272,1512,'en',940,1661837800,NULL,1),(1276,1516,'en',1429,1661843357,NULL,1),(1277,1517,'en',1527,1661846701,NULL,1),(1278,1518,'en',758,1661849034,NULL,1),(1214,1519,'en',1,1661851666,NULL,1),(1214,1520,'en',1,1661851695,NULL,1),(1214,1521,'en',1,1661851748,NULL,1),(1214,1522,'en',1,1661851805,NULL,1),(1214,1523,'en',1,1661851881,NULL,1),(1214,1524,'en',1,1661851905,NULL,1),(1279,1525,'en',1207,1661854425,NULL,1),(1280,1526,'en',758,1661857279,NULL,1),(1281,1527,'en',758,1661857304,NULL,1),(1282,1528,'en',758,1661857380,NULL,1),(1283,1529,'en',758,1661857455,NULL,1),(1284,1530,'en',758,1661857488,NULL,1),(1285,1531,'en',758,1661857488,NULL,1),(1286,1532,'en',758,1661857507,NULL,1),(1287,1533,'en',758,1661857507,NULL,1),(1288,1534,'en',758,1661857522,NULL,1),(1289,1535,'en',758,1661857522,NULL,1),(1290,1536,'en',758,1661857537,NULL,1),(1291,1537,'en',758,1661857537,NULL,1),(1292,1538,'en',758,1661857555,NULL,1),(1293,1539,'en',758,1661857555,NULL,1),(1294,1540,'en',758,1661857587,NULL,1),(1295,1541,'en',758,1661857587,NULL,1),(1296,1542,'en',758,1661857603,NULL,1),(1297,1543,'en',758,1661857603,NULL,1),(1298,1544,'en',1429,1661862788,NULL,1),(1299,1545,'en',964,1661866182,NULL,1),(1300,1546,'en',1406,1661867884,NULL,1),(1301,1547,'en',1451,1661870846,NULL,1),(1302,1548,'en',1451,1661870848,NULL,1),(1303,1549,'en',1451,1661870851,NULL,1),(1304,1550,'en',1451,1661870854,NULL,1),(1305,1551,'en',421,1661873778,NULL,1),(1306,1552,'en',1537,1661876670,NULL,1),(1307,1553,'en',466,1661877674,NULL,1),(1308,1554,'en',1414,1661936539,NULL,1),(1309,1555,'en',1545,1661939117,NULL,1),(1310,1556,'en',1536,1661943186,NULL,1),(1311,1557,'en',692,1661944137,NULL,1),(1312,1558,'en',1547,1661966441,NULL,1),(1313,1559,'en',1547,1661969794,NULL,1),(1314,1560,'en',1548,1661967405,NULL,1),(1315,1561,'en',873,1661974711,NULL,1),(1316,1562,'en',1550,1661975350,NULL,1),(1317,1563,'en',271,1662010841,NULL,1),(1318,1564,'en',1521,1662012429,NULL,1),(1319,1565,'en',848,1662015619,NULL,1),(1320,1566,'en',671,1662020023,NULL,1),(1321,1567,'en',582,1662023494,NULL,1),(1322,1568,'en',1552,1662023727,NULL,1),(1323,1569,'en',1523,1662026694,NULL,1),(1324,1570,'en',1551,1662020539,NULL,1),(1325,1571,'en',279,1662029672,NULL,1),(1326,1572,'en',411,1662036784,NULL,1),(1327,1573,'en',1,1662050296,NULL,1),(1328,1574,'en',1,1662050425,NULL,1),(1329,1575,'en',1,1662050622,NULL,1),(1330,1576,'en',1,1662050792,NULL,1),(1331,1577,'en',1555,1662049988,NULL,1),(1332,1578,'en',1555,1662051011,NULL,1),(1333,1579,'en',271,1662051387,NULL,1),(1334,1580,'en',629,1662055055,NULL,1),(1335,1581,'en',1335,1662060221,NULL,1),(1338,1584,'en',381,1662096815,NULL,1),(1339,1585,'en',1415,1662097371,NULL,1),(1340,1586,'en',381,1662097830,NULL,1),(1341,1587,'en',1559,1662100605,NULL,1),(1342,1588,'en',577,1662102044,NULL,1),(1343,1589,'en',1558,1662102710,NULL,1),(1344,1590,'en',1563,1662103265,NULL,1),(1345,1591,'en',1551,1662115460,NULL,1),(1346,1592,'en',1551,1662115820,NULL,1),(1347,1593,'en',1551,1662115857,NULL,1),(1348,1594,'en',1551,1662115911,NULL,1),(1349,1595,'en',1551,1662116094,NULL,1),(1351,1597,'en',577,1662130000,NULL,1),(1352,1598,'en',577,1662130089,NULL,1),(1353,1599,'en',577,1662130282,NULL,1),(1354,1600,'en',577,1662130322,NULL,1),(1355,1601,'en',577,1662130552,NULL,1),(1356,1602,'en',1566,1662136315,NULL,1),(1358,1604,'en',1546,1662173227,NULL,1),(1359,1605,'en',1546,1662173232,NULL,1),(1362,1608,'en',325,1662179890,NULL,1),(1363,1609,'en',1570,1662193020,NULL,1),(1364,1610,'en',1570,1662193218,NULL,1),(1365,1611,'en',1521,1662217521,NULL,1),(1366,1612,'en',1567,1662290969,NULL,1),(1367,1613,'en',1567,1662290972,NULL,1),(1368,1614,'en',1567,1662290976,NULL,1),(1369,1615,'en',1567,1662290979,NULL,1),(1370,1616,'en',1406,1662297078,NULL,1),(1371,1617,'en',873,1662297276,NULL,1),(1372,1618,'en',1580,1662344954,NULL,1),(1373,1619,'en',811,1662345992,NULL,1),(1374,1620,'en',1580,1662346018,NULL,1),(1375,1621,'en',1580,1662346074,NULL,1),(1376,1622,'en',1580,1662346117,NULL,1),(1377,1623,'en',395,1662350911,NULL,1),(1378,1624,'en',830,1662357648,NULL,1),(1379,1625,'en',745,1662364957,NULL,1),(1380,1626,'en',1429,1662369213,NULL,1),(1381,1627,'en',1429,1662369779,NULL,1),(1382,1628,'en',1429,1662370379,NULL,1),(1383,1629,'en',1429,1662371019,NULL,1),(1384,1630,'en',1429,1662371561,NULL,1),(1385,1631,'en',789,1662371917,NULL,1),(1386,1632,'en',1429,1662372037,NULL,1),(1387,1633,'en',1249,1662377454,NULL,1),(1388,1634,'en',1429,1662381221,NULL,1),(1389,1635,'en',1586,1662385857,NULL,1),(1390,1636,'en',1587,1662395635,NULL,1),(1391,1637,'en',1419,1662394340,NULL,1),(1392,1638,'en',1419,1662402378,NULL,1),(1393,1639,'en',1584,1662428158,NULL,1),(1395,1641,'en',233,1662446364,NULL,1),(1397,1643,'en',671,1662446676,NULL,1),(1405,1651,'en',240,1662447065,NULL,1),(1406,1652,'en',240,1662447087,NULL,1),(1407,1653,'en',240,1662447117,NULL,1),(1408,1654,'en',648,1662448098,NULL,1),(1409,1655,'en',648,1662450269,NULL,1),(1410,1656,'en',1313,1662454343,NULL,1),(1411,1657,'en',1277,1662454437,NULL,1),(1412,1658,'en',1504,1662456665,NULL,1),(1413,1659,'en',1184,1662450757,NULL,1),(1414,1660,'en',692,1662460802,NULL,1),(1415,1661,'en',1395,1662463381,NULL,1),(1416,1662,'en',1596,1662463751,NULL,1),(1417,1663,'en',466,1662475260,NULL,1),(1418,1664,'en',1599,1662483098,NULL,1),(1419,1665,'en',1207,1662491736,NULL,1),(1420,1666,'en',1597,1662516325,NULL,1),(1421,1667,'en',1597,1662516330,NULL,1),(1422,1668,'en',1264,1662516420,NULL,1),(1424,1670,'en',1169,1662534970,NULL,1),(1425,1671,'en',1604,1662544323,NULL,1),(1426,1672,'en',1603,1662545258,NULL,1),(1427,1673,'en',619,1662556005,NULL,1),(1428,1674,'en',577,1662556799,NULL,1),(1429,1675,'en',1606,1662556809,NULL,1),(1430,1676,'en',745,1662559257,NULL,1),(1431,1677,'en',207,1662577946,NULL,1),(1432,1678,'en',1285,1662578760,NULL,1),(1433,1679,'en',1285,1662579378,NULL,1),(1434,1680,'en',294,1662581309,NULL,1),(1435,1681,'en',294,1662581352,NULL,1),(1436,1682,'en',294,1662581402,NULL,1),(1437,1683,'en',294,1662581429,NULL,1),(1438,1684,'en',940,1662606382,NULL,1),(1439,1685,'en',1619,1662613433,NULL,1),(1214,1687,'en',1,1662616869,NULL,1),(1214,1688,'en',1,1662616961,NULL,1),(1214,1689,'en',1,1662617060,NULL,1),(1214,1690,'en',1,1662617145,NULL,1),(1441,1691,'en',402,1662617170,NULL,1),(1442,1692,'en',1623,1662617297,NULL,1),(1443,1693,'en',402,1662617561,NULL,1),(1444,1694,'en',402,1662617830,NULL,1),(1445,1695,'en',1218,1662619077,NULL,1),(1446,1696,'en',629,1662621642,NULL,1),(1450,1700,'en',1,1662642283,NULL,1),(1454,1704,'en',671,1662651379,NULL,1),(1455,1705,'en',1627,1662649829,NULL,1),(1456,1706,'en',1627,1662652527,NULL,1),(1458,1708,'en',1627,1662652790,NULL,1),(1459,1709,'en',582,1662668655,NULL,1),(1460,1710,'en',1285,1662669004,NULL,1),(1214,1711,'en',1,1662693092,NULL,1),(1214,1712,'en',1,1662693166,NULL,1),(1214,1713,'en',1,1662693209,NULL,1),(1214,1714,'en',1,1662693304,NULL,1),(1461,1715,'en',1620,1662697819,NULL,1),(1462,1716,'en',1212,1662700002,NULL,1),(1463,1717,'en',1632,1662706328,NULL,1),(1464,1718,'en',1629,1662702863,NULL,1),(1465,1719,'en',1183,1662719151,NULL,1),(1466,1720,'en',1183,1662719264,NULL,1),(1467,1721,'en',1183,1662719351,NULL,1),(1468,1722,'en',1183,1662719529,NULL,1),(1469,1723,'en',1183,1662719872,NULL,1),(1471,1725,'en',1183,1662719948,NULL,1),(1472,1726,'en',1183,1662720012,NULL,1),(1474,1728,'en',1183,1662720714,NULL,1),(1475,1729,'en',671,1662723224,NULL,1),(1476,1730,'en',1573,1662727799,NULL,1),(1477,1731,'en',1588,1662728782,NULL,1),(1478,1732,'en',1588,1662728787,NULL,1),(1479,1733,'en',1588,1662728800,NULL,1),(1480,1734,'en',1588,1662728805,NULL,1),(1481,1735,'en',1183,1662739706,NULL,1),(1482,1736,'en',1183,1662739733,NULL,1),(1483,1737,'en',1183,1662739862,NULL,1),(1484,1738,'en',1183,1662739875,NULL,1),(1485,1739,'en',1183,1662739889,NULL,1),(1486,1740,'en',1183,1662739973,NULL,1),(1487,1741,'en',1183,1662740040,NULL,1),(1488,1742,'en',1640,1662735665,NULL,1),(1489,1743,'en',1597,1662783013,NULL,1),(1490,1744,'en',1597,1662783016,NULL,1),(1491,1745,'en',1597,1662783020,NULL,1),(1492,1746,'en',717,1662788212,NULL,1),(1493,1747,'en',1597,1662834267,NULL,1),(1494,1748,'en',1597,1662834277,NULL,1),(1495,1749,'en',1597,1662834284,NULL,1),(1496,1750,'en',1577,1662879578,NULL,1),(1497,1751,'en',1,1662896183,NULL,1),(1498,1752,'en',1,1662896240,NULL,1),(1499,1753,'en',1,1662896396,NULL,1),(1500,1754,'en',1,1662896790,NULL,1),(1501,1755,'en',1,1662905434,NULL,1),(1502,1756,'en',1,1662905456,NULL,1),(1503,1757,'en',1,1662905618,NULL,1),(1504,1758,'en',1,1662905682,NULL,1),(1505,1759,'en',1,1662905708,NULL,1),(1506,1760,'en',1,1662905750,NULL,1),(1507,1761,'en',1,1662905859,NULL,1),(1508,1762,'en',1,1662906060,NULL,1),(1509,1763,'en',1,1662906543,NULL,1),(1510,1764,'en',1,1662906655,NULL,1),(1511,1765,'en',1,1662906740,NULL,1),(1512,1766,'en',1,1662906752,NULL,1),(1513,1767,'en',1,1662906954,NULL,1),(1514,1768,'en',1,1662908002,NULL,1),(1515,1769,'en',1,1662908380,NULL,1),(1516,1770,'en',1,1662909002,NULL,1),(1517,1771,'en',1,1662909054,NULL,1),(1518,1772,'en',848,1662981827,NULL,1),(1519,1773,'en',848,1662981849,NULL,1),(1520,1774,'en',692,1662984469,NULL,1),(1521,1775,'en',1647,1662985461,NULL,1),(1522,1776,'en',657,1662996413,NULL,1),(1523,1777,'en',411,1663001862,NULL,1),(1524,1778,'en',411,1663002335,NULL,1),(1525,1779,'en',279,1663017797,NULL,1),(1526,1780,'en',577,1663050993,NULL,1),(1527,1781,'en',1429,1663053885,NULL,1),(1528,1782,'en',1604,1663054115,NULL,1),(1529,1783,'en',1604,1663054282,NULL,1),(1530,1784,'en',1604,1663054658,NULL,1),(1531,1785,'en',1604,1663055044,NULL,1),(1532,1786,'en',1,1663059438,NULL,1),(1532,1787,'en',1,1663059481,NULL,1),(1532,1788,'en',1,1663059516,NULL,1),(1533,1789,'en',671,1663060895,NULL,1),(1534,1790,'en',272,1663061016,NULL,1),(1535,1791,'en',272,1663061021,NULL,1),(1536,1792,'en',272,1663061026,NULL,1),(1537,1793,'en',1650,1663060536,NULL,1),(1532,1794,'en',1,1663065071,NULL,1),(1538,1795,'en',1277,1663066111,NULL,1),(1539,1796,'en',1277,1663066116,NULL,1),(1540,1797,'en',1619,1663066234,NULL,1),(1542,1799,'en',671,1663068478,NULL,1),(1547,1804,'en',1,1663068966,NULL,1),(1551,1808,'en',1470,1663069724,NULL,1),(1552,1809,'en',1470,1663070355,NULL,1),(1555,1812,'en',1504,1663085525,NULL,1),(1556,1813,'en',671,1663088666,NULL,1),(1557,1814,'en',671,1663088708,NULL,1),(1558,1815,'en',671,1663088979,NULL,1),(1559,1816,'en',1652,1663088700,NULL,1),(1560,1817,'en',671,1663089994,NULL,1),(1561,1818,'en',671,1663090098,NULL,1),(1562,1819,'en',671,1663090206,NULL,1),(1563,1820,'en',671,1663090907,NULL,1),(1564,1821,'en',671,1663091012,NULL,1),(1565,1822,'en',671,1663091223,NULL,1),(1566,1823,'en',671,1663092466,NULL,1),(1567,1824,'en',671,1663095172,NULL,1),(1568,1825,'en',671,1663095203,NULL,1),(1569,1826,'en',671,1663095238,NULL,1),(1570,1827,'en',271,1663097840,NULL,1),(1571,1828,'en',1236,1663132510,NULL,1),(1572,1829,'en',1438,1663135314,NULL,1),(1573,1830,'en',1207,1663135574,NULL,1),(1574,1831,'en',466,1663137344,NULL,1),(1575,1832,'en',405,1663141586,NULL,1),(1576,1833,'en',1313,1663141669,NULL,1),(1577,1834,'en',1313,1663141713,NULL,1),(1578,1835,'en',1313,1663141713,NULL,1),(1579,1836,'en',1653,1663141034,NULL,1),(1580,1837,'en',1,1663144655,NULL,1),(1581,1838,'en',1,1663144833,NULL,1),(1582,1839,'en',1,1663145265,NULL,1),(1583,1840,'en',1,1663145305,NULL,1),(1585,1842,'en',1,1663145391,NULL,1),(1587,1844,'en',1,1663145590,NULL,1),(1583,1846,'en',1,1663147632,NULL,1),(1589,1847,'en',1,1663147764,NULL,1),(1590,1848,'en',1,1663147866,NULL,1),(1591,1849,'en',1,1663148261,NULL,1),(1591,1850,'en',1,1663148314,NULL,1),(1591,1851,'en',1,1663148431,NULL,1),(1591,1852,'en',1,1663148447,NULL,1),(1592,1853,'en',1654,1663149552,NULL,1),(1593,1854,'en',271,1663155182,NULL,1),(1594,1855,'en',1628,1663158208,NULL,1),(1595,1856,'en',1595,1663159920,NULL,1),(1596,1857,'en',1,1663164853,NULL,1),(1597,1858,'en',1655,1663164185,NULL,1),(1598,1859,'en',671,1663173736,NULL,1),(1599,1860,'en',671,1663174014,NULL,1),(1600,1861,'en',671,1663174447,NULL,1),(1601,1862,'en',671,1663174671,NULL,1),(1602,1863,'en',671,1663175121,NULL,1),(1603,1864,'en',671,1663176491,NULL,1),(1604,1865,'en',671,1663176972,NULL,1),(1605,1866,'en',671,1663177130,NULL,1),(1606,1867,'en',671,1663177493,NULL,1),(1607,1868,'en',671,1663179190,NULL,1),(1608,1869,'en',1622,1663182863,NULL,1),(1609,1870,'en',271,1663187997,NULL,1),(1610,1871,'en',1660,1663210097,NULL,1),(1611,1872,'en',1660,1663212119,NULL,1),(1612,1873,'en',1660,1663212249,NULL,1),(1613,1874,'en',1660,1663212339,NULL,1),(1614,1875,'en',629,1663230683,NULL,1),(1615,1876,'en',1662,1663229907,NULL,1),(1616,1877,'en',1619,1663235007,NULL,1),(1617,1878,'en',1619,1663235452,NULL,1),(1618,1879,'en',1619,1663235806,NULL,1),(1619,1880,'en',1619,1663237067,NULL,1),(1532,1881,'en',1,1663242050,NULL,1),(1620,1882,'en',1,1663245899,NULL,1),(1620,1883,'en',1,1663245969,NULL,1),(1620,1884,'en',1,1663246098,NULL,1),(1620,1885,'en',1,1663246140,NULL,1),(1620,1886,'en',1,1663246163,NULL,1),(1620,1887,'en',1,1663246237,NULL,1),(1620,1888,'en',1,1663246432,NULL,1),(1620,1889,'en',1,1663246480,NULL,1),(1620,1890,'en',1,1663246639,NULL,1),(1621,1891,'en',1667,1663246367,NULL,1),(1622,1892,'en',1667,1663247079,NULL,1),(1623,1893,'en',1,1663251430,NULL,1),(1157,1894,'en',1,1663266397,NULL,1),(1624,1895,'en',1285,1663289353,NULL,1),(1625,1896,'en',1669,1663290865,NULL,1),(1626,1897,'en',1669,1663290982,NULL,1),(1627,1898,'en',325,1663293217,NULL,1),(1628,1899,'en',1619,1663303436,NULL,1),(1629,1900,'en',1406,1663311516,NULL,1),(1630,1901,'en',1675,1663324104,NULL,1),(1631,1902,'en',1676,1663328504,NULL,1),(1532,1903,'en',1,1663331962,NULL,1),(1632,1904,'en',855,1663343861,NULL,1),(1633,1905,'en',1681,1663349644,NULL,1),(1634,1906,'en',1684,1663365280,NULL,1),(1635,1907,'en',1685,1663366066,NULL,1),(1636,1908,'en',855,1663387884,NULL,1),(1637,1909,'en',294,1663388564,NULL,1),(1638,1910,'en',294,1663388609,NULL,1),(1639,1911,'en',1477,1663391630,NULL,1),(1640,1912,'en',1688,1663391829,NULL,1),(1641,1913,'en',1483,1663392324,NULL,1),(1683,1948,'en',1218,1663410673,NULL,1),(1684,1949,'en',1667,1663417576,NULL,1),(1685,1950,'en',1595,1663419491,NULL,1),(1686,1951,'en',1696,1663447024,NULL,1),(1687,1952,'en',1697,1663453954,NULL,1),(1688,1953,'en',582,1663457748,NULL,1),(1689,1954,'en',830,1663470891,NULL,1),(1690,1955,'en',294,1663476690,NULL,1),(1691,1956,'en',1699,1663480451,NULL,1),(1692,1957,'en',1562,1663481835,NULL,1),(1693,1958,'en',1695,1663496783,NULL,1),(1694,1959,'en',873,1663502098,NULL,1),(1695,1960,'en',1666,1663504736,NULL,1),(1696,1961,'en',1097,1663512504,NULL,1),(1697,1962,'en',1701,1663522766,NULL,1),(1698,1963,'en',1683,1663554687,NULL,1),(1699,1964,'en',1683,1663556766,NULL,1),(1700,1965,'en',1619,1663565256,NULL,1),(1701,1966,'en',1619,1663565568,NULL,1),(1702,1967,'en',1710,1663566639,NULL,1),(1703,1968,'en',1619,1663567550,NULL,1),(1704,1969,'en',648,1663567769,NULL,1),(1705,1970,'en',1619,1663568489,NULL,1),(1706,1971,'en',1711,1663569026,NULL,1),(1707,1972,'en',1619,1663569730,NULL,1),(1708,1973,'en',1619,1663571440,NULL,1),(1709,1974,'en',623,1663574200,NULL,1),(1710,1975,'en',1619,1663576168,NULL,1),(1711,1976,'en',1619,1663576408,NULL,1),(1712,1977,'en',1619,1663576609,NULL,1),(1713,1978,'en',1619,1663576849,NULL,1),(1714,1979,'en',1619,1663578087,NULL,1),(1715,1980,'en',1710,1663580326,NULL,1),(1716,1981,'en',1710,1663580372,NULL,1),(1717,1982,'en',1619,1663581033,NULL,1),(1718,1983,'en',1619,1663581509,NULL,1),(1719,1984,'en',745,1663584190,NULL,1),(1720,1985,'en',1628,1663585540,NULL,1),(1721,1986,'en',1628,1663585764,NULL,1),(1722,1987,'en',1628,1663585882,NULL,1),(1723,1988,'en',1628,1663586175,NULL,1),(1724,1989,'en',1628,1663586241,NULL,1),(1725,1990,'en',1628,1663586318,NULL,1),(1726,1991,'en',1628,1663586407,NULL,1),(1727,1992,'en',1628,1663586448,NULL,1),(1728,1993,'en',711,1663588196,NULL,1),(1729,1994,'en',711,1663588276,NULL,1),(1730,1995,'en',1716,1663586510,NULL,1),(1731,1996,'en',692,1663590171,NULL,1),(657,1997,'en',1,1657647058,NULL,1),(657,1998,'en',1,1657647058,NULL,1),(457,1999,'en',1,1656070882,NULL,1),(394,2000,'en',1,1655385775,NULL,1),(541,2001,'en',1,1656660287,NULL,1),(458,2002,'en',1,1656071661,NULL,1),(446,2003,'en',1,1656045872,NULL,1),(445,2004,'en',1,1656045418,NULL,1),(444,2005,'en',1,1656044985,NULL,1),(417,2006,'en',1,1655807046,NULL,1),(302,2007,'en',1,1654689026,NULL,1),(301,2008,'en',1,1654681777,NULL,1),(275,2009,'en',1,1654514239,'Flint\r\nChingari\r\nFriends with Benefits\r\n50-80 M\r\nVCC based out of Singapore',1),(259,2010,'en',1,1654491605,NULL,1),(258,2011,'en',1,1654491107,'Value adds - community, global reach, global portfolio ',1),(1732,2012,'en',1690,1663584783,NULL,1),(1733,2013,'en',1690,1663591148,NULL,1),(1734,2014,'en',1719,1663591764,NULL,1),(1735,2015,'en',1728,1663595108,NULL,1),(1736,2016,'en',1562,1663602753,NULL,1),(1737,2017,'en',1729,1663598084,NULL,1),(1738,2018,'en',1562,1663603141,NULL,1),(1739,2019,'en',1721,1663590343,NULL,1),(1740,2020,'en',692,1663607011,NULL,1),(1741,2021,'en',1658,1663603332,NULL,1),(1742,2022,'en',1695,1663609021,NULL,1),(1743,2023,'en',1732,1663609255,NULL,1),(1744,2024,'en',1658,1663612264,NULL,1),(1745,2025,'en',1730,1663609546,NULL,1),(1746,2026,'en',671,1663616259,NULL,1),(1747,2027,'en',1735,1663621684,NULL,1),(1748,2028,'en',1735,1663621934,NULL,1),(1749,2029,'en',1736,1663629005,NULL,1),(1750,2030,'en',1562,1663633768,NULL,1),(1751,2031,'en',1562,1663637067,NULL,1),(1752,2032,'en',1562,1663639077,NULL,1),(1753,2033,'en',671,1663650365,NULL,1),(1757,2034,'en',1709,1663651605,NULL,1),(1758,2035,'en',1709,1663652735,NULL,1),(1759,2036,'en',717,1663652836,NULL,1),(1760,2037,'en',1734,1663652852,NULL,1),(1761,2038,'en',1709,1663653971,NULL,1),(1762,2039,'en',629,1663659352,NULL,1),(1763,2040,'en',1738,1663669521,NULL,1),(1764,2041,'en',1713,1663667414,NULL,1),(1765,2042,'en',1278,1663672813,NULL,1),(1766,2043,'en',1313,1663678777,NULL,1),(1767,2044,'en',1429,1663681056,NULL,1),(1768,2045,'en',1084,1663697084,NULL,1),(1769,2046,'en',1084,1663697264,NULL,1),(1770,2047,'en',1084,1663697648,NULL,1),(1771,2048,'en',1,1663699101,NULL,1),(1772,2049,'en',1584,1663705071,NULL,1),(1773,2050,'en',1741,1663722200,NULL,1),(1774,2051,'en',1742,1663731739,NULL,1),(1775,2052,'en',1744,1663735676,NULL,1),(1776,2053,'en',1737,1663744823,NULL,1),(1777,2054,'en',1619,1663750338,NULL,1),(1778,2055,'en',1747,1663755932,NULL,1),(1779,2056,'en',1619,1663757425,NULL,1),(1780,2057,'en',1619,1663759520,NULL,1),(1781,2058,'en',1619,1663759794,NULL,1),(1782,2059,'en',735,1663759834,NULL,1),(1783,2060,'en',1207,1663759916,NULL,1),(1784,2061,'en',256,1663765088,NULL,1),(1785,2062,'en',1285,1663773633,NULL,1),(1786,2063,'en',615,1663779679,NULL,1),(1787,2064,'en',1562,1663793500,NULL,1),(1788,2065,'en',1734,1663795694,NULL,1),(1789,2066,'en',1727,1663767014,NULL,1),(1790,2067,'en',1676,1663826337,NULL,1),(1791,2068,'en',1676,1663826422,NULL,1),(1792,2069,'en',1676,1663826515,NULL,1),(1793,2070,'en',1709,1663831863,NULL,1),(1794,2071,'en',1675,1663833771,NULL,1),(1795,2072,'en',1668,1663835736,NULL,1),(1796,2073,'en',745,1663839370,NULL,1),(1797,2074,'en',1709,1663839389,NULL,1),(1798,2075,'en',1768,1663848432,NULL,1),(1799,2076,'en',395,1663850406,NULL,1),(1800,2077,'en',1619,1663851365,NULL,1),(1801,2078,'en',1619,1663851799,NULL,1),(1802,2079,'en',1619,1663851903,NULL,1),(1803,2080,'en',1772,1663857022,NULL,1),(1804,2081,'en',1762,1663854060,NULL,1),(1805,2082,'en',1762,1663859371,NULL,1),(1806,2083,'en',1775,1663856217,NULL,1),(1807,2084,'en',418,1663861864,NULL,1),(1808,2085,'en',1771,1663864066,NULL,1),(1809,2086,'en',1469,1663866591,NULL,1),(1810,2087,'en',1469,1663866679,NULL,1),(1811,2088,'en',1469,1663866807,NULL,1),(1812,2089,'en',1469,1663866807,NULL,1),(1813,2090,'en',1469,1663866992,NULL,1),(1814,2091,'en',1783,1663866853,NULL,1),(1815,2092,'en',1763,1663840546,NULL,1),(1816,2093,'en',1787,1663887981,NULL,1),(1817,2094,'en',1585,1663868183,NULL,1),(1818,2095,'en',1791,1663906094,NULL,1),(1819,2096,'en',1759,1663914309,NULL,1),(1820,2097,'en',1795,1663916960,NULL,1),(1821,2098,'en',1793,1663911699,NULL,1),(1822,2099,'en',1504,1663922035,NULL,1),(1823,2100,'en',1504,1663922042,NULL,1),(1824,2101,'en',1406,1663923228,NULL,1),(1825,2102,'en',1627,1663924429,NULL,1),(1826,2103,'en',1627,1663924468,NULL,1),(1827,2104,'en',1627,1663924468,NULL,1),(1828,2105,'en',1797,1663926063,NULL,1),(1829,2106,'en',1792,1663934343,NULL,1),(1830,2107,'en',1806,1663955792,NULL,1),(1623,2108,'en',1,1663251430,NULL,1),(1831,2109,'en',1791,1663957444,NULL,1),(1832,2110,'en',1585,1663958151,NULL,1),(1623,2111,'en',1,1663251430,NULL,1),(1833,2112,'en',1796,1663958818,NULL,1),(1834,2113,'en',1796,1663959938,NULL,1),(1835,2114,'en',1597,1663980773,NULL,1),(1836,2115,'en',1597,1663980778,NULL,1),(1837,2116,'en',1809,1663987271,NULL,1),(1838,2117,'en',1811,1663986878,NULL,1),(1839,2118,'en',1562,1663993352,NULL,1),(1840,2119,'en',1177,1663996380,NULL,1),(1841,2120,'en',1177,1663997231,NULL,1),(1842,2121,'en',1169,1664014390,NULL,1),(1843,2122,'en',692,1664019860,NULL,1),(1844,2123,'en',1169,1664020592,NULL,1),(1845,2124,'en',1438,1664021430,NULL,1),(1846,2125,'en',1322,1664024995,NULL,1),(1847,2126,'en',1220,1664034819,NULL,1),(1848,2127,'en',1220,1664038473,NULL,1),(1849,2128,'en',1220,1664038765,NULL,1),(1850,2129,'en',1322,1664043144,NULL,1),(1851,2130,'en',1322,1664043215,NULL,1),(1852,2131,'en',1322,1664043412,NULL,1),(1853,2132,'en',1562,1664080531,NULL,1),(1854,2133,'en',411,1664086809,NULL,1),(1855,2134,'en',1818,1664089522,NULL,1),(1856,2135,'en',325,1664095778,NULL,1),(1857,2136,'en',1766,1664095994,NULL,1),(1858,2137,'en',1821,1664117732,NULL,1),(1859,2138,'en',582,1664132093,NULL,1),(1860,2139,'en',1622,1664175083,NULL,1),(1860,2140,'en',1622,1664175117,NULL,1),(1861,2141,'en',1622,1664175350,NULL,1),(1862,2142,'en',1622,1664175581,NULL,1),(1863,2143,'en',1622,1664175702,NULL,1),(1864,2144,'en',402,1664178957,NULL,1),(1865,2145,'en',402,1664180227,NULL,1),(1866,2146,'en',1825,1664184182,NULL,1),(1867,2147,'en',1619,1664191288,NULL,1),(1868,2148,'en',1619,1664201505,NULL,1),(1869,2149,'en',1619,1664201856,NULL,1),(1870,2150,'en',1619,1664201945,NULL,1),(1871,2151,'en',1619,1664202424,NULL,1),(1872,2152,'en',1826,1664200874,NULL,1),(1873,2153,'en',1285,1664204913,NULL,1),(1874,2154,'en',1820,1664198369,NULL,1),(1875,2155,'en',1285,1664205149,NULL,1),(1876,2156,'en',1820,1664205468,NULL,1),(1877,2157,'en',1264,1664207121,NULL,1),(1878,2158,'en',1667,1664212516,NULL,1),(1879,2159,'en',1562,1664220633,NULL,1),(1880,2160,'en',325,1664247688,NULL,1),(1881,2161,'en',1619,1664256765,NULL,1),(1882,2162,'en',1812,1664262218,NULL,1),(1883,2163,'en',1812,1664264279,NULL,1),(1884,2164,'en',1709,1664266048,NULL,1),(1885,2165,'en',1709,1664266288,NULL,1),(1886,2166,'en',1709,1664266378,NULL,1),(1887,2167,'en',1709,1664266427,NULL,1),(1888,2168,'en',1709,1664266481,NULL,1),(1889,2169,'en',1709,1664266550,NULL,1),(1890,2170,'en',1709,1664275062,NULL,1),(1891,2171,'en',466,1664282788,NULL,1),(1892,2172,'en',1668,1664289768,NULL,1),(1893,2173,'en',279,1664290789,NULL,1),(1894,2174,'en',1834,1664298572,NULL,1),(1895,2175,'en',1734,1664299062,NULL,1),(1896,2176,'en',1837,1664320479,NULL,1),(1897,2177,'en',1562,1664324161,NULL,1),(1898,2178,'en',1562,1664325148,NULL,1),(1899,2179,'en',1562,1664327769,NULL,1),(1901,2181,'en',1840,1664332928,NULL,1),(1902,2182,'en',1841,1664335776,NULL,1),(1903,2183,'en',1818,1664348471,NULL,1),(1904,2184,'en',1818,1664348521,NULL,1),(1905,2185,'en',1818,1664348521,NULL,1),(1906,2186,'en',1818,1664348538,NULL,1),(1907,2187,'en',1818,1664348561,NULL,1),(1908,2188,'en',1766,1664351532,NULL,1),(1909,2189,'en',1766,1664351606,NULL,1),(1910,2190,'en',1766,1664351662,NULL,1),(1911,2191,'en',1766,1664351713,NULL,1),(1912,2192,'en',1766,1664351761,NULL,1),(1913,2193,'en',1766,1664351801,NULL,1),(1914,2194,'en',1766,1664351843,NULL,1),(1915,2195,'en',1766,1664351933,NULL,1),(1916,2196,'en',1766,1664352013,NULL,1),(1917,2197,'en',1766,1664352051,NULL,1),(1918,2198,'en',1709,1664354582,NULL,1),(1919,2199,'en',1843,1664361241,NULL,1),(1920,2200,'en',1709,1664365898,NULL,1),(1921,2201,'en',1084,1664371034,NULL,1),(1922,2202,'en',421,1664373646,NULL,1),(1923,2203,'en',1184,1664374417,NULL,1),(1924,2204,'en',421,1664375468,NULL,1),(1925,2205,'en',1838,1664389056,NULL,1),(1926,2206,'en',1245,1664398724,NULL,1),(1927,2207,'en',1846,1664417613,NULL,1),(1928,2208,'en',1619,1664423460,NULL,1),(1929,2209,'en',1619,1664423888,NULL,1),(1930,2210,'en',1619,1664424011,NULL,1),(1931,2211,'en',1585,1664426906,NULL,1),(1932,2212,'en',1848,1664426131,NULL,1),(1933,2213,'en',1429,1664432940,NULL,1),(1934,2214,'en',294,1664513778,NULL,1),(1935,2215,'en',294,1664513820,NULL,1),(1936,2216,'en',294,1664513848,NULL,1),(1937,2217,'en',294,1664513892,NULL,1),(1938,2218,'en',1728,1664520520,NULL,1),(1939,2219,'en',432,1664522811,NULL,1),(1940,2220,'en',1709,1664530277,NULL,1),(1941,2221,'en',745,1664542705,NULL,1),(1942,2222,'en',1207,1664544999,NULL,1),(1943,2223,'en',1702,1664558308,NULL,1),(1944,2224,'en',1584,1664558463,NULL,1),(1945,2225,'en',1856,1664581815,NULL,1),(1946,2226,'en',1562,1664585073,NULL,1),(1947,2227,'en',1797,1664600000,NULL,1),(1948,2228,'en',1797,1664600143,NULL,1),(1949,2229,'en',1406,1664613151,NULL,1),(1950,2230,'en',692,1664621759,NULL,1),(1952,2232,'en',1668,1664696589,NULL,1),(1953,2233,'en',1709,1664700952,NULL,1),(1954,2234,'en',1709,1664701005,NULL,1),(1955,2235,'en',1097,1664735641,NULL,1),(998,2237,'en',1,1664780057,NULL,1),(1957,2238,'en',1619,1664783420,NULL,1),(1958,2239,'en',1619,1664783731,NULL,1),(1959,2240,'en',1619,1664784009,NULL,1),(1960,2241,'en',1864,1664795267,NULL,1),(1961,2242,'en',1619,1664805237,NULL,1),(1962,2243,'en',1619,1664805469,NULL,1),(1963,2244,'en',1619,1664805992,NULL,1),(1964,2245,'en',1619,1664806597,NULL,1),(1965,2246,'en',1619,1664806876,NULL,1),(1966,2247,'en',582,1664809193,NULL,1),(1967,2248,'en',1695,1664818424,NULL,1),(1968,2249,'en',1727,1664820027,NULL,1),(1969,2250,'en',1220,1664823295,NULL,1),(1970,2251,'en',1285,1664827673,NULL,1),(1971,2252,'en',1866,1664829413,NULL,1),(1972,2253,'en',1867,1664832481,NULL,1),(1973,2254,'en',1438,1664864494,NULL,1),(1974,2255,'en',1,1664870853,NULL,1),(1860,2256,'en',1,1664872064,NULL,1),(1860,2257,'en',1,1664872110,NULL,1),(1861,2258,'en',1,1664872316,NULL,1),(1975,2259,'en',395,1664879289,NULL,1),(1976,2260,'en',1871,1664886044,NULL,1),(1977,2261,'en',1,1664886915,NULL,1),(1978,2262,'en',1,1664887308,NULL,1),(1979,2263,'en',1667,1664887967,NULL,1),(1978,2264,'en',1,1664892417,NULL,1),(1980,2265,'en',1875,1664894259,NULL,1),(1981,2266,'en',1877,1664899886,NULL,1),(1982,2267,'en',1877,1664901282,NULL,1),(1983,2268,'en',1878,1664915087,NULL,1),(1984,2269,'en',1207,1664947200,NULL,1),(1985,2270,'en',1313,1664950166,NULL,1),(1986,2271,'en',1812,1664954860,NULL,1),(1987,2272,'en',1877,1664959137,NULL,1),(1988,2273,'en',1245,1664969882,NULL,1),(1989,2274,'en',1879,1664969966,NULL,1),(1990,2275,'en',432,1664979008,NULL,1),(1991,2276,'en',1876,1664983552,NULL,1),(1992,2277,'en',1,1664984466,NULL,1),(1993,2278,'en',1,1664986882,NULL,1),(1994,2279,'en',1867,1664988618,NULL,1),(1995,2280,'en',1867,1664988675,NULL,1),(1996,2281,'en',1867,1664988675,NULL,1),(1997,2282,'en',1264,1664992511,NULL,1),(1998,2283,'en',671,1664996057,NULL,1),(1999,2284,'en',671,1664996236,NULL,1),(2000,2285,'en',1877,1665030797,NULL,1),(2001,2286,'en',1132,1665037705,NULL,1),(2002,2287,'en',352,1665038899,NULL,1),(2003,2288,'en',352,1665039090,NULL,1),(2004,2289,'en',352,1665039224,NULL,1),(2005,2290,'en',352,1665039344,NULL,1),(2006,2291,'en',352,1665039597,NULL,1),(2007,2292,'en',352,1665039824,NULL,1),(2008,2293,'en',352,1665040022,NULL,1),(2009,2294,'en',352,1665040118,NULL,1),(2010,2295,'en',352,1665040306,NULL,1),(2011,2296,'en',352,1665040348,NULL,1),(2012,2297,'en',1881,1665042004,NULL,1),(2013,2298,'en',1882,1665048839,NULL,1),(2014,2299,'en',1429,1665065431,NULL,1),(2019,2304,'en',577,1665089031,NULL,1),(2020,2305,'en',1877,1665113683,NULL,1),(2021,2306,'en',717,1665123283,NULL,1),(2022,2307,'en',711,1665124444,NULL,1),(2023,2308,'en',711,1665124469,NULL,1),(2024,2309,'en',711,1665124704,NULL,1),(2025,2310,'en',648,1665126164,NULL,1),(2026,2311,'en',648,1665126703,NULL,1),(2027,2312,'en',1709,1665129652,NULL,1),(2028,2313,'en',1709,1665131960,NULL,1),(2029,2314,'en',1585,1665134128,NULL,1),(2030,2315,'en',1889,1665137224,NULL,1),(2031,2316,'en',1885,1665138244,NULL,1),(2032,2317,'en',294,1665140656,NULL,1),(2033,2318,'en',294,1665140708,NULL,1),(2034,2319,'en',294,1665140759,NULL,1),(2035,2320,'en',1783,1665142116,NULL,1),(2036,2321,'en',1709,1665143479,NULL,1),(2037,2322,'en',1622,1665147453,NULL,1),(2038,2323,'en',1622,1665148645,NULL,1),(2038,2324,'en',1622,1665148658,NULL,1),(2039,2325,'en',1184,1665151279,NULL,1),(2040,2326,'en',1898,1665151685,NULL,1),(2041,2327,'en',799,1665157831,NULL,1),(2042,2328,'en',1562,1665179878,NULL,1),(2043,2329,'en',1867,1665180463,NULL,1),(2044,2330,'en',1562,1665180685,NULL,1),(2045,2331,'en',1903,1665201427,NULL,1),(2047,2333,'en',1877,1665214059,NULL,1),(2048,2334,'en',1877,1665214158,NULL,1),(2049,2335,'en',1728,1665214326,NULL,1),(2050,2336,'en',1406,1665215269,NULL,1),(2051,2337,'en',692,1665223196,NULL,1),(2052,2338,'en',873,1665230088,NULL,1),(2053,2339,'en',1749,1665247248,NULL,1),(2054,2340,'en',1879,1665318679,NULL,1),(2055,2341,'en',1911,1665329915,NULL,1),(2056,2342,'en',1877,1665332818,NULL,1),(2057,2343,'en',1727,1665333410,NULL,1),(2058,2344,'en',1470,1665353790,NULL,1),(2059,2345,'en',1470,1665355383,NULL,1),(2060,2346,'en',1470,1665356058,NULL,1),(2061,2347,'en',1797,1665366451,NULL,1),(2062,2348,'en',1877,1665372819,NULL,1),(2063,2349,'en',1285,1665377975,NULL,1),(2064,2350,'en',1097,1665383055,NULL,1),(2065,2351,'en',1097,1665386757,NULL,1),(2066,2352,'en',1766,1665390741,NULL,1),(2067,2353,'en',1766,1665390815,NULL,1),(2068,2354,'en',1709,1665395299,NULL,1),(2069,2355,'en',1812,1665396416,NULL,1),(2070,2356,'en',1812,1665396552,NULL,1),(2071,2357,'en',1812,1665396605,NULL,1),(2072,2358,'en',1812,1665396605,NULL,1),(2073,2359,'en',1812,1665397839,NULL,1),(2074,2360,'en',1428,1665397086,NULL,1),(2075,2361,'en',1245,1665408902,NULL,1),(2076,2362,'en',1862,1665417382,NULL,1),(2077,2363,'en',1708,1665417751,NULL,1),(2078,2364,'en',1584,1665427452,NULL,1),(2079,2365,'en',1684,1665437146,NULL,1),(2080,2366,'en',1919,1665446581,NULL,1),(2081,2367,'en',1919,1665448188,NULL,1),(2082,2368,'en',1919,1665448463,NULL,1),(2083,2369,'en',1919,1665448463,NULL,1),(2084,2370,'en',1919,1665448484,NULL,1),(2085,2371,'en',1919,1665448484,NULL,1),(2086,2372,'en',233,1665465100,NULL,1),(2087,2373,'en',1921,1665467806,NULL,1),(2088,2374,'en',1921,1665468673,NULL,1),(2089,2375,'en',1668,1665479200,NULL,1),(2090,2376,'en',1684,1665481741,NULL,1),(2091,2377,'en',1923,1665482910,NULL,1),(2092,2378,'en',1684,1665483747,NULL,1),(2093,2379,'en',1684,1665483747,NULL,1),(2094,2380,'en',1709,1665487521,NULL,1),(2095,2381,'en',1877,1665497426,NULL,1),(2096,2382,'en',122,1665501882,NULL,1),(2097,2383,'en',122,1665502137,NULL,1),(2098,2384,'en',1820,1665511531,NULL,1),(2099,2385,'en',421,1665546781,NULL,1),(2100,2386,'en',1695,1665546992,NULL,1),(2101,2387,'en',421,1665547377,NULL,1),(2102,2388,'en',708,1665554550,NULL,1),(2103,2389,'en',708,1665554712,NULL,1),(2104,2390,'en',1795,1665555394,NULL,1),(2105,2391,'en',1879,1665566293,NULL,1),(2106,2392,'en',1879,1665566343,NULL,1),(2107,2393,'en',1879,1665566661,NULL,1),(2108,2394,'en',1879,1665566944,NULL,1),(2109,2395,'en',1879,1665566944,NULL,1),(2110,2396,'en',1795,1665567803,NULL,1),(2111,2397,'en',1795,1665567913,NULL,1),(2112,2398,'en',1795,1665568166,NULL,1),(2113,2399,'en',1207,1665572333,NULL,1),(2114,2400,'en',1602,1665583582,NULL,1),(2115,2401,'en',1,1665600624,NULL,1),(2116,2402,'en',1,1665601489,NULL,1),(2117,2403,'en',1877,1665602151,NULL,1),(2118,2404,'en',577,1665602739,NULL,1),(2119,2405,'en',1877,1665633767,NULL,1),(2120,2406,'en',1924,1665638313,NULL,1),(2121,2407,'en',1940,1665646021,NULL,1),(2122,2408,'en',1942,1665647572,NULL,1),(2123,2409,'en',325,1665651289,NULL,1),(2124,2410,'en',325,1665651446,NULL,1),(2125,2411,'en',1709,1665654934,NULL,1),(2126,2412,'en',1709,1665654977,NULL,1),(2127,2413,'en',1249,1665655908,NULL,1),(2128,2414,'en',1249,1665656130,NULL,1),(2129,2415,'en',745,1665656704,NULL,1),(2130,2416,'en',745,1665657709,NULL,1),(2131,2417,'en',1709,1665661314,NULL,1),(2132,2418,'en',577,1665660473,NULL,1),(2133,2419,'en',1721,1665670436,NULL,1),(2134,2420,'en',1947,1665676832,NULL,1),(2135,2421,'en',1946,1665675828,NULL,1);
/*!40000 ALTER TABLE `bdta_node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__body`
--

DROP TABLE IF EXISTS `bdta_node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__body`
--

LOCK TABLES `bdta_node_revision__body` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__body` VALUES ('page',0,5,5,'en',0,'<p>Register:&nbsp;https://app.buidlerstribe.com/user/register</p>\r\n','','basic_html'),('page',0,35,334,'en',0,'<p>Hey Buidler, welcome! Create a <a href=\"https://app.buidlerstribe.com/node/add/startup_pitch\">Startup Profile</a>.</p>\r\n','','full_html'),('proof_of_value_add',0,134,208,'en',0,'Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','plain_text'),('page',0,514,608,'en',0,'<h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.','','full_html'),('page',0,543,637,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n</section>','','full_html'),('page',0,543,638,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n</div>\r\n</section>','','full_html'),('page',0,543,639,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n</div>\r\n</section>','','full_html'),('page',0,543,650,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n</div>\r\n</section>','','full_html'),('page',0,543,651,'en',0,'<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,543,750,'en',0,'{{ \'Hello World\' }}\r\n\r\n\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,596,694,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1205,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1206,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1207,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1208,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1209,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1210,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('page',0,596,1211,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('startup_asks',0,637,735,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a trental? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/trental\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy trental england</li>\n<li>trental online overnight cod</li>\n<li>cheap generic trental in sydney</li>\n<li>can i buy trental</li>\n<li>cheap generic trental order</li>\n<li>want to buy trental</li>\n<li>buy trental paypal online</li>\n<li>generic suppliers of trental</li>\n<li>where to purchase next trental</li>\n<li>cheap trental without pres</li>\n<li>buy trental overnightcheap overnight rumalaya</li>\n<li>can i purchase trental</li>\n<li>cheap trental in milano</li>\n<li>trental buy online women</li>\n<li>how to purchase trental</li>\n<li>trental how can buy</li>\n<li>where can i buy trental</li>\n<li>no rx store trental</li>\n<li>trental store fedex</li>\n<li>trental in internet order</li>\n<li>need trental online saturday delivery</li>\n<li>buy trental online in india</li>\n<li>foreign online pharmacy trental</li>\n<li>trental cheapest next day</li>\n<li>trental buy thefreedictionary</li>\n<li>buy trental accepted anastrozole doctor</li>\n<li>how to buy trental</li>\n<li><a href=\"http://drugmedsmedia.top/trental\">order trental tablet online</a></li>\n<li>trental buy mexico</li>\n<li>purchase trental from mexico</li>\n<li>trental best site buy</li>\n<li>trental online without prescription france</li>\n<li>buy trental free shipping greece</li>\n<li>low cost trental ohio</li>\n<li>buying trental with paypal</li>\n<li>best price trental online austria</li>\n<li>i want a trental cod</li>\n<li>buying trental off internet</li>\n<li>want to buy trental pennsylvania</li>\n<li>order trental no credit card</li>\n<li>trental buy for cheap</li>\n<li>trental cheap pharmacy</li>\n<li>trental buy low prices</li>\n<li>where to buy next trental</li>\n<li>no prescription trental nebraska</li>\n<li>trental cod accepted indiana</li>\n<li>cheapest version of trental</li>\n<li>trental cod saturday delivery fedex</li>\n<li>trental in generic</li>\n<li>prices cheapest trental</li>\n<li>want to order trental</li>\n<li>delivery trental lowest cost</li>\n<li>buy from online texas trental</li>\n<li>where to order next trental</li>\n<li>how to order trental</li>\n<li>want to purchase trental</li>\n<li>trental by cod</li>\n<li>trental overnight delivery us drugstore</li>\n<li>purchase trental online without prescription</li>\n<li>trental pentoxil rx no prescription</li>\n<li>online overseas pharmacy trental</li>\n<li>easy to buy find trental</li>\n<li>buy trental western union virginia</li>\n<li>order trental europe no prescription</li>\n<li>cheapest trental in missouri</li>\n<li>generic or brand name trental</li>\n<li>generic trental visa</li>\n<li>can i order trental</li>\n<li>trental buy cheap uk</li>\n<li>purchase trental paypal without prescription</li>\r\n<br>\r\n<p>Relax, this is where they assess if they want you as a possible employee or not.  The top according towards the 2008 ranking are listed below.  It is common for banks and customers to treat any business with caution which includes an element of \'high-risk\' in it.  \r\n\r\nLimited awareness and deficiency of oversight among doctors, pharmacists as well as the patients could also contribute towards the problem.  An Internet pharmacy is simply an internet store; an internet site that sells medicines for the web.  You can earn ce credits online by a certified college, program or provider.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  They are paid in salary instead of hourly wages.  They are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they\'re safe to use.  \r\n\r\nWe were going on the big city to see a doctor, so that it made sense.  The local temperature with the medicine producing country is one along with the other country may be another, and also the avian temperature could be the other.  In order to register using the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nCourses in math, health and life sciences will establish just the type of foundation you\'ll need when you start school for pharmacy technician training.  Patients will probably exhibit unknown symptoms tough to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=trental\"></script>\r\n','','basic_html'),('startup_asks',0,638,736,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a toprol? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \r\n\r\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \r\n\r\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,642,740,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic paroxetine in kansas city</li>\n<li>cheap paroxetine online mastercard</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount coupon paroxetine</li>\n<li>low price paroxetine paxil</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>can i purchase paroxetine cheap</li>\n<li>order paroxetine international</li>\n<li>best price paroxetine overnight illinois</li>\n<li>order paroxetine in internet tabs</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine and online pharmacy</li>\n<li>best generic paroxetine</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>paroxetine prescription cost</li>\n<li>where to purchase next paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>buy paroxetine nyc</li>\n<li>can i purchase paroxetine</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>where can i buy paroxetine</li>\n<li>want to buy paroxetine</li>\n<li>cost paroxetine shop store</li>\n<li>paroxetine coupon buy marholm</li>\n<li>paroxetine no script needed</li>\n<li>where to buy paroxetine 40mg</li>\n<li>cheapest paroxetine online europe</li>\n<li>online paroxetine rx no rx</li>\n<li>paroxetine ach fast delivery</li>\n<li><a href=\"http://simplerx.top/paroxetine\">purchase paroxetine pill</a></li>\n<li>how to purchase paroxetine</li>\n<li>can i buy paroxetine</li>\n<li>buy paroxetine online wit</li>\n<li>without prescription paroxetine discount usa</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>buying paroxetine com au</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>no script paroxetine online purchase</li>\n<li>get paroxetine fast delivery</li>\n<li>buy canadian paroxetine</li>\n<li>best price paroxetine shop order</li>\n<li>can i order paroxetine</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>paroxetine saturday delivery usa</li>\n<li>low price paroxetine medicine pill</li>\n<li>order paroxetine alabama</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>where to buy next paroxetine</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>how to order paroxetine</li>\n<li>buy online paroxetine darkbonee</li>\n<li>want to purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>i want paroxetine store</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>want to order paroxetine</li>\n<li>price paroxetine cheap trafford</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>order paroxetine 1 day delivery</li>\n<li>get paroxetine cr medicine order</li>\n<li>cost paroxetine in westminster</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>paroxetine forums buying online ie</li>\n<li>discount price on paroxetine</li>\n<li>paroxetine store mastercard</li>\n<li>to buy paroxetine cost</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>where to order next paroxetine</li>\n<li>to buy paroxetine deroxat</li>\n<li>paroxetine order generic</li>\n<li>how to buy paroxetine</li>\r\n<br>\r\n<p>Stop by Alison Wilson\'s site to find out about <.  Another reason pharmacy tech career is booming is the fact that people within the US reside longer resulting in an increasing interest in health care services.  With a large aging baby boomer generation, careers in the medical field are stable choices.  \r\n\r\nAt age of 18, her brother married one of the children of an existing bookstore owner in Manila; hence, she was capable of land a job as being a salesgirl in a of its stalls.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  This is in reality a national certification exam, and there are two main options.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School with the Help of Federal Student Aid.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist.  \r\n\r\nRemember the Golden Rule: As hard as it can certainly be some times, you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter.  The local temperature with the medicine producing country is one and the other country might be another, along with the avian temperature could be the other.  Make certain that you take some time to ask about a cheaper version so they will confirm the list.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to look at, graduate degrees range between Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds to the already heavy workload due to drop off prescriptions and phone in prescription refills.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n','','basic_html'),('startup_asks',0,643,741,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a sildalis? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/sildalis\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy sildalis australia no prescription</li>\n<li>want to purchase sildalis</li>\n<li>buy sildalis online overnight</li>\n<li>purchase sildalis new york</li>\n<li>cheap prescription sildalis</li>\n<li>sildalis generic cheap from canada</li>\n<li>sildalis prescription needed</li>\n<li>can i order sildalis</li>\n<li>cheapest sildalis online overnight delivery</li>\n<li>cheap sildalis tablets sales</li>\n<li>how to buy sildalis</li>\n<li>buy sildalis soltabs</li>\n<li>forum buy sildalis online</li>\n<li>buy sildalis safely online</li>\n<li>order secure ordering sildalis pillen</li>\n<li>getting a sildalis prescription online</li>\n<li>sildalis pharmacy order</li>\n<li>online pharmacy sildalis in springfield</li>\n<li>buying on line sildalis pills</li>\n<li>buy sildalis legit</li>\n<li>buy sildalis delivered overnight</li>\n<li>want to order sildalis</li>\n<li>want to buy sildalis</li>\n<li>sildalis online without a prescription</li>\n<li>buy-sildalis-cheap</li>\n<li>how to order sildalis</li>\n<li>buy sildalis without script</li>\n<li>where to buy next sildalis</li>\n<li>how to buy sildalis overnight</li>\n<li>real sildalis for cheap</li>\n<li>sildalis cheap fedex delivery</li>\n<li>need to buy sildalis</li>\n<li>buy sildalis fedex ups</li>\n<li>buy sildalis no prescri</li>\n<li>buy sildalis pay with mastercard</li>\n<li>sildalis generic order online reviews</li>\n<li>buy sildalis tablets no prescription</li>\n<li>buy sildalis online cod shipped</li>\n<li>order sildalis air travel</li>\n<li>sildalis overnight online pharmacy</li>\n<li>where to order next sildalis</li>\n<li>buy sildalis online uk</li>\n<li>sildalis get now in lincolnshire</li>\n<li>sildalis generic discount</li>\n<li>sildalis generic no prescription</li>\n<li>can i buy sildalis</li>\n<li><a href=\"http://simplemedrx.top/sildalis\">order sildalis overseas</a></li>\n<li>purchase sildalis order pharmacy cary</li>\n<li>order sildalis online by fedex</li>\n<li>buy prescription sildalis without</li>\n<li>cheapest sildalis available online</li>\n<li>sildalis overnight delivery us pharmacy</li>\n<li>how to purchase sildalis</li>\n<li>buy now sildalis internet actually</li>\n<li>sildalis price increase</li>\n<li>buy sildalis ativan</li>\n<li>cod drugstore sildalis</li>\n<li>where can i buy sildalis</li>\n<li>buy generic sildalis australia</li>\n<li>can i purchase sildalis</li>\n<li>cheapest sildalis uk</li>\n<li>order sildalis website priority mail</li>\n<li>buy sildalis capsules usp</li>\n<li>buy 2mg sildalis bars</li>\n<li>online prescription for sildalis</li>\n<li>prijzen sildalis in germany cod</li>\n<li>sildalis cheap canada</li>\n<li>sildalis cheap tablet</li>\n<li>fact sildalis count order</li>\n<li>generic sildalis no prescription</li>\n<li>buy sildalis in new york</li>\n<li>now order cheap sildalis</li>\n<li>buy sildalis directbuy sildalis tallahassee</li>\n<li>where to purchase next sildalis</li>\n<li>can i order sildalis on</li>\n<li>order sildalis saturday deli</li>\n<li>buy sildalis soft tablets</li>\n<li>buy sildalis prescriptions</li>\n<li>sildalis pills for sale</li>\n<li>buy sildalis online overnight uk</li>\n<li>cheapest plrice sildalis</li>\r\n<br>\r\n<p>That means in case you have the flu, a headache, earache, or anything of similar nature that can most likely disappear inside a couple days, save time before going.  powerful vision statement is a valuable part of your business.  Another reasons why many pharmacists give much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nWe use a team of professional Pharmacists who are with the service all of the time.  If a pharmacist features a problem with providing a customer with any medication that\'s specifically prescribed with a Doctor or perhaps general deemed safe to the general public through the FDA, chances are they are in the wrong field.  \" Another great article to consider a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nThe tech will enter orders, make sure orders, process requests for insurance and patient information among other things.  This is the place a lot of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim may be rejected.  The profession enjoys a rise rate of 16 percent through 2018, which can be higher than the average for all occupations.  \r\n\r\nIf you might be disabled in accordance with federal government standards, and receive government disability payments, then you certainly generally may have your student loans discharged.  Ask the managers in the places in places you enjoy shopping if they offer these varieties of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  Instead, I simply copied the hyperlink and pasted it into my browser window, and created exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering plastic card services to individuals around the world, their vision statement says that they desire their company to become \"the world\'s looked upon service brand.  After deciding where you can purchase the medicine which has been prescribed by your physician, you just need to fill out a little form with basic information like your name, address, kind of medication, as well as quantity.  If you\'ve got legal questions or need other advice, you\'ll be able to lean around the network to help you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=sildalis\"></script>\r\n','','basic_html'),('page',0,644,742,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>For example, the outlined</span></span></span></span></span></span><a href=\"https://policymaker.io/privacy-policy/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>privacy policy</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> has been made using</span></span></span></span></span></span><a href=\"https://policymaker.io/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>PolicyMaker.io</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, a free tool that helps create high-quality legal documents. PolicyMaker’s</span></span></span></span></span></span><a href=\"https://policymaker.io/privacy-policy/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>privacy policy generator</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> is an easy-to-use tool for creating a</span></span></span></span></span></span><a href=\"https://policymaker.io/blog-privacy-policy/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>privacy policy for blog</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, website, e-commerce store or mobile app.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('page',0,644,803,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('page',0,644,1272,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Local Timezone.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('page',0,644,1374,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Local Timezone.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfill any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. Your Startup Profile on buidl.so may be considered for every program run on buidl.so.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('startup_asks',0,668,771,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\r\n<br>\r\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \r\n\r\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,669,772,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aleve? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aleve\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic aleve miranax fedex</li>\n<li>can i buy aleve online</li>\n<li>order aleve synflex free shipping</li>\n<li>buy cod aleve rx</li>\n<li>generic aleve order online</li>\n<li>ctbuy free overnight pharmacy aleve</li>\n<li>where to order next aleve</li>\n<li>aleve help online rock price</li>\n<li>buy aleve pattaya</li>\n<li>billig alternative aleve order visa</li>\n<li>can i buy aleve windsor</li>\n<li>increase aleve price londonderry</li>\n<li>cheap aleve saturday shipping chelmsford</li>\n<li>order aleve overseas</li>\n<li>generic aleve tablets swansea</li>\n<li>want to purchase aleve</li>\n<li>can i buy aleve</li>\n<li>want to buy aleve</li>\n<li>where to purchase next aleve</li>\n<li>billig aleve money order</li>\n<li>online discount aleve with check</li>\n<li>buying aleve visa saturday delivery</li>\n<li>internet pharmacy aleve</li>\n<li>kopen aleve without prescription</li>\n<li>how to order aleve</li>\n<li><a href=\"http://availablemeds.top/aleve\">generic aleve online drug mississippi</a></li>\n<li>can i purchase aleve basingstoke</li>\n<li>no prescription aleve online</li>\n<li>cheap online aleve in liverpool</li>\n<li>buy aleve canadian drugstore</li>\n<li>where to buy aleve bars</li>\n<li>where to buy next aleve</li>\n<li>online dispensary aleve no prescription</li>\n<li>buy cod aleve amex</li>\n<li>purchase aleve pill without script</li>\n<li>order now aleve at cleveland</li>\n<li>buy aleve online pillola</li>\n<li>aleve tendonitis easy to buy</li>\n<li>buy naprosyn aleve mastercard</li>\n<li>i want aleve canadian pharmacy</li>\n<li>buy aleve echeck no prescript</li>\n<li>effect anaprox aleve fedex purchase</li>\n<li>want to order aleve</li>\n<li>how to buy aleve</li>\n<li>where can i buy aleve</li>\n<li>online consultant aleve cost</li>\n<li>aleve pharmacies accepting cod delivery</li>\n<li>can i purchase aleve</li>\n<li>cheap aleve paypal order</li>\n<li>aleve get now store</li>\n<li>buy aleve tendonitis</li>\n<li>how to purchase aleve</li>\n<li>aleve overnight delivery us dispensary</li>\n<li>aleve no prescription overseas</li>\n<li>cheapest aleve western union uk</li>\n<li>prescription naproxen aleve vs</li>\n<li>can i order aleve</li>\n<li>buy prescription aleve</li>\n<li>australia buy aleve</li>\n<li>order now generic name aleve</li>\n<li>discount aleve india</li>\n<li>to buy aleve fedex</li>\n<li>aleve overnight us delivery</li>\n<li>buy aleve cod saturday del</li>\n<li>canadian pharmacy for aleve</li>\n<li>aleve sale store</li>\n<li>purchase aleve cheap online</li>\n<li>aleve postal order</li>\n<li>order aleve in the us</li>\n<li>purchase aleve discounts sale legally</li>\n<li>purchase aleve online no rx</li>\n<li>low cost aleve wire transfer</li>\n<li>her generic aleve desulphurizing unqualifiedly</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  Questions about the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties for example filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nAs these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there.  My heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs.  Chances are there will be only one person working the drive-thru at any moment whereas there will likely be multiple people working inside.  \r\n\r\nResidencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility.  Let me start out by saying that regardless of what area you pursue (institutional or retail) for the most part, you will probably be involved in a very fast paced environment.  Nonetheless, this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget.  \r\n\r\nIf you are disabled in accordance with federal government standards, and receive government disability payments, then you definitely generally may have your student loans discharged.  As a tiny entrepreneur, just when was it time to boost prices like Netflix.  Instead, I simply copied the link and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering credit card services to individuals around the globe, their vision statement says that they need their company to become \"the world\'s respected service brand.  After deciding best places to purchase the medicine which has been prescribed through your physician, you just need to fill out a little form with basic information such as your name, address, sort of medication, as well as quantity.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,705,809,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a soma? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/soma\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheap soma pharmacy in canada</li>\n<li>soma to buy worldwide</li>\n<li>buying cheap soma cod overnight</li>\n<li>want to purchase soma</li>\n<li>cheap soma cod no script</li>\n<li>how to order soma</li>\n<li>soma canada no prescription</li>\n<li>soma no prescription fed ex</li>\n<li>online soma cheap</li>\n<li>ambien online zopiclone purchase soma</li>\n<li>where to buy next soma</li>\n<li>soma generic purchase</li>\n<li>order soma no prior prescription</li>\n<li>soma buy paypal</li>\n<li>how to buy soma</li>\n<li>soma generic drug viagra soft</li>\n<li>order soma connecticut</li>\n<li>can i order soma</li>\n<li>soma usa order</li>\n<li>buy cod soma cash orders</li>\n<li>to buy soma jcb nevada</li>\n<li>buy soma</li>\n<li>buy soma 50mg 180 tablets</li>\n<li>can i purchase soma</li>\n<li>soma buy it</li>\n<li>peoples pharmacy generic soma</li>\n<li>online price comparison soma</li>\n<li>discount generic soma cheapest pillstore</li>\n<li>where to order next soma</li>\n<li>akane soma video review</li>\n<li>generic drug names soma</li>\n<li>order cod cheap soma</li>\n<li>discount price on soma</li>\n<li>no script soma review</li>\n<li>want to order soma</li>\n<li>soma and order online</li>\n<li>soma order pharmacy</li>\n<li>cheap fioricet soma tramadol lisinopril</li>\n<li>soma food delivery online</li>\n<li>price soma generic</li>\n<li>generic soma in internet drug</li>\n<li>pharmacy soma 350mg visa overnight</li>\n<li>valium 2410 generic soma</li>\n<li>want to buy soma pain</li>\n<li>buying soma online without prescriptin</li>\n<li>where to purchase next soma</li>\n<li>low cost soma mastercard</li>\n<li>generic cheap soma</li>\n<li>lowest price no prescription soma</li>\n<li>order soma without a prescription</li>\n<li>fast generic soma</li>\n<li>want to buy soma</li>\n<li>order soma online no rx</li>\n<li>order soma dosing conversion</li>\n<li>how to purchase soma</li>\n<li>buy soma cod cod</li>\n<li>lithium generic for soma</li>\n<li>branded generic soma</li>\n<li>can i buy soma</li>\n<li>carisprodal soma discount</li>\n<li>soma generic pills</li>\n<li>order online soma online</li>\n<li>where can i buy soma</li>\n<li>order soma pill</li>\n<li>cheap carisoma soma jcb</li>\n<li>soma generic medication</li>\n<li>mexico soma generic</li>\n<li>ambien online sertraline purchase soma</li>\n<li>rx soma without prescription</li>\n<li>order soma online without prescription</li>\n<li>buy soma online canadian</li>\n<li>find buy soma injection</li>\n<li>buy soma 120 no prescription</li>\n<li>order cheap soma prescription</li>\n<li>pharmaceutical companies generic soma</li>\n<li>order soma mastercard us pharmacy</li>\n<li>cheap soma and fioricet</li>\n<li>effect soma online saturday delivery</li>\n<li>soma pillow review</li>\n<li><a href=\"http://drugmedsapp.top/soma\">soma cod        olympia</a></li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their chances of success for employment.  The top according to the 2008 ranking are listed below.  It is then required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nSomething else to consider being a pharmacy technician will be the hours you desire to work.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Just like brand products, these drugs are thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just a bit over $26,000.  With the advice of acclimation online system, the decree and non decree anesthetic and medicine is cautiously shipped to customers.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this.  \" A good a reaction to this is not \"I\'m seeking a job.  Make certain you take some time to ask about a more affordable version so they will check the list.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  You can access the ASHP training directory at accred.  In addition to stopping you moving forward hydrated it is possible to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=soma\"></script>\r\n','','basic_html'),('startup_asks',0,706,810,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a metformin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/metformin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>to buy metformin 1000mg pills</li>\n<li>buy drug metformin</li>\n<li>buy cheapest metformin</li>\n<li>cheapest metformin-pioglitazone st 25mg rezeptfrei</li>\n<li>metformin without prescription overnight</li>\n<li>pharmacy glipizide-metformin store american express</li>\n<li>want to order metformin</li>\n<li>can i buy metformin</li>\n<li>purchase glyburide-metformin cheap</li>\n<li>buy glyburide-metformin pharmacy price</li>\n<li>purchase glyburide-metformin generic paypal</li>\n<li>metformin for sale cod h2hxj</li>\n<li>how to purchase metformin</li>\n<li><a href=\"http://simplerx.top/metformin\">how to buy metformin</a></li>\n<li>prescription assistance program metformin</li>\n<li>find metformin american express purchase</li>\n<li>price metformin legally otc</li>\n<li>metformin itself is extremely cheap</li>\n<li>buy metformin-pioglitazone store</li>\n<li>effect metformin internet price</li>\n<li>find metformin store cheapest ach</li>\n<li>can i purchase glipizide-metformin delaware</li>\n<li>order metformin fast delivery</li>\n<li>order metformin usa medicine</li>\n<li>cheap metformin uk tablet amex</li>\n<li>order now without insurance metformin</li>\n<li>cheap metformin store without prescription</li>\n<li>where to buy next metformin</li>\n<li>where can i buy metformin</li>\n<li>250 mg price metformin</li>\n<li>buy metformin tablets prices</li>\n<li>metformin tablet store pill</li>\n<li>cheap glipizide-metformin metaglip find</li>\n<li>low cost glipizide-metformin discounts</li>\n<li>discounted metformin-pioglitazone diners club cheapest</li>\n<li>effect glyburide-metformin pharmaceutical store</li>\n<li>where to purchase next metformin</li>\n<li>order metformin jcb cheapest</li>\n<li>buy online metformin chelmsford</li>\n<li>where to order next metformin</li>\n<li>buy online metformin 500mg internet</li>\n<li>to buy metformin online generic</li>\n<li>buy metformin diabetes internet</li>\n<li>cheapest metformin-pioglitazone sale tablets</li>\n<li>buy cod metformin find store</li>\n<li>want to purchase metformin</li>\n<li>how to order metformin</li>\n<li>want to buy metformin</li>\n<li>can i purchase metformin</li>\n<li>metformin western union purchase order</li>\n<li>for sale glucosamine-chondroitin-metformin acheter pharmacie</li>\n<li>metformin-pioglitazone jcb amex saturday delivery</li>\n<li>generic metformin usa fast</li>\n<li>can i order metformin</li>\n<li>pharmacy tech online cheap glyburide-metformin</li>\n<li>drug discount glyburide-metformin 5mg</li>\n<li>best price metformin discount purchase</li>\n<li>cheap metformin portsmouth</li>\n<li>cheapest glyburide-metformin tab</li>\n<li>discount metformin poole</li>\n<li>iv sedation metformin price retail</li>\r\n<br>\r\n<p>This form of task needs a keen eye for details and careful hands to have the dosage right.  The top ten according to the 2008 ranking are listed below.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nnk you might be moving, then you will want to confirm the pharmacy board\'s rules in this state to see what form of registration requirements exist.  If you or someone you know is thinking about quitting smoking, speak to your pharmacist today.  You could also switch shifts a little, you might need what you\'d prefer.  \r\n\r\nThey usually work exactly the same hours because pharmacist, as the pharmacy technician works under close supervision from the pharmacist.  Or, if necessary, they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication.  This photo is a page that fraudsters are maintaining.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing using a write-up that contained slightly of Schadenfreude.  I must add, I have never had virtually any emotional disorder within my life and am a skeptic of anti-depressants.  If you get prescriptions monthly make sure your pharmacy has your most up-to-date prescription insurance information.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  This triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes.  A most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=metformin\"></script>\r\n','','basic_html'),('startup_asks',0,716,820,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>glycomet in pharmacy </li>\n<li>glycomet bulk prices cheap</li>\n<li>glycomet generic order online pharmacy</li>\n<li>want to purchase glycomet</li>\n<li>order glycomet from canada</li>\n<li>discount glycomet in leeds</li>\n<li>where to buy next glycomet</li>\n<li>order glycomet right now</li>\n<li>pharmacy glycomet online</li>\n<li>buying cheap glycomet pills online</li>\n<li>want to order glycomet</li>\n<li>how to purchase glycomet</li>\n<li>generic glycomet to buy online</li>\n<li>pharmacy glycomet </li>\n<li>buying glycomet on internet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>is generic glycomet available i</li>\n<li>price glycomet without prescription</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet buy line</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>buying glycomet wi</li>\n<li>glycomet pharmacy class</li>\n<li>buying glycomet denmark</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>buy glycomet online with</li>\n<li>how to order glycomet</li>\n<li>glycomet generic from india</li>\n<li>where can i buy glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>looking for cheap glycomet</li>\n<li>glycomet buying on line</li>\n<li>cheap strong glycomet</li>\n<li>where to buy glycomet australia</li>\n<li>buy glycomet uk online</li>\n<li>get glycomet no prescription</li>\n<li>buy glycomet unprescribed</li>\n<li>discount tablets glycomet in mesa</li>\n<li>want to buy glycomet</li>\n<li>glycomet shipped with no prescription</li>\n<li>buy glycomet in england 3eui0</li>\n<li>for sale glycomet</li>\n<li>prescription cdiscount glycomet online</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>where to order next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>glycomet no prescription canada a927a</li>\n<li>how to buy glycomet</li>\n<li>glycomet without a prescription medication</li>\n<li><a href=\"http://drugmedsapp.top/glycomet\">buy glycomet trinidad</a></li>\n<li>cheap prescription glycomet</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>buy glycomet online uk</li>\n<li>for sale glycomet in wilmington</li>\n<li>can i purchase glycomet</li>\n<li>cost of generic glycomet</li>\n<li>buying cheap glycomet price</li>\n<li>order cheap glycomet </li>\n<li>buying glycomet no prescription</li>\n<li>can i buy glycomet</li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>glycomet to purchase</li>\n<li>buy glycomet online leg</li>\n<li>where to purchase next glycomet</li>\n<li>can i order glycomet</li>\n<li>buy cheap glycomet online india</li>\r\n<br>\r\n<p>There are certain skills needed to get a job in this position.  Questions regarding the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties including filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to stop drug interactions and verifying received prescriptions.  Experts show family history does not play a big part in developing the disease.  \r\n\r\nPotatoes and onions make the perfect source of vitamin B6.  However, it can be clear that getting national certification through PTCB can help your work.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success might be both simple and easy , convenient.  \r\n\r\nA wholesale purchase will prove a lot helpful this sort of having large family.  The survey says that in the event you use these kinds of medicine for stopping the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower that the brand medicine.  Meadow\'s Pharmacy is additionally a great shopping spot year-round.  \r\n\r\nLocation and the kind of employer would be the final factors in determining how much pharmacists make.  The final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education.  Cocci are sphere-shaped bacteria and include streptococci, that happen to be chains of cocci bacteria, and staphylococci, that happen to be clusters of cocci bacteria1.  \r\n\r\nThis pertains to almost everything beginning your ordering of treatment each of the way to delivery.  So if you\'re looking to advance forward and embrace this new digital age and you could make your own E Commerce pharmacy I suggest you have a look at.  You spot the drug name and strength and go grab the medication.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n','','basic_html'),('startup_asks',0,717,821,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a detrol? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/detrol\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>get cheapest detrol jluy4</li>\n<li>buy detrol springfield</li>\n<li>cheapest detrol without prescription</li>\n<li>no prescription detrol cod pharmacy</li>\n<li>detrol 4mg paypal fast delivery</li>\n<li>buy generic detrol overnight </li>\n<li>detrol delivery system jn757</li>\n<li>want to purchase detrol</li>\n<li>order detrol on</li>\n<li>detrol for cash on delivery</li>\n<li>s order detrol 2mg powder</li>\n<li>detrol order online </li>\n<li>buy detrol visa philadelphia</li>\n<li>buy cod detrol on line</li>\n<li>detrol tablets for buy</li>\n<li>cheapest generic detrol online price</li>\n<li>effect detrol tablets buy</li>\n<li>can i purchase detrol</li>\n<li>how to order detrol</li>\n<li>purchase detrol 2mg fedex wisconsin</li>\n<li>otc detrol uk delivery</li>\n<li>cheap detrol now</li>\n<li>buy detrol online 71tn4</li>\n<li>cash for detrol online buy</li>\n<li>buying cheap detrol online australia</li>\n<li>where to buy next detrol</li>\n<li>detrol pills get now pharmacies</li>\n<li>how to buy detrol</li>\n<li>detrol no prescription online dknts</li>\n<li>cheap detrol who takes paypal</li>\n<li>generic detrol australia</li>\n<li>generic detrol without prescription spain</li>\n<li>cheap detrol india</li>\n<li>no doctor buy detrol la</li>\n<li>how to buy detrol without</li>\n<li>detrol mail order tccrc</li>\n<li>need detrol cheapest</li>\n<li>can i order detrol</li>\n<li>cheap overnight detrol 2 mg</li>\n<li>order detrol no prescription rx</li>\n<li>for sale detrol c</li>\n<li>buy detrol sale price on</li>\n<li>want to order detrol</li>\n<li>how to purchase detrol</li>\n<li>where to order real detrol</li>\n<li>order detrol tablet uk</li>\n<li>200 to 1 buy detrol</li>\n<li>detrol order express</li>\n<li>discount detrol wire transfer amex</li>\n<li>without prescription detrol generic otc</li>\n<li>discount prices on detrol la</li>\n<li>generic for detrol medication</li>\n<li>buy detrol by mastercard</li>\n<li>detrol rx saturday delivery</li>\n<li>detrol brand vs generic</li>\n<li>where can i buy detrol</li>\n<li>pharmacy detrol shop tablet</li>\n<li><a href=\"http://drugmedsmedia.top/detrol\">can i buy detrol</a></li>\n<li>70 30 cost detrol 2mg</li>\n<li>cheap detrol sale cost</li>\n<li>effect detrol tabs no prescription</li>\n<li>buying detrol 4 mg online</li>\n<li>purchase detrol paypal online jqyl3</li>\n<li>detrol overnight cod pabu4</li>\n<li>buy gp detrol price cozumel</li>\n<li>detrol pharmacy cost 3rlhd</li>\n<li>buy detrol medication</li>\n<li>price detrol 2</li>\n<li>prescription detrol débuté par lorenrastogi</li>\n<li>where to order next detrol</li>\n<li>where to purchase next detrol</li>\n<li>generic drug similar to detrol</li>\n<li>generic detrol shop internet</li>\n<li>buy detrol oregon</li>\n<li>detrol 4 mg without order</li>\n<li>buying detrol 4mg saturday shipping</li>\n<li>want to buy detrol</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their odds of success for employment.  The top ten according for the 2008 ranking are listed below.  Like other professional degrees, financing your way to a Pharm.  \r\n\r\nHave you checked to find out if you happen to be eligible for public health care insurance programs.  Therefore, online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account.  Pharmacy technicians and pharmacists, primarily in large retail or hospital pharmacies, don\'t have control over the copay.  \r\n\r\nthis author can consider, the mosquito, to small and large birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  These varieties of pharmacies seem to have more staff, so seem to have your prescriptions filled faster.  Phishers will also send e-mails to free web-based email accounts like Hotmail, Yahoo or Gmail.  \r\n\r\nThis online pharmacy is basically very ideal for old ailing patients and physically disabled persons.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about being developed within the heart of Makati.  According for the Bureau of Labor Statistics (BLS), pharmacists perform lot greater than provide prescription drugs to patients.  \r\n\r\nThe narcotics are invariably kept in a very safe that only the pharmacist has entry to.  After deciding where you should purchase the medicine that has been prescribed because of your physician, you just need to fill out a small form with basic information for example your name, address, type of medication, and it is quantity.  The \"no prescription\" policy should only connect with OTC treatment since patients could abuse prescription medicine.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=detrol\"></script>\r\n','','basic_html'),('startup_asks',0,725,829,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram online rx cheapest</li>\n<li>cheap india generic ultram</li>\n<li>ultram la pharmacy</li>\n<li>buy generic ultram no physician</li>\n<li>online order ultram</li>\n<li>cheap online ultram</li>\n<li>purchase ultram drugs</li>\n<li>cheap non presciption ultram</li>\n<li>where to buy next ultram</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i buy ultram</li>\n<li>buy ultram without r-x</li>\n<li>generic zyprexa ultram</li>\n<li>buy online securely ultram</li>\n<li>ultram once price</li>\n<li>where to order next ultram</li>\n<li>ultram going generic anytime soon</li>\n<li>want to order ultram</li>\n<li>cheap ultram in indiana</li>\n<li>buy brand name ultram</li>\n<li>want to purchase ultram</li>\n<li>purchase of ultram</li>\n<li>buy ultram in the usa</li>\n<li>overnight ultram ups cod</li>\n<li>generic mexico pharmacy ultram</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>how to purchase ultram</li>\n<li>confidential online prescription ultram</li>\n<li>lowest prescription price ultram</li>\n<li>generic ultram no prescription needed</li>\n<li>discount generic ultram</li>\n<li>generic ultram available</li>\n<li>ultram alternate sales cheapest uk</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram 059 order phentermine</li>\n<li>get ultram without prescription prescription</li>\n<li>how to order ultram</li>\n<li>can i order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">prescription for ultram purchase</a></li>\n<li>generic ultram become available</li>\n<li>tramadol ultram cost comparison</li>\n<li>where can i buy ultram</li>\n<li>want to buy ultram</li>\n<li>cod saturday ultram in wyoming</li>\n<li>pharmacy group ultram</li>\n<li>where to purchase next ultram</li>\n<li>buy next day ultram amgen</li>\n<li>ultram overseas cheap no prescription</li>\n<li>cheap ultram pharmacy online</li>\n<li>how to buy ultram</li>\n<li>cheap ultram online overnight</li>\n<li>online discount ultram</li>\n<li>buy ultram drug required order</li>\n<li>ultram online buy usa</li>\n<li>ultram generic order</li>\n<li>ultram pharmacy online</li>\n<li>can i purchase ultram</li>\n<li>order ultram without perscription</li>\n<li>canada medicine ultram buy</li>\n<li>ultram pills online buy</li>\n<li>cheap ultram membership legal</li>\n<li>buy cheap ultram online tulsa</li>\n<li>order ultram online no prescrtiption</li>\n<li>buy generic ultram on line</li>\n<li>generic india ultram</li>\n<li>us pharmacy price of ultram</li>\n<li>cheap ultram no prescription foreign</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>ultram discount rx</li>\r\n<br>\r\n<p>Now enter your shipping address (for those who have just created your money) and spend the money for amount due.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases give you different questions every other time you undertake the sample pharmacy technician exam.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  This means that those who drop from school early and quickly have a GED might still not be eligible to work as a New Jersey pharmacy technician.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist.  \r\n\r\nYou will either obtain a call or nothing will happen.  Many require math and science coursework, and prospective students ought to know what those prerequisites are and if they meet them.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nAn online pharmacy is pretty a help in a embarrassing scenario like this.  Important point to become noticed is that cost can\'t be the first consideration.  The massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built, where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy.  \r\n\r\nAlthough vitamin B2 can be found in spinach and is easy to grow within the home garden, we will diversify a bit here and go for different tastes.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  There is an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n','','basic_html'),('startup_asks',0,726,830,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a hyzaar? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/hyzaar\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>discount without prescription hyzaar pillen</li>\n<li>order hyzaar pharmacy tmias</li>\n<li>order hyzaar indianapolis</li>\n<li>buying deal discount hyzaar online</li>\n<li>can i purchase hyzaar</li>\n<li>how to order hyzaar</li>\n<li>hydrochlorothiazide hyzaar losartan pharmacy boots</li>\n<li>buy hyzaar tablets </li>\n<li>hyzaar purchase no script actually</li>\n<li>ready to cheap hyzaar</li>\n<li>cheapest hyzaar 50mg</li>\n<li>hyzaar no prescription online zvh27</li>\n<li>want to buy hyzaar</li>\n<li>can i buy hyzaar</li>\n<li>hyzaar cheapest website</li>\n<li>how to purchase hyzaar</li>\n<li>hyzaar once a day buy</li>\n<li>cheap hyzaar royal canada</li>\n<li>where to buy next hyzaar</li>\n<li>want to order hyzaar</li>\n<li>where to order next hyzaar</li>\n<li>hyzaar sr fedex no prescription</li>\n<li>hydrochlorothiazide hyzaar generic oreilly pharmacy</li>\n<li>buy hyzaar online no prescription</li>\n<li>hyzaar best buy savannah</li>\n<li>want to purchase hyzaar</li>\n<li>cheapest hyzaar without script check</li>\n<li>5 mglow price hyzaar 12</li>\n<li>discount drugs hyzaar from u</li>\n<li>cheap hyzaar uk no prescription</li>\n<li>order hyzaar online dream pharmaceutical</li>\n<li>cod watson hyzaar online</li>\n<li>price karachi hyzaar plus</li>\n<li>how to buy hyzaar</li>\n<li>stores now hyzaar dose medication</li>\n<li>order hyzaar online ups buy</li>\n<li>hyzaar tabs without prescription ohio</li>\n<li>fedex delivery hyzaar no prescription</li>\n<li>no prescription hyzaar no script</li>\n<li>buy discount hyzaar</li>\n<li>purchase losartan-hydrochlorothiazide hyzaar generic delivery</li>\n<li>order hyzaar online reviews</li>\n<li>hyzaar for men buy</li>\n<li>next day delivery hyzaar pills</li>\n<li>nextday hyzaar buy hyzaar cod</li>\n<li>purchase online hyzaar vision</li>\n<li>generic equilalent for hyzaar</li>\n<li>alternatives cheap hyzaar chesapeake</li>\n<li>can i order hyzaar</li>\n<li>hyzaar buy paypal fedex</li>\n<li>hyzaar tab cod accepted</li>\n<li>where to purchase next hyzaar</li>\n<li>where can i buy hyzaar</li>\n<li>buy legitimate hyzaar in alaska</li>\n<li>hyzaar buy without prescription</li>\n<li>5 buy hyzaar</li>\n<li>hyzaar no rx buy</li>\n<li>5mg hyzaar aetna cost</li>\n<li>online pharmacy hyzaar discount ro74a</li>\n<li>buy hyzaar form</li>\n<li>cost hyzaar check</li>\n<li>purchase hyzaar discount fedex</li>\n<li>cheapest salamol online hyzaar online</li>\n<li>online hyzaar pharmaceutical sale cost</li>\n<li>prescription hyzaar hyzaar 12</li>\n<li>buy cod hyzaar western union</li>\n<li>cod legal hyzaar in arkansas</li>\n<li><a href=\"http://drugmedsapp.top/hyzaar\">safety hyzaar purchase</a></li>\n<li>purchase hyzaar meds without prescription</li>\n<li>pharmacies hyzaar no prescription drug</li>\n<li>hyzaar purchase discount</li>\n<li>need hyzaar buy hyzaar 12</li>\n<li>hyzaar by money order eswjg</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools within the Philippines.  powerful vision statement is an integral part of your business.  Another reasons why many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  People may think about using homeopathic treatments just simply because they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  The information has to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\nAlso, look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price.  Important point being noticed is that cost can\'t always be the first consideration.  An individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses.  \r\n\r\nMaking a note from the prescriptions to the computer.  They should also be acquainted with pharmaceutical terminology, while they will have to know the names of various medications.  Some pharmacies try to find technicians which are self motivated and action takers.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=hyzaar\"></script>\r\n','','basic_html'),('startup_asks',0,727,831,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a himplasia? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/himplasia\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>himplasia online tablets fast delivery</li>\n<li>himplasia for sale on</li>\n<li>buy himplasia with out prescription</li>\n<li>order himplasia eu</li>\n<li>cheapest himplasia 50mg</li>\n<li>buy cod himplasia no rx</li>\n<li>buy himplasia 50mg 500mg online</li>\n<li>himplasia trusted pharmacy</li>\n<li>can i buy himplasia</li>\n<li>want to order himplasia</li>\n<li>effect himplasia no rx alabama</li>\n<li>generic himplasia 50mg mastercard spain</li>\n<li>order want geneeskunde himplasia australia</li>\n<li>buy himplasia online without</li>\n<li>where to buy himplasia men</li>\n<li>want to purchase himplasia</li>\n<li>online himplasia buy</li>\n<li>cost himplasia in sheffield</li>\n<li>generic himplasia online medicine wyoming</li>\n<li>order himplasia 50mg in internet</li>\n<li>how to buy himplasia</li>\n<li>raising the buy himplasia</li>\n<li>how to order himplasia</li>\n<li>cheap himplasia no doctors</li>\n<li>himplasia canadian online pha</li>\n<li>buy drug himplasia</li>\n<li>how to purchase himplasia</li>\n<li>best price himplasia online florida</li>\n<li>should i buy himplasia online</li>\n<li>order himplasia find</li>\n<li>pharmacy himplasia no rx colorado</li>\n<li>where to buy himplasia buy</li>\n<li>botica buy himplasia online</li>\n<li>cheap himplasia bph</li>\n<li>low price himplasia in internet</li>\n<li>where to order next himplasia</li>\n<li>can i order himplasia</li>\n<li>can i purchase himplasia</li>\n<li>himplasia doctor online prescription</li>\n<li>himplasia no script new hampshire</li>\n<li>co-himplasia online buy</li>\n<li>discount himplasia online amex boston</li>\n<li>generic himplasia online overnight china</li>\n<li>cheap himplasia check order usa</li>\n<li>munich buy himplasia</li>\n<li>low price himplasia 50mg discount</li>\n<li>i want himplasia store pill</li>\n<li>low cost himplasia tablet</li>\n<li>low cost himplasia online wyoming</li>\n<li>no prescription himplasia generic otc</li>\n<li>himplasia buying rabais fast delivery</li>\n<li>non generic himplasia</li>\n<li>cost himplasia nuvaring ed online</li>\n<li>low cost himplasia 50mg ach</li>\n<li>himplasia no prescription us pharmacy</li>\n<li><a href=\"http://drugmedsapp.top/himplasia\">where can i buy himplasia</a></li>\n<li>where to purchase next himplasia</li>\n<li>for sale himplasia in singapore</li>\n<li>best price himplasia fedex</li>\n<li>ok prescription coding for himplasia</li>\n<li>want to buy himplasia</li>\n<li>cheapest himplasia online with</li>\n<li>kaufen himplasia fertility worldwide store</li>\n<li>where to buy next himplasia</li>\n<li>discount himplasia overnighthimplasia without perscription</li>\n<li>himplasia delivery fast no prescription</li>\r\n<br>\r\n<p>Complete an approved study course for pharmacy technicians (see Sources).  No, not the canned meat variety - spam is much like the pre-approved offers that you receive inside the mail box, just within an electronic form.  Choose cloth napkins at home and bring your personal reusable water and low cups to function.  \r\n\r\nIf you\'re interested in certification to increase your career potential being a Georgia pharmacy tech, then read the Pharmacy Technician Certification Board certification program.  You must be sure you question them about their services to make sure you will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics that were released.  \r\n\r\nMake sure prior to going the doctor\'s office you already know all from the directions.  This credit card processing is something that allows customer to purchase products making use of their credit cards.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist.  \r\n\r\nWe were going towards the big city to view a doctor, so that it made sense.  Factors staying taught in institutions regularly variations, this is a fact.  Veri - Sign and Scan - Alert Hacker Safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online.  \r\n\r\nAlthough American Express is famous for offering plastic card services to individuals all over the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  Patients are likely to exhibit unknown symptoms difficult to diagnose and treat.  If you might have legal questions or need other advice, it is possible to lean on the network to assist you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=himplasia\"></script>\r\n','','basic_html'),('startup_asks',0,728,832,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a tadalis? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/tadalis\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy tadalis</li>\n<li>where to purchase next tadalis</li>\n<li>where to buy next tadalis</li>\n<li>united pharmacy tadalis w9bp9</li>\n<li>buy tadalis tablet tablets</li>\n<li>where to order next tadalis</li>\n<li>price tadalis 20mg wire transfer</li>\n<li>buy tadalis online mastercard</li>\n<li>pharmacy tadalis fedex free shipping</li>\n<li>tadalis complete online and pharmacy</li>\n<li>buy tadalis discount mastercard</li>\n<li>want to purchase tadalis</li>\n<li>discount tadalis without prescription tablet</li>\n<li>buy brand tadalis buy paypal</li>\n<li>5mg cost of tadalis aberdeenshire</li>\n<li>tadalis sx best price d4nlp</li>\n<li>tadalis shop pharmacy cod accepted</li>\n<li>otc tadalis usa overnight delivery</li>\n<li>buy legitimate tadalis sxin ely</li>\n<li>purchase tadalis 20mg</li>\n<li>cipla tadalis price columbia forecast</li>\n<li>tadalis sx for sale 847x1</li>\n<li>buy tadalis prescription online</li>\n<li>cheapest generic tadalis sx c</li>\n<li>can i buy tadalis</li>\n<li>buy tadalis without prescriptions canada</li>\n<li>cost tadalis 20mg</li>\n<li>cheap tadalis 20mg rochdale</li>\n<li>order tadalis tab generic ach</li>\n<li>buy tadalis sx foreign</li>\n<li>range tadalis 20mg thermal store</li>\n<li>how to order tadalis</li>\n<li>no prescription tadalis discounts discount</li>\n<li><a href=\"http://availablemeds.top/tadalis\">get tadalis store</a></li>\n<li>low cost tadalis western union</li>\n<li>purchase tadalis fedex buy dundee</li>\n<li>want to buy tadalis</li>\n<li>can i order tadalis</li>\n<li>without prescription tadalis chesapeake</li>\n<li>road tadalis bumpers for sale</li>\n<li>generic tadalis</li>\n<li>purchase tadalis price of sodium</li>\n<li>can i purchase tadalis</li>\n<li>cheap tadalis wire transfer</li>\n<li>prescription of tadalis sx 24jll</li>\n<li>want to order tadalis</li>\n<li>tadalis sx ups trazodone delivery</li>\n<li>pharmacy tadalis tadalafil western union</li>\n<li>order tadalis sx 100mg</li>\n<li>generic tadalis find drug detroit</li>\n<li>discount tadalis 20mg no rx</li>\n<li>desiccated tadalis australia buy</li>\n<li>buy tadalis sildenafil vj5yk</li>\n<li>cheap tadalis pharmaceutical sale lichfield</li>\n<li>get tadalis erectile dysfunction pharmacy</li>\n<li>price tadalis uk generic bradford</li>\n<li>order tadalis jcb overnight</li>\n<li>cheap u s tadalis</li>\n<li>low price tadalis erectile dysfunction</li>\n<li>buy tadalis 40mg</li>\n<li>tadalis pill store overnight</li>\n<li>131657-tadalis-buy-tadalis-online-usa-buy-tadalis-cod</li>\n<li>how to purchase tadalis</li>\n<li>discount tadalis tadalafil</li>\n<li>discount tadalis without prescription</li>\n<li>online tadalis aion kirkland price</li>\n<li>buy tadalis usa cod</li>\n<li>order tadalis without script usa</li>\n<li>buy tadalis generic free consultation</li>\n<li>how to buy tadalis</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their alternatives for training and certification to maximise their probability of success for employment.  Vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment.  Today\'s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter.  \r\n\r\nTRUSTe is the one other must have 3rd party endorsement in the website�s persistence for protecting your important information.  However, it can be clear that getting national certification through PTCB can help your career.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nHence, these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is merely good for couple of years.  \r\n\r\nCVS Pharmacy must count on prescription drug sales to keep in business, but Wal-Mart doesn\'t need to add an enormous markup to the medications they sell.  \" A good response to this isn\'t \"I\'m searching for a job.  It is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine.  \r\n\r\nThis pertains to almost everything beginning with your ordering of treatment all the way to delivery.  When the subsequent refill was ordered, the request was sent for the now non-existent Doctor at the Clinic, leaving your order lost in cyberspace like a lot of things these days.  This institute is located in Mohali, Punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,772,879,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next levlen</li>\n<li>levlen costumes order dance swansea</li>\n<li>discount levlen contraception</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>cheap levlen next day shipping</li>\n<li>order norgestrel levlen tabs</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>can i buy levlen</li>\n<li>purchasing levlen quick delivery</li>\n<li>generic levlen online find</li>\n<li>levlen no script rhode island</li>\n<li>buy cod levlen drug fedex</li>\n<li>how to purchase levlen</li>\n<li>discounted levlen discount pill</li>\n<li>buy cod levlen without script</li>\n<li>price postinor levlen lisburn</li>\n<li>can i purchase levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>levlen online no prescription fedex</li>\n<li>where to order next levlen</li>\n<li>order levlen pregnancy</li>\n<li>how to buy levlen</li>\n<li>levlen legally cost</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>generic levlen idaho</li>\n<li>canada levlen no prescription</li>\n<li>buy levlen in internet medicine</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>prescription postinor usual levlen 1</li>\n<li>pharmacy levlen western union austria</li>\n<li>buy in online levlen jcb</li>\n<li>no prescription levlen pennsylvania</li>\n<li>order levlen birth control</li>\n<li>cost levlen overnight</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>where to buy levlen bars</li>\n<li>want to order levlen</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">how to order levlen</a></li>\n<li>legally buy levlen overnight delivery</li>\n<li>pharmacy levlen online no doctors</li>\n<li>buy lo levlen 28</li>\n<li>discount levlen fast delivery usa</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>levonelle levlen purchase jcb</li>\n<li>can i buy levlen 0</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>no script norlevo levlen overnight</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>want to buy levlen</li>\n<li>levlen no prior script</li>\n<li>no script levlen usa</li>\n<li>without prescription levlen medicine usa</li>\n<li>cost levonorgestrel levlen</li>\n<li>where to buy next levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to purchase levlen</li>\n<li>can i buy levlen amex</li>\n<li>cheap levlen fast delivery</li>\n<li>cost levlen</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>order levlen in boise</li>\n<li>cheap generic levlen in usa</li>\n<li>prescription strength levlen non 1</li>\n<li>where to buy levlen women</li>\n<li>can i order levlen</li>\n<li>online levlen cod pharmacy</li>\n<li>norgestrel levlen medicine no script</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen discount saturday shipping</li>\n<li>price levlen without script</li>\n<li>low cost levlen pills fast</li>\n<li>best price postinor levlen drug</li>\n<li>low cost levlen no prescription</li>\n<li>where can i buy levlen</li>\n<li>levlen generic no rx arkansas</li>\n<li>levlen overnight cod no prescription</li>\n<li>levlen review</li>\r\n<br>\r\n<p>A degree will require no less than two years for completion, while a career training program can be completed in a matter of few months.  powerful vision statement is an essential part of your business.  Another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nI use Walmart just as one example because that is where I get my prescriptions, however the same could be done at any pharmacy which offers discounted generics.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual\'s self to become best specialist.  \r\n\r\nThey usually work the identical hours since the pharmacist, since the pharmacy technician works under close supervision of the pharmacist.  Don\'t think that you have no access to fresh medicinal herbs.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\nAlso, look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price.  Before taking any exams necessary for their state, they need to pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  An person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses.  \r\n\r\nThis kind of offerings is shown at the second site the POI Directory.  They strategized with their new venture by coming up using a unique name and symbol.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n','','basic_html'),('startup_asks',0,773,880,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a advair diskus? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/advair diskus\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>mail order advair diskus online</li>\n<li>discount advair diskus sales online</li>\n<li>advair diskus cheap fast order</li>\n<li>generic brand advair diskus buy</li>\n<li>want to buy advair diskus</li>\n<li>generic advair diskus fluticasone</li>\n<li>no prescription advair diskus trois</li>\n<li>cheapest advair diskus online buy</li>\n<li>want to order advair diskus</li>\n<li>maryland buy cheap advair diskus</li>\n<li>where to order next advair diskus</li>\n<li>generic online buy advair diskus</li>\n<li>idaho buy cheap advair diskus</li>\n<li>order advair diskus overnight</li>\n<li>buy cheapest advair diskus</li>\n<li>order advair diskus without prescription</li>\n<li>pharmacy online advair diskus</li>\n<li>buy advair diskus in charlotte</li>\n<li>order brand advair diskus online</li>\n<li>cheap advair diskus buy online</li>\n<li>advair diskus california order online</li>\n<li>buy advair diskus tablets</li>\n<li><a href=\"http://drugmedsmedia.top/advair diskus\">buy advair diskus no prescription</a></li>\n<li>buy advair diskus overnight</li>\n<li>where to buy next advair diskus</li>\n<li>want to purchase advair diskus</li>\n<li>cheapest advair diskus online</li>\n<li>united pharmacy cheap advair diskus</li>\n<li>how to order advair diskus</li>\n<li>buy advair diskus usa online</li>\n<li>how to purchase advair diskus</li>\n<li>can i buy advair diskus</li>\n<li>cheap online buy advair diskus</li>\n<li>cheap advair diskus on line</li>\n<li>take cheap advair diskus usa</li>\n<li>order advair diskus cod overnight</li>\n<li>discount advair diskus billigaste apoteket</li>\n<li>how to buy advair diskus</li>\n<li>generic prescription advair diskus without</li>\n<li>advair diskus shipped cod</li>\n<li>order cheap brand advair diskus</li>\n<li>buy canada advair diskus</li>\n<li>maryland advair diskus cod order</li>\n<li>prescription brand advair diskus</li>\n<li>buy advair diskus with cod</li>\n<li>order no prescription advair diskus</li>\n<li>ohio advair diskus order online</li>\n<li>lipitor online pharmacy advair diskus</li>\n<li>cheap advair diskus best buy</li>\n<li>no prescription advair diskus idaho</li>\n<li>purchase advair diskus cod</li>\n<li>advair diskus medication online cheap</li>\n<li>order advair diskus in detroit</li>\n<li>advair diskus buy on line</li>\n<li>order advair diskus fedex shipping</li>\n<li>can i purchase advair diskus</li>\n<li>can i order advair diskus</li>\n<li>advair diskus generic brand name</li>\n<li>cheapest order advair diskus</li>\n<li>buy cheapest advair diskus cod</li>\n<li>where can i buy advair diskus</li>\n<li>buy advair diskus utah online</li>\n<li>cheap brand advair diskus</li>\n<li>take advair diskus online cheap</li>\n<li>cheap advair diskus online overnight</li>\n<li>purchase advair diskus</li>\n<li>advair diskus united online pharmacy</li>\n<li>buy cheap discounted advair diskus</li>\n<li>advair diskus purchase uk</li>\n<li>buy cheap advair diskus easily</li>\n<li>order advair diskus in england</li>\n<li>louisiana buy cheap advair diskus</li>\n<li>advair diskus canadian pharmacy</li>\n<li>cheap advair diskus usa online</li>\n<li>where to purchase next advair diskus</li>\n<li>advair diskus best buy</li>\r\n<br>\r\n<p>Control Bronchial Asthma by Taking Advair Diskus\r\n\r\nFinacea Gel can be a prescription medicine which is often used for that treatment of skin problem or diseases, including acne and rosacea. It is consisting of Azelaic Acid. Azelaic Acid is found naturally in rye, barley and wheat and have inflammatory ans antibacterial properties. Finacea ie also used for the treatments for redness on the face. hard pimples and pus-filled pimples. Some people use finacea to raise their hair growth. As it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional. \r\n\r\n\"Sadly, Americans are more knowledgeable about names like Abilify, Nexium, Humira, Plavix, Crestor, Advair Diskus, Enbrel, and Cymbalta, the very best selling drugs of Big Pharma, than  names like Aloe barbadensis, Curcuma longa, Allium sativum, Moringa oleifera, Vitis vinifera L, all indigenous plants which may have healed millions worldwide,\" the report says.\r\n\r\nLong-term control medications include inhaled corticosteroids, leukotriene modifiers, long-acting beta agonists, combination inhalers, theophylline, and methylxanthines. Quick relief medications include short-acting bronchodilator inhalers, anticholinergics, and oral and intravenous corticosteroids. With extrinsic asthma, allergies are a possible trigger, which is the reason allergy medicine is utilized to treat allergy-induced asthma. Allergy medications include immunotherapy allergy shots, oral and nasal spray antihistamines, decongestants, and corticosteroid nasal sprays. Bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective. Lastly in instances where patients have a problem with inhalers, an asthma nebulizer ought to be used.\r\n\r\nPlavix or cloplidogrel could be the third medication. This drug is employed in humans to prevent clot formation and helps to prevent strokes. It is not generally utilized in veterinary medicine. Luckily this drug can be considered to be quite safe if accidentally ingested by a pet. Again, mild vomiting and diarrhea could possibly be seen.\r\n\r\nIt is therefore important to comprehend how asthma might be controlled effectively and also how COPD might be treated. It is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of COPD. In either case Advair Diskus 250/50 made available from Canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms.</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=advair diskus\"></script>\r\n','','basic_html'),('startup_asks',0,917,1029,'en',0,'\r\n\r\n Looking for a bromazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/bromazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbromazepam fast delivery no doctors\ncheap bromazepam free fedex shipping\nbuy cheap bromazepam without prescription http://simplerx.top/bromazepam\nbromazepam without prescription mexico\nbuy bromazepam health solutions network\nbuy bromazepam san francisco\nbuy bromazepam visa without prescription\ncheap bromazepam without prescription\nbromazepam no rx overnight\nbuy bromazepam us online\ncheapest plrice bromazepam\nbuy bromazepam online without membership\nbuy bromazepam review\nbromazepam free saturday delivery\ncan i purchase bromazepam\nfedex bromazepam online cod\nprescription for bromazepam\nbuy prescription bromazepam\nbromazepam no prescription bargain\nbuy bromazepam in costa rica\ncod bromazepam no rx\nbuy bromazepam amex without prescription\nbuy bromazepam in spain\nwhere to buy next bromazepam\ncheap discount bromazepam\nbromazepam overnight delivery saturday\norder bromazepam first class shipping\nbuy bromazepam in south australia\nbuy online bromazepam\nbromazepam cheap collect on delivery\nbromazepam overnight delivery only\nbuy cheap bromazepam in australia\nbuy bromazepam in the us\norder bromazepam argentina\ncheap bromazepam cod\nbromazepam cod delivery\nbromazepam without rx saturday delivery\nbromazepam online cash on delivery\nbromazepam no script overnight\norder bromazepam 3mg 7\nlowest cost bromazepam pharmacy\nbuy cheap bromazepam without prescriptin\ncan i buy bromazepam\ncod bromazepam\nbuy bromazepam.org\nbromazepam cod saturday delivery fedex\nbuy bromazepam bromazepam\norder ipratropium ..\nprescription pain meds bromazepam\nwant to buy bromazepam\nbuy bromazepam mastercard\nbuy bromazepam overseas without prescription\nwhere can i buy bromazepam\nbromazepam buy without prescription\nwant to purchase bromazepam\nwhere to order next bromazepam\nhow to buy bromazepam\ngood websites to buy bromazepam\nbromazepam without prescription or membership\nhow to order bromazepam\norder bromazepam 1 day delivery\nhow to purchase bromazepam\ncheap bromazepam cheap at washington\npurchase discount bromazepam no rx\nwhere to purchase next bromazepam\nwant to order bromazepam\nbromazepam online without a prescription\nbuy bromazepam legally online\nbuy 2mg bromazepam bars\nbromazepam online without prescription\nbuy bromazepam in ohio\npurchase bromazepam no prescription\nbromazepam overnight fedex no prescription\nbuy bromazepam drug\nbromazepam purchased online without prescription\ncan i order bromazepam\nbuy bromazepam bars\ncheap bromazepam cod delivery\r\nNow enter your shipping address (for those who have just created your money) and give the amount due.  These employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder.  Such people from remote areas can order medicines online.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make certain that they are accurate, preparing prescription labels, filing and organizing prescription orders, caring for customer transactions and insurance related issues, and a lot more.  How much sure you might be to take an exam, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination.  Terms may change every now and then so it allows you double-check with your provider on this matter just before treatment.  \r\n\r\nYou will either receive a call reely will happen.  This is how a lots of problems are encountered however it is important to remember it\'s almost always never the pharmacy\'s fault that the claim has become rejected.  In the situation of pharmacy specialist jobs, giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented.  \r\n\r\nBy giving your pharmacy the actual name of your medication you are able to better safe guard your health.  The holding, the transfers, the modern rules as well as the mail-order requirements.  Use those outlines like a roadmap to aid you study to the pharmacy tech certification test.  \r\n\r\nYou can get website links below more information about both of those exams.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you significant amounts of money, and a lot are relatively easy to find and manage.  Several brands of natural cleaners might be found at most large stores, including Bio - Kleen and Seventh Generation.  \r\n\r\n','','basic_html'),('startup_asks',0,918,1030,'en',0,'\r\n\r\n Looking for a risperdal? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/risperdal    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\r\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \r\n\r\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n','','basic_html'),('page',0,1214,1412,'en',0,'<!DOCTYPE html>\r\n<html lang=\"en\">\r\n<head>\r\n    <meta charset=\"UTF-8\">\r\n    <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">\r\n    <meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<style>\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n</head>\r\n<body>\r\n<main class=\"add-gutter\">\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n</main>\r\n</body>\r\n</html>','','full_html'),('page',0,1214,1413,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<main class=\"add-gutter\">\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n</main>\r\n','','full_html'),('page',0,1214,1416,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\r\n<main class=\"add-gutter\">\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n</main>\r\n','','full_html'),('page',0,1214,1417,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style>\r\n/** Investor CSS **/\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<main class=\"add-gutter\">\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n</main>\r\n','','full_html'),('page',0,1214,1418,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">/** Investor CSS **/\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n            <div class=\"hero-content\">\r\n                <h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n            </div>\r\n        </section>\r\n        <section class=\"max-width-center hero-flex hot-startups-section\">\r\n            <div class=\"hot-startup-text\">\r\n                <h1>?</h1>\r\n                <h1>Get 3 hot startups <br/> every week on<br/> your dashboard</h1>\r\n            </div>\r\n            <div class=\"hot-startups-list\">\r\n                <a href=\"https://buidl.so/shield\" target=\"_blank\" class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n                    <div class=\"web-logo\">\r\n                        <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <p class=\"text-heading\">Shield</p>\r\n                        <p class=\"text-subheading\">https://shield.xyz</p>\r\n                    </div>\r\n                </a>\r\n                <a href=\"https://buidl.so/lighthouse\" target=\"_blank\" class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \">\r\n                    <div class=\"web-logo\">\r\n                        <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <p class=\"text-heading\">Lighthouse</p>\r\n                        <p class=\"text-subheading\">https://www.lighthouse.storage/</p>\r\n                    </div>\r\n                </a>\r\n                <a href=\"https://buidl.so/alive\" target=\"_blank\" class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n                    <div class=\"web-logo\">\r\n                        <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <p class=\"text-heading\">A.Live</p>\r\n                        <p class=\"text-subheading\">https://alive.house</p>\r\n                    </div>\r\n                </a>\r\n            </div>\r\n        </section>\r\n\r\n        <section class=\"max-width-center\">\r\n            <h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n            <div class=\"automated-filtering-bar\">\r\n                <div class=\"majority-bar\"></div>\r\n                <div class=\"minority-bar\"></div>\r\n            </div>\r\n        </section>\r\n\r\n        <section class=\"max-width-center hero-flex features-tabs\">\r\n            <div class=\"background-blue-wrapper\">\r\n                <h3>Get a moving picture of <br/> the startup</h3>\r\n                <div class=\"features-tab-image-wrapper\">\r\n                    <img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" />\r\n                </div>\r\n            </div>\r\n            <div class=\"background-blue-wrapper\">\r\n                <h3>Community curation <br/> at its best</h3>\r\n                <div class=\"features-tab-image-wrapper\">\r\n                    <img src=\"./assets/img/For-investors/community-curation.png\" />\r\n                </div>\r\n            </div>\r\n        </section>\r\n\r\n        <section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n            <p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n            <h1>Track your Dealflow</h1>\r\n            <div class=\"dealflow-management-features\">\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-1\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                        <p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-2\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                        <p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-3\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                        <p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-4\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                        <p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-5\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                        <p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-6\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                        <p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n                    </div>\r\n                </div>\r\n            </div>\r\n        </section>\r\n','','full_html'),('page',0,1214,1421,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">\r\nbody {\r\n    background-color: #FFFFFF;\r\n  }\r\n  nav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l) * 1.5);\r\n  }\r\n  .header-logo > h1 {\r\n    margin-top: 0;\r\n    margin-bottom: 0;\r\n  }\r\n  .inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n  }\r\n  a:hover {\r\n    text-decoration: none;\r\n  }\r\n  .max-width-center,\r\n  .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l) * 4);\r\n  }\r\n  .tag > h2 {\r\n    margin: 0;\r\n  }\r\n  .value-adders-div > h2 {\r\n    margin-top: 0;\r\n  }\r\n  .column-link-a {\r\n    color: #000000;\r\n  }\r\n  .coming-soon {\r\n    opacity: 0.6;\r\n    pointer-events: none;\r\n    cursor: default;\r\n  }\r\n/** Investor CSS **/\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1423,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l) * 4);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1424,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l) * 4);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1425,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1426,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: #FF9797;\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1427,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">\r\n*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1428,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n<div class=\"hot-startups-list\">\r\n<a href=\"https://buidl.so/shield\" target=\"_blank\" class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n                    <div class=\"web-logo\">\r\n                        <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <p class=\"text-heading\">Shield</p>\r\n                        <p class=\"text-subheading\">https://shield.xyz</p>\r\n                    </div>\r\n                </a>\r\n                <a href=\"https://buidl.so/lighthouse\" target=\"_blank\" class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \">\r\n                    <div class=\"web-logo\">\r\n                        <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <p class=\"text-heading\">Lighthouse</p>\r\n                        <p class=\"text-subheading\">https://www.lighthouse.storage/</p>\r\n                    </div>\r\n                </a>\r\n<a href=\"https://buidl.so/alive\" target=\"_blank\" class=\"web-logo-text-component hot-startup-component hot-startup-component-3\"><div class=\"web-logo\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /></div><div class=\"web-text-part\"><p class=\"text-heading\">A.Live</p><p class=\"text-subheading\">https://alive.house</p></div>\r\n</a>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1431,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-1\" href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-2 \" href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n\r\n<div class=\"web-logo\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /></a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a class=\"web-logo-text-component hot-startup-component hot-startup-component-3\" href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1432,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<a href=\"https://buidl.so/shield\" target=\"_blank\">\r\n                    <div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n                        <div class=\"web-logo\">\r\n                            <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" />\r\n                        </div>\r\n                        <div class=\"web-text-part\">\r\n                            <p class=\"text-heading\">Shield</p>\r\n                            <p class=\"text-subheading\">https://shield.xyz</p>\r\n                        </div>\r\n                    </div>\r\n                </a>\r\n                <a href=\"https://buidl.so/lighthouse\" target=\"_blank\">\r\n                    <div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n                        <div class=\"web-logo\">\r\n                            <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" />\r\n                        </div>\r\n                        <div class=\"web-text-part\">\r\n                            <p class=\"text-heading\">Lighthouse</p>\r\n                            <p class=\"text-subheading\">https://www.lighthouse.storage/</p>\r\n                        </div>\r\n                    </div>\r\n                </a>\r\n\r\n                <a href=\"https://buidl.so/alive\" target=\"_blank\">\r\n                    <div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n                        <div class=\"web-logo\">\r\n                            <img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" />\r\n                        </div>\r\n                        <div class=\"web-text-part\">\r\n                            <p class=\"text-heading\">A.Live</p>\r\n                            <p class=\"text-subheading\">https://alive.house</p>\r\n                        </div>\r\n                    </div>\r\n                </a>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n\r\n<p class=\"text-subheading\">Lorem ipsum dolor sit amet, consectetur adipiscing elit consectetur adipiscing elit.</p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1433,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Internal Notes</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1434,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Track your Dealflow</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting </br>Startups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration <br/>on deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as <br/>the startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on <br/>their first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch <br/>Pitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions <br/>& Give Feedback</h4>\r\n</div>\r\n\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch <br/>Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for <br/>your reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1435,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-1\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-2\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-3\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-4\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-5\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-6\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-6\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n                <div class=\"web-logo-text-component dealflow-management-feature\">\r\n                    <div class=\"web-logo dealflow-icon dealflow-icon-6\">\r\n                        <img src=\"./assets/icons/\" />\r\n                    </div>\r\n                    <div class=\"web-text-part\">\r\n                        <h4 class=\"text-heading\">Internal Notes</h4>\r\n                    </div>\r\n                </div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1436,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: flex-start;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting <br />Startups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration <br />on deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as <br />the startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on <br />their first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch <br />Pitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions <br />& Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for <br />your reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1437,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1447,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1448,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\n.block > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\n.block > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1449,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\nsection {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\nsection {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1450,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\nsection {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\nsection {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1451,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\nsection {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\nsection {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1452,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\n.for-investors-section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\n.for-investors-section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1453,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\n.for-investors-section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\n.for-investors-section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1454,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n  @media screen and (min-width: 720px){\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1455,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n    .hot-startup-text > h1{\r\n        text-align: left;\r\n    }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1456,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"./assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"./assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1457,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1458,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n.dealflow-icon-1{ background-color: #EE85D6;}\r\n.dealflow-icon-2{ background-color: #9468F1;}\r\n.dealflow-icon-3{ background-color: #EC5155;}\r\n.dealflow-icon-4{ background-color: #60D07F;}\r\n.dealflow-icon-5{ background-color: #F5B740;}\r\n.dealflow-icon-6{ background-color: #4068F5;}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1459,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1460,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"./assets/icons/\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1461,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1462,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1501,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery week on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1504,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1519,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n<h4>\r\n<a class=\"link link--metis\" href=\"#live-programs\">Register as an Angel/VC</a>\r\n</h4>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1520,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</div>\r\n</section>\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Register as an Angel/VC</a></h4>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1521,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n</br>\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1522,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"#live-programs\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1523,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,1214,1524,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\"><span class=\"heading-blue-color\">1100+</span> founders using <span class=\"heading-blue-underline\">buidl.so</span> to document progress</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1687,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\">Filtering machine for your dealflow</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1688,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 style=\"text-align: center;\" class=\"xl-heading investors-heading\">Filtering machine for your dealflow</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1689,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: 0px;\r\n}\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1690,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp;\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1711,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp; <a class=\"cta-button\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1712,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp; <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<h4 style=\"text-align: center;\"><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Register as an Angel/VC</a></h4>\r\n</section>\r\n','','full_html'),('page',0,1214,1713,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp; <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></div>\r\n</br>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></div>\r\n</section>\r\n','','full_html'),('page',0,1214,1714,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">*{--color-peach: #FF9797;}\r\n.hero-heading {margin-top: var(--margin-xl);}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n.investors-heading {\r\n    display: block;\r\n    text-align: center;\r\n    margin-top: calc(var(--margin-l)*3);\r\n}\r\n.heading-blue-color {\r\n    color: var(--color-blue);\r\n}\r\n.heading-blue-underline {\r\n    text-decoration-line: underline;\r\n    text-decoration-thickness: 3px;\r\n    text-decoration-color: var(--color-blue);\r\n    font-style: italic;\r\n}\r\n.web-logo-text-component {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    padding: var(--padding-m);\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo {\r\n    margin-right: var(--margin-s);\r\n    width: 100px;\r\n    aspect-ratio: 1;\r\n    object-fit: cover;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n}\r\n.web-logo > a > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.web-text-part {\r\n    font-family: \'gilroy-regular\';\r\n}\r\n.web-text-part > .text-heading {\r\n    font-size: calc(var(--font-size-l)*1.2);\r\n    margin-bottom: var(--margin-s);\r\nline-height: 120%;\r\n}\r\n.web-text-part > p > a {\r\ncolor: #000000;\r\n}\r\n.hot-startups-section {\r\n    background: linear-gradient(79.6deg, rgba(250, 223, 184, 0.6) 0%, rgba(249, 219, 214, 0.6) 102.01%);\r\n    border-radius: var(--border-radius-l);\r\n    padding: var(--padding-xl);\r\n}\r\n.hot-startups-section > div {\r\n    flex: 1;\r\n}\r\n.hot-startup-text > h1{\r\n    font-family: \'gilroy-medium\';\r\n    font-size: calc(var(--font-size-l)*1.8);\r\n    line-height: 120%;\r\n    text-align: center;\r\n}\r\n.hot-startup-component {\r\n    background-color: #ffffff;\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.07), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0417275), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.0282725);\r\n}\r\n.hot-startups-list {\r\n    flex: 1;\r\n    margin-left: var(--margin-l);\r\n}\r\n.hot-startup-component:hover {\r\n    box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.1), 0px 32px 34px rgba(0, 0, 0, 0.07), 0px 12px 10px rgba(0, 0, 0, 0.04);\r\n}\r\n.hot-startup-component-1 {\r\n}\r\n.hot-startup-component-2 {\r\n    scale: 0.9;\r\n}\r\n.hot-startup-component-3 {\r\n    scale: 0.8;\r\n    transform-origin: top center;\r\n}\r\n.automated-filtering {\r\n    text-align: center;\r\n    font-size: 24px;\r\n    line-height: 120%;\r\n    font-family: \'Gilroy-Regular\';\r\n    text-transform: uppercase;\r\n    letter-spacing: var(--padding-s);\r\n}\r\n.automated-filtering-bar {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-l) var(--padding-l);\r\n}\r\n.color-peach {\r\n    color: var(--color-peach);\r\n}\r\n.color-green {\r\n    color: var(--color-green);\r\n}\r\n.automated-filtering-bar > div {\r\n    height: 10px;\r\n}\r\n.automated-filtering-bar > .majority-bar {\r\n    flex: 8;\r\n    background-color: var(--color-peach);\r\n    border-radius: 50em;\r\n    margin-right: var(--margin-s);\r\n}\r\n.automated-filtering-bar > .minority-bar {\r\n    flex: 2;\r\n    background-color: var(--color-green);\r\n    border-radius: 50em;\r\n}\r\n.features-tabs {\r\n    align-items: center;\r\n    justify-content: space-around;\r\n}\r\n.features-tabs > div {\r\n    flex: 1;\r\n    max-width: 500px;\r\n}\r\n.background-blue-wrapper > h3 {\r\n    margin-bottom: var(--margin-xl);\r\n    text-align: center;\r\n}\r\n.features-tab-image-wrapper {\r\n    max-width: 400px;\r\n    overflow: hidden;\r\n}\r\n.features-tab-image-wrapper > img {\r\n    width: 100%;\r\n    height: auto;\r\n}\r\n.background-blue-wrapper {\r\n    border-radius: var(--border-radius-l);\r\n    background-color: #CCE5FC30;\r\n    padding: var(--padding-xl);\r\n    margin: var(--margin-l);\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: space-between;\r\n}\r\n.deal-flow-tracking-wrapper {\r\n    padding: var(--padding-xl);\r\n    background-color: #D1D1D120;\r\n    border-radius: var(--border-radius-l);\r\n}\r\n.deal-flow-tracking-wrapper > h1 {\r\n    text-align: center;\r\n    margin-bottom: calc(var(--margin-xl)*1.5);\r\n}\r\n.no-longer-p-tag {\r\n    font-family: \'gilroy-regular\';\r\n    font-size: var(--font-size-l);\r\n    text-align: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-management-features {\r\n    display: flex;\r\n    flex-direction: row;\r\n    flex-wrap: wrap;\r\n    align-items: center;\r\n}\r\n.dealflow-management-features > div {\r\n    flex: 1 1 400px;\r\n}\r\n.dealflow-management-feature {\r\n    align-items: center;\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.dealflow-icon {\r\n    min-width: 70px;\r\n    max-width: 70px;\r\n}\r\n.dealflow-management-feature > .web-text-part > .text-heading {\r\n    margin-bottom: 4px;\r\n}\r\n\r\n.dealflow-icon-1{ background-color: rgba(255, 170, 236, 0.2);}\r\n.dealflow-icon-2{ background-color: rgba(185, 219, 238, 0.2);}\r\n.dealflow-icon-3{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-4{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-5{ background-color: rgba(139, 130, 242, 0.2);}\r\n.dealflow-icon-6{ background-color: rgba(255, 191, 155, 0.2);}\r\n.dealflow-icon-7{ background-color: rgba(253, 132, 135, 0.2);}\r\n.dealflow-icon-8{ background-color: rgba(139, 130, 242, 0.2);}\r\n\r\n@media screen and (min-width: 720px) {\r\n.investors-hero-heading {\r\nmargin-top: calc(var(--margin-xl)*3);\r\n}\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n.hot-startup-text > h1{\r\n   text-align: left;\r\n }\r\n.hero-content {\r\n margin-right: auto;\r\n margin-left: auto;\r\n}\r\n}\r\n.cta-button:hover {\r\n  text-decoration: none;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h3 class=\"xl-heading investors-heading\" style=\"text-align: center;\">Filtering machine for your dealflow</h3>\r\n&nbsp; <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex hot-startups-section for-investors-section\">\r\n<div class=\"hot-startup-text\">\r\n<h1>?</h1>\r\n\r\n<h1>Get 3 hot startups<br />\r\nevery month on<br />\r\nyour dashboard</h1>\r\n</div>\r\n\r\n<div class=\"hot-startups-list\">\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-1\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/shield\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/Shield%20logo%20v2.png?itok=UBapH9me\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">Shield</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/shield\" target=\"_blank\">https://shield.xyz</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-2\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/logo.png?itok=xh61Zfoz\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">Lighthouse</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/lighthouse\" target=\"_blank\">https://www.lighthouse.storage/</a></p>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component hot-startup-component hot-startup-component-3\">\r\n<div class=\"web-logo\"><a href=\"https://buidl.so/alive\" target=\"_blank\"><img src=\"https://buidl.so/sites/default/files/styles/large/public/startup-logos/msg1516453069-6551_0.jpg?itok=NXbHWqe4\" /> </a></div>\r\n\r\n<div class=\"web-text-part\">\r\n<p class=\"text-heading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">A.Live</a></p>\r\n\r\n<p class=\"text-subheading\"><a href=\"https://buidl.so/alive\" target=\"_blank\">https://alive.house</a></p>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center for-investors-section\">\r\n<h2 class=\"automated-filtering\">Automated <span class=\"color-peach\">80</span>/<span class=\"color-green\">20</span> filtering based on progress</h2>\r\n\r\n<div class=\"automated-filtering-bar\">\r\n<div class=\"majority-bar\">&nbsp;</div>\r\n\r\n<div class=\"minority-bar\">&nbsp;</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex features-tabs for-investors-section\">\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Get a moving picture of<br />\r\nthe startup</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img class=\"img-responsive\" src=\"/sites/default/files/assets/img/For-investors/moving-picture-startup.png\" /></div>\r\n</div>\r\n\r\n<div class=\"background-blue-wrapper\">\r\n<h3>Community curation<br />\r\nat its best</h3>\r\n\r\n<div class=\"features-tab-image-wrapper\"><img src=\"/sites/default/files/assets/img/For-investors/community-curation.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center deal-flow-tracking-wrapper for-investors-section\">\r\n<p class=\"no-longer-p-tag\">no longer managing those messy airtables</p>\r\n\r\n<h1>Your new investment dashboard</h1>\r\n\r\n<div class=\"dealflow-management-features\">\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-1\"><img src=\"/sites/default/files/assets/icons/For-Investors/follow-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Follow Interesting<br />\r\nStartups</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-2\"><img src=\"/sites/default/files/assets/icons/For-Investors/collab-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Collaboration<br />\r\non deals</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-3\"><img src=\"/sites/default/files/assets/icons/For-Investors/fire-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Know as soon as<br />\r\nthe startup gets hot</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-4\"><img src=\"/sites/default/files/assets/icons/For-Investors/bell-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Be notified on<br />\r\ntheir first cheque</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-5\"><img src=\"/sites/default/files/assets/icons/For-Investors/launch-pitch-competition-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Launch<br />\r\nPitch Competitions</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-6\"><img src=\"/sites/default/files/assets/icons/For-Investors/asks-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Ask Questions<br />\r\n&amp; Give Feedback</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-7\"><img src=\"/sites/default/files/assets/icons/For-Investors/shortlisting-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">Shortlisting</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"web-logo-text-component dealflow-management-feature\">\r\n<div class=\"web-logo dealflow-icon dealflow-icon-8\"><img src=\"/sites/default/files/assets/icons/For-Investors/reject-pile-icon.svg\" /></div>\r\n\r\n<div class=\"web-text-part\">\r\n<h4 class=\"text-heading\">A place for<br />\r\nyour reject pile</h4>\r\n</div>\r\n</div>\r\n</div>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"margin-left: auto;\r\nmargin-right: auto;\">Register as an Angel/VC</a></section>\r\n','','full_html'),('startup_asks',0,1246,1484,'en',0,'\r\n\r\n Looking for a etodolac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/etodolac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy no prescription etodolac fedex\npharmacy no prescripition etodolac\netodolac how to buy it\ncan i purchase etodolac\npharmacy etodolac utradol no prescription\nlow price etodolac in internet\nwant to buy etodolac\nwhere to order next etodolac\ncan i order etodolac\ncheap etodolac genuine uk http://drugmedsmedia.top/etodolac\nwhere to buy next etodolac\nbuy cheap generic etodolac\ndiscount etodolac overseas\nwhere can i buy etodolac\nbuy free overnight pharmacy etodolac\netodolac 400mg buy uk\nbuy etodolac online with ma\nbuy cheap no etodolac prescription\nhow to order etodolac\nwhere to purchase next etodolac\netodolac order supply au\nus etodolac prescription\netodolac pill fast delivery minnesota\ngeneric etodolac best buy branston\nhow to buy etodolac\norder etodolac texas\nbuy cod etodolac eccoxolac arizona\netodolac canada overnight delivery\netodolac online amex saturday delivery\nwhere buy etodolac\nwant to order etodolac\netodolac order online legal\nno script etodolac shop cost\nto buy etodolac pill\nbuy etodolac name seven oaks\netodolac from mexico order\netodolac without a prescription canadian\nbuy generic etodolac in canada\netodolac er buy 8 mg\netodolac cheap online direct\nhow to purchase etodolac\nquery lowest etodolac price online\npharmacy etodolac pills fedex maine\nwant to purchase etodolac\netodolac australia buy online\nprice etodolac 400mg purchase\netodolac discount overseas no prescription\netodolac utradol online cod accepted\ncan you generic etodolac privately\ncost etodolac shop fast delivery\netodolac london united kingdom pharmacy\ncan i buy etodolac\ncost etodolac saturday shipping\r\nThis kind of task needs a keen eye for details and careful hands to obtain the dosage right.  The top ten according for the 2008 ranking are listed below.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nAs these online drugs are developing day by day almost all sorts of medicines available in medical stores can be found there.  When you are in the pharmacy counter, whether it is to go away or get put your phone down.  During the holidays, Meadow\'s stocks a wide variety of beautiful holiday ornaments and home decor.  \r\n\r\nAn electrician or possibly a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in the nursing program, knowing these phrases could possibly be absolutely necessary.  This is when a great deal of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim continues to be rejected.  The profession enjoys a rise rate of 16 percent through 2018, that is higher than the average for all occupations.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The pharmacist technician should have the prepared prescription, reviewed with a pharmacist, before dispensing or submitting the completed order to some patient or customer.  You should find these details somewhere inside \"Contact Us\" section with the website.  \r\n\r\nThe FDA does not endorse having its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to create online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due to the fact that customers are not verified also to minimize the danger, they refuse the application form right away.  \r\n\r\n','','basic_html'),('startup_asks',0,1247,1485,'en',0,'\r\n\r\n Looking for a minomycin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/minomycin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nminomycin with same day delivery\nminomycin minocycline online cod accepted\nminomycin cod pharmacy cod overnight\ncheap minomycin west virginia\norder minomycin cash on delivery\npurchase cheapest minomycin in leicester\npurchase minomycin online rx massachusetts\nhow to order minomycin\nwhere can i buy minomycin\nwant to buy minomycin\norder minomycin in internet mexico\ni want minomycin overnight delivery\ncheap minomycin purchase pharmaceutical\ncan i buy minomycin\nwant to purchase minomycin\ncheapest minomycin pill no script\npharmacy minomycin without prescription greece\ncheap minomycin without doctor rx\ncan i purchase minomycin pharmacy\ndiscount minomycin solodyn\nhow to buy minomycin\ncheap minomycin in internet maine\nbuy minomycin no doctor http://drugmedsgroup.top/minomycin\npharmacy minomycin pharmaceutical priority mail\nprescription minomycin 10 acheter minomycin\ndiscount minomycin brand name\ncheap minomycin online free shipping\nget minomycin 50mg without prescription\nminomycin without insurance buy\ncheap minomycin overnight\nbuying minomycin drugs saturday shipping\nbuy minomycin fast delivery\norder minomycin rx michigan\nbuying minocycline minomycin south dakota\nbuying minomycin 100mg virginia\nwhere to buy minomycin louisiana\neffect minomycin online without prescription\nbuying solodyn minomycin online amex\nwhere to buy next minomycin\nminomycin 100mg buy minocycline 1\ncheapest minomycin purchase delivery pharmaceutical\norder minomycin without script price\npurchase minomycin antibiotics tabs virginia\norder minomycin fast delivery beliz\nminomycin antibiotics online no rx\nlow price minomycin ach iowa\nwhere to purchase next minomycin\npurchase minomycin medicine no prescription\nminomycin saturday delivery new jersey\nhow to purchase minomycin\ncan i purchase minomycin\nminomycin online no rx arkansas\nbest price minomycin usa price\nwithout prescription minomycin fedex akron\nno script minomycin mastercard\nbuying minomycin fedex\nwant to order minomycin\nlow price minomycin rx fedex\ni want minomycin online store\npurchase minomycin cynomycin fast delivery\ncynomycin minomycin cod accepted alaska\npurchase generic minomycin in cheyenne\nlow cost minomycin antibiotic online\nwhere to order next minomycin\npharmacy minomycin online oklahoma\nwhere to order minomycin c\nbuy easy minomycin in netherlands\nminomycin 50mg buy akamin 100\nlow cost minomycin online pills\nneed minomycin antibiotics no script\nbuying minomycin online fedex spain\nminomycin shipped with no prescription\nwhere to buy minomycin pill\nlowest cost minomycin\nwhere to buy minomycin price\ncan i order minomycin\norder minomycin online fedex\nminomycin 50mg akamin for cheap\npharmacy solodyn minomycin discount\r\nStop by Alison Wilson\'s site to purchase out exactly about <.  A number of sites which have been picked from top listings are POI Factory and POI Directory.  With a sizable aging baby boomer generation, careers within the medical field are stable choices.  \r\n\r\nBlows your brain really, but this is correct to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  It is additionally a good idea eighteen, you are national, school, corporate, online, and local scholarships.  \r\n\r\nYou must also enter your personal details and payment details.  With unnecessary designs along with a stylish look, the websites take a longer time to get accessed.  The varieties of medicine you obtain in Canadian medications include the same you\'d receive if you purchased in your country.  \r\n\r\nThere are two ways to become a pharmacist technician, getting certified or registered because of your state.  The above image shows that a secure protocol ( has used from the fraudster.  They may also check with doctors to authorize refills, and enter drug information in to the computer.  \r\n\r\nMaking a note from the prescriptions onto the computer.  They should also be acquainted with pharmaceutical terminology, because they will have to know the names of assorted medications.  Some pharmacies will shell out much a lot more than others.  \r\n\r\n','','basic_html'),('startup_asks',0,1257,1495,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwant to buy provigil\nprovigil mg discount\nfree sample generic provigil pills\nprovigil rx purchase\nbuy provigil mastercard no prescriptions\ndosages provigil order\nwant to order provigil\ndiscount pharmacy provigil\nprovigil no prescription worldwide\nbuying provigil online without prescription\nno prescription next day provigil\nhow to order provigil\nprovigil for sale in uk\nprovigil online-store\nbuy provigil 10 mg\nprovigil generic replacment\ngeneric versions of provigil\nbuy provigil no prescriptin needed\ncanadian pharmacy for provigil\ngeneric replacement for provigil\nprovigil prescription cheap\nprovigil pernottamento online pharmacy\nprovigil equivalent generic\nwhere to order next provigil\nno online pharmacy prescription provigil\nhow to purchase provigil\npurchase provigil uk\nprovigil buy san francisco\npurchase provigil mexico\nfind provigil cheap in us\ncompare cheap generic provigil\nwhere to buy next provigil\nnext day delivery provigil\nprovigil canadian rx\nbuy provigil 80mg for cheap\ncan i buy provigil\ncompare prices generic provigil otc\norder provigil with no presecription\nbuy provigil no script\norder provigil tablets\nwant to purchase provigil\nmed store provigil\ni need provigil cheap\nbuy provigil south africa\ncan i order provigil\ncheapest provigil online\nprovigil buy in usa\nwhere to purchase next provigil\nbuy provigil mastercard\nbuy provigil online 30 mg\nwhere can i buy provigil\nbuy provigil fedex shipping\nprovigil cheapest online prices\ngeneric provigil online in usa\nhow to buy provigil\ncan i purchase provigil\nbuy provigil mastercard 80k\nbuying provigil on line\ncheap provigil saturday delivery http://drugmedsgroup.top/provigil\ncod provigil overnight delivery\npay pal order provigil\r\nThe concern is how are teenagers and college students getting the prescription drug for recreational use whenever you need to visit a doctor to get the prescription for any specific disorder.  Doctors have discovered that fibromyalgia sufferers also make use of Provigil.  I was sleeping a complete of maybe 2 hours out of 24, knowning that only a few minutes in a time.  \r\n\r\nA generalized itching started spreading over my figure and when I went to a mirror, I saw that the large area on my back was covered with red welts.  You can study the prices with some another take store\'s toll index.  The common unwanted effects are headache, nervousness, anxiety, sleep disorders, nausea, and dizziness.  The online meds are hooligan relaxants, discompose relievers, tedium removers you need to include some another benefits which you strength have searched or you might have due of meds of these kind.  \r\n\r\nThis isn\'t a sudden rediscovery of caffeine pills.  However, doctors the best way to convey more energy would be to just acquire more sleep.  Unfortunately, high-school and university students are checking out a narcolepsy drug whose long-term negative effects have not been studied for safety.  \r\n\r\nThis includes exercising because exercise is a tried and true method.  Prescriptions for modafinil are said to become hard to obtain, ostensibly because physicians fear the drug will be abused and lead to further illnesses for that patient from sleep deprivation.  In actuality, the brain is requiring a kind of stimulus to increase focus.  \r\n\r\nRecent studies have found that some children taking Novartis AG\'s Ritalin and Focalin XR, Shire Plc\'s Adderall XR and Daytrana patch, Johnson & Johnson\'s Concerta, Eli Lilly and Co\'s Strattera and Celltech Pharmaceuticals Inc\'s Metadate CD.  While there certainly are a few adverse effects, they\'re usually mild and short-lived, and are strongly overshadowed through the relief that Provigil provides.  This disorder has two symptoms as mentioned previously mentioned are sleeplessness and excessive drowsiness.  \r\n\r\n','','basic_html'),('startup_asks',0,1258,1496,'en',0,'\r\n\r\n Looking for a v-gel? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/v-gel    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ni want v-gel cheapest\nwant to order v-gel\nonline prescription for v-gel\nwhere can i buy v-gel\nbuying v-gel online drugs\nlow price v-gel saturday shipping\nprice v-gel tablets\ngeneric v-gel no doctors\ncan i order v-gel\nwant to purchase v-gel\nv-gel paypal without prescription\nv-gel purchase jcb chelmsford\ncheap v-gel online tab fast\nv-gel 30g price mercury drug\neffect v-gel pharmacy\ncheap brand v-gel 1\nv-gel money order generic name\nwhere to purchase next v-gel\ncheapest v-gel uk\nhow to purchase v-gel\nbuy cod v-gel 30g tyneside\ngeneric v-gel in internet rx\nv-gel online amex fast delivery\ncan i purchase v-gel\ngeneric v-gel 30g cheap\ncan i buy v-gel\ndiscount v-gel uk\nwant to buy v-gel\nbuy brand v-gel new hampshire\nno prescription v-gel walsall\nv-gel shop want to buy\npharmacy v-gel leukorrhea\nchurna divya pharmacy v-gel 30g\norder v-gel no script australia\nbuy now v-gel 30g\nlow price v-gel cheapest legally\npurchase v-gel sale\ndiscounted v-gel generic\nbuy v-gel online buy fedex\nv-gel cod accepted fast\nv-gel cheap no rx\nhow to buy v-gel generic\nbuy brand v-gel drug delivery\nprice malaysia v-gel 5mg\nhow to get v-gel discount\nhow to buy v-gel\nv-gel forte price philippines\npharmacy v-gel 30g medicine\nv-gel discount no doctors\nbuy cod v-gel internet check\nv-gel legally cost\nv-gel cod accepted hawaii\ncheap v-gel online tablets california\nfind v-gel discount\nlow cost v-gel vaginitis tabs\nhow to order v-gel\nwhere to buy next v-gel\nbuy cod v-gel pharmaceutical uk\nbuy brand v-gel mexico\ncan i buy v-gel cheap\nv-gel xatral price gel non-prescription\nv-gel order shop\nneed v-gel medicine purchase\nvs v-gel 30g cost uloric\nwhere to order next v-gel\nno prescription v-gel no rx\nwithout-prescription v-gel buy\nbest price v-gel legally cheap\ncheapest india generic v-gel\nv-gel for sale generic name\nfastest delivery v-gel target price\n02 purchase v-gel http://simplerx.top/v-gel\nbuy brand v-gel cost fast\nv-gel online buy v-gel cheapest\nbuy v-gel antipsychotic order limerick\r\nFirst things first, I just want to pay off up a few myths about working in a pharmacy.  Department of Labor, the employment of pharmacy technicians increases by 32 percent inside the 2010-20 decade.  Last night she was rummaging through bottles of pills and tablets and when I asked her what she was searching for she casually said she\'s ran from amlodipine.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking good care of customer transactions and insurance related issues, and much more.  How much sure you are to take an exam, it is betterto benefit yourself from preparing over ready to allow the very best so that you can pass the examination.  Terms may change once in a while so it helps you to double-check together with your provider with this matter just before treatment.  \r\n\r\nHence, these are constantly seeking ways and means to control putting on weight from birth control pills purchased from any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIt can be used by fraudsters to gain access to your accounts at a variety of financial institutions.  Fear not, eventually you will know just how to handle different varieties of problems that can come about.  You should find this info somewhere within the \"Contact Us\" section of the website.  \r\n\r\nThis kind of offerings is shown with the second site the POI Directory.  Those considering exploring pharmacy technician careers will start by contacting the American Society of Health-System Pharmacists in Bethesda, Maryland for a list of accredited pharmacy technician programs.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n','','basic_html'),('startup_asks',0,1303,1549,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nvpxl 30g price\nbuy cod vpxl in phoenix\nonline pharmacy vpxl prices usa\nvpxl overnight cod no script\nwhere to order next vpxl\nwhere can i buy vpxl\nvpxl online-rezept wakefield tablet pharmacy\nget vpxl fast cheapest\nvpxl made buy\nbuy vpxl overnight discounts store\nvpxl shop without prescription kentucky\nneed vpxl saturday delivery montana\norder easy vpxl in italy\ncan i buy vpxl\ncan i order vpxl\neffect vpxl tablet no rx\ngeneric vpxl check vermont\nonline vpxl discount find pills\ncheap vpxl visa fedex arkansas\nhow to buy vpxl\nlow cost vpxl mastercard store\nwhere to purchase next vpxl\nno rx vpxl cod delivery\nvpxl mail order at idaho\nsat delivery for vpxl\npharmacy vpxl online fedex hawaii\nfind vpxl usa cheap purchase\nno script vpxl online\nhow to order vpxl\npharmacy vpxl online massachusetts\nprescription buy now vpxl pill\nvpxl buy philippines\nfind vpxl cost otc\notc vpxl discount store\nwant to buy vpxl\nget vpxl generic hereford\nvpxl mastercard without prescription\nlow cost vpxl fedex france\nmail order vpxl samples\npurchase vpxl erection no rx\npurchase vpxl drug ohio\ngeneric vpxl penis enlarger overnight http://availablemeds.top/vpxl\n40 mg price vpxl\nwant to purchase vpxl\ncan i purchase vpxl\npurchase vpxl fast delivery\nvpxl no rx needed\nwant to order vpxl\nhow to purchase vpxl\ncheapest vpxl from\nvpxl mastercard fast delivery vermont\npurchase vpxl pierre\nvpxl purchase macclesfield\nonline comprar vpxl low cost\nlow cost vpxl fast california\nbuy vpxl in alabama\ncheapest price vpxl\ndiscount vpxl canadian pharmacy\nbuy generic vpxl online\nbuying cheapest vpxl brand name\nbest buy vpxl internet boston\ncheapest vpxl pill drug sale\nneed vpxl drugs no prescription\nwhere to buy next vpxl\r\nFirst things first, I just want in order to up a few myths about working inside a pharmacy.  Now, a number of people get angry about a very important factor or another whenever they go to a pharmacy, be it the wait time, insurance problems, or even a medication is sold-out and has to become ordered.  Last night she was rummaging through bottles of pills and tablets when I asked her what she was trying to find she casually said she\'s ran from amlodipine.  \r\n\r\nAs these online drugs are developing day-to-day almost all types of medicines available in medical stores are offered also there.  When you are on the pharmacy counter, be it to drop off or get put your phone down.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nThe restrictions were placed with the governments and also the other medical related agencies.  Each herb has several optimum methods of preparation, each method extracting different properties from your herb.  Aspiring techs should look at the array of possible online pharmacy technician training opportunities prior to the important decisions about education being a pharmacy technician.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  The holding, the transfers, the brand new rules as well as the mail-order requirements.  Strong customer service skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nPeople should know about its benefits as well as the one thing they need to do first before giving their plastic card details is always to close the deal.  You can access the ASHP training directory at accred.  With certification, salaries can begin at $9 per hour in entry-level retail positions (having a range up to as high as $15 each hour depending for the retail employer, experience and position), the more specialized jobs tend to start over $11 by the hour for entry-level.  \r\n\r\n','','basic_html'),('startup_asks',0,1304,1550,'en',0,'\r\n\r\n Looking for a nizoral? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/nizoral    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\notc ketoconazole-cream nizoral discount paypal\nonline ketoconazole-cream nizoral no rx\nbuy nizoral boston\nno script nizoral for pets\notc ketoconazole-cream nizoral paypal price\ngeneric for nizoral prices\ncheap nizoral witho\norder nizoral discounts\nshampoo toddlers nizoral dandruff review\nwant to purchase nizoral\nwhere to purchase next nizoral\nreal nizoral to buy\nnizoral money cheap\npharmacy ketoconazole cream nizoral\ncheap real nizoral cheap uk\nnextday nizoral non prescription\nwhere to buy nizoral canada\nbuy nizoral 15 mg capsules\nto buy nizoral tablet colorado\nbuy best place nizoral 2\ngeneric ketoconazole-cream nizoral colorado springs\nketoconazole-cream nizoral canadian pharmacy\ncan i purchase nizoral\nketoconazole-cream nizoral store\nwant to order nizoral\ngeneric nizoral ingredients\nwhere can i buy nizoral\nhow to order nizoral\ngeneric ketoconazole-cream nizoral free shipping\nnizoral consors order dauer\nnizoral licensed store selling drugs\ncheapest ketoconazole-cream nizoral fast\nnizoral buy paypal zfpo3\ni want nizoral pharmacy atlanta\nbuy online nizoral tabs louisville\norder nizoral 200 mg online\ncan i buy nizoral\nnizoral saturday shipping fast cheap\norder nizoral without rx canada\nnizoral without prescription p\nbuy nizoral online en españa\novernight delivery nizoral\nbuy generic nizoral in brisbane\nno prescription nizoral western union\nprice nizoral coccidioides\nnizoral amex price kentucky\nbuy nizoral edinburgh elitenetpharmacy\nbuy nizoral cheap wholesale\nnizoral online purchase canada\nnizoral neb dosagenizoral for sale\nwant to buy nizoral\nhow to purchase nizoral\nprice nizoral purchase http://simplemedrx.top/nizoral\nto buy nizoral candiduria preston\ncheap overnight nizoral delivery purchase\nhow to buy nizoral\norder ketoconazole-cream nizoral ach norfolk\nnizoral sr prescriptions buy\ncan i order nizoral\npurchase nizoral cod\nwhere to order next nizoral\nbuy cheap nizoral generic uae\nbuy ketoconazole-cream nizoral pharmaceutical\nwhere to buy next nizoral\nnizoral purchase worldwide sales\r\nDuring checkout your Canadian pharmacy ask you to log in or build your account with them.  Another reason pharmacy tech career is booming is the fact that people in the US you live longer causing an increasing interest in health care services.  Choose cloth napkins at home and bring your personal reusable water and occasional cups to function.  \r\n\r\nYou must submit fingerprints and pass a criminal background check to work as a New Jersey pharmacy technician.  Get certified through the Pharmacy Technician Certification Board.  Efficacy of the drug was determined with the number of patients being forced to seek bone radiation.  \r\n\r\nHence, these are constantly seeking options to control putting on weight from birth control pills bought from any discount pharmacy or Canadian pharmacy.  As a pharmacy technician it is possible to expect to do routine tasks to help prepare medication for patients.  They are managing the resources efficiently in the organizations like hospital or clinics also evaluate medicines and be sure that they are safe to use.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally can have your student loans discharged.  Ask the managers with the places that you enjoy shopping if they feature these types of programs, in the event you aren\'t already frequenting CVS and Winn-Dixie.  According to the Bureau of Labor Statistics (BLS), pharmacists perform a lot more than provide prescription drugs to patients.  \r\n\r\nPharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside the dispensing of medication.  So if you might be looking to go forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you please take a look at.  You notice the drug name and strength and go grab the medication.  \r\n\r\n','','basic_html'),('startup_asks',0,1368,1614,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy zyprexa canada mastercard\nzyprexa 500 mg purchase\npurchase zyprexa overnight canada\nbuy zyprexa for sale\ncheap zyprexa prescriptins\nno prescription cheap zyprexa 7 http://simplerx.top/zyprexa\nwant to purchase zyprexa\nhow to order zyprexa\nzyprexa without prescription hxzgt\ncanadian cheap zyprexa pills\ncheap online order zyprexa\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa cod accepted minnesota\ncheapest zyprexa pill tab delivery\nday buy zyprexa once a\nfind cheap zyprexa dose determined\noral jelly cheapest zyprexa\nzyprexa 10 mg discount presciptions\ncanada discount zyprexa\ndiscount zyprexa united kingdom\nhow to purchase zyprexa\nbest price zyprexa canadian pharmacy\nwhere to buy next zyprexa\nwhere can i buy zyprexa\nwhere to order next zyprexa\nzyprexa online medicine no rx\nbuy zyprexa in queensland\nprice zyprexa legally\nwant to buy zyprexa\ncan i buy zyprexa i\nzyprexa shipped cod rrril\ncheap zyprexa in missouri\nzyprexa cheapest price online online\nwhere to purchase next zyprexa\ncan i purchase zyprexa\ncan i purchase zyprexa missouri\nbuy zyprexa toronto\nbuying zyprexa online from australia\nbuy cod cheap zyprexa\nbuy furosedon usbuy zyprexa accepted\nbuying online zyprexa easily 3vcry\nbuying zyprexa for\nfree buy zyprexa zyprexa 2\ncan i buy zyprexa\nwithout prescription zyprexa pharmacy i2rap\nhow to buy zyprexa\nzyprexa cash on delivery\nbuying zyprexa purchase online from\nbuy cod zyprexa discounts\npharmacy zyprexa buy visa\nget zyprexa online delivery cash\nbuy zyprexa locally\ncan i order zyprexa\nzyprexa tablets for sale\nzyprexa review\neconomical price for purchasing zyprexa\npurchase zyprexa cheapest\nbuy generic zyprexa in canada\nwant to order zyprexa\ngeneric zyprexa     west virginia\ncheap zyprexa online uk\r\nMany small entrepreneurs hire consultants to accomplish this market research, however, you can easily do this on your own for free.  Unfortunately, generic medicine is more difficult to identify online simply because they come from several manufacturer.  It can be stated as the simplest way of buying medicine.  \r\n\r\nCertification is reasonably easy in principle, while you really just need to pass a PTCB pharmacy technician certification exam to obtain certified.  Leading pharmacies are licensed and certified so you get less expensive costs, privacy, medical information and convenience when you shop.  Part with this improvement in national health arises from conscious changes in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  This plastic card processing is something that allows customer to purchase products using their credit cards.  Phishers will even send e-mails to free web-based email accounts including Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially can\'t afford to allow its practitioners to delay or refuse management of clients due on the perceived using any medical device, maybe it\'s a pill or a syringe.  These are the pharmacist who works being a professor or lecture in different medical college; they spend around 50 per cent of these time inside the other areas of pharmacy.  If possible try to use the identical pharmacy around possible.  \r\n\r\nA reputable company like Canada Drug Center will never divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs being adopted on, which they need to be acquainted with medicines and that is consequences.  \r\n\r\n','','basic_html'),('startup_asks',0,1369,1615,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy lunesta online bestellen\nbuy lunesta in south africa\norder lunesta without prescription\npurchase lunesta online seho1p\nhow to order lunesta\ncod lunesta 120\nlunesta order overnight shipping\nwhere to purchase next lunesta\ncan i order lunesta\nlunesta generic discount\ncheap lunesta on line http://drugmedsapp.top/lunesta\nbuy lunesta es\nlunesta 2 days delivery\ndoctors in blantyre buy lunesta\ncheap lunesta prescriptions\ngeneric lunesta arizona\norder lunesta online without prescription\nhow to buy lunesta\ngeneric lunesta bars\nbuy lunesta 50mg online\nwant to order lunesta\nbuy lunesta prescriptions\nbuy lunesta usa\nfedex lunesta online cod\nbuy lunesta order cod\nlunesta overnight delivery cheap\nus pharmacy lunesta overnight\nursosan best buy in luton\nbuy lunesta online australia\nbuy lunesta fast shipping\nhow to purchase lunesta\nprice lunesta sleeping pills\nlunesta u.p.s shipping cod\nlunesta without prescription or membership\nbuy cheap lunesta pills\nbuy lunesta overnight free delivery\nbuy lunesta apap\neasiest way to buy lunesta\nlunesta to buy\nbuy lunesta legal\nwant to purchase lunesta\nlunesta retail cost\nlunesta purchased online without prescription\nwant to buy lunesta\nbuy lunesta online\nbuy no prior perscription lunesta\ncod order prescription lunesta\nbuy lunesta in toronto\ncod overnight lunesta\nwhere to order next lunesta\nwhere to buy next lunesta\nbuy lunesta no membership\ncan i purchase lunesta\nprice for lunesta sleeping pills\n20 mg lunesta without prescription\nbuy lunesta direct\nbuy lunesta with no prescription\ncheap lunesta next day shipping\nbest buy lunesta discount save\nwhen will lunesta become generic\nwhere can i buy lunesta\npharma q buy lunesta online\nlunesta fedex delivery only\nbuy-cheap-citrate-sildenafil-famvir-lunesta-myonlinemeds-biz\nlunesta no prescription overnight\ncan i buy lunesta\nbuy lunesta with credit card\npurchase lunesta cod delivery\ncheap lunesta with no prescription\nbuy online rx lunesta without\ngeneric lunesta fedex\r\nThis kind of task needs a keen eye for details and careful hands to find the dosage right.  You will see a straightforward website with relevant information being given to you.  It is then required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nTRUSTe is yet another must have alternative party endorsement from the website�s persistence for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and mindset in shaping your self being best specialist.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just just a little over $26,000.  Keep at heart, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  If you\'re looking for a new career because you have recently become unemployed and therefore are fed up together with your current career then becoming a pharmacy technician could certainly be a really good choice.  \r\n\r\nThe answering services company company later changed its name to e - Telecare Global Soltions in 2004.  Before taking any exams required by their state, they should pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as being a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  The massive increase in people using the web for many with their shopping and day by day needs has led to many pharmacies having an internet site built, where they provide numerous services which may help you avoid making unnecessary trips to the local pharmacy.  \r\n\r\nA reputable company for example Canada Drug Center will never divulge your private data to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  This is due for the fact that company is not verified and also to minimize danger, they refuse the approval right away.  \r\n\r\n','','basic_html'),('startup_asks',0,1479,1733,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncod oxazepam no prescription\nno prescription required for oxazepam\ncheapest way to buy oxazepam\norder oxazepam overnight cod\ncan i buy oxazepam\noxazepam no prescription in al\noxazepam for cats without prescription\nbuying oxazepam without a prescriptin\nhow to purchase oxazepam\nbuying oxazepam without a prescription\nbuy online pharmacy oxazepam\nbuy oxazepam ritalin online\nbuy oxazepam in peru\nlowest price no prescription oxazepam\ncan i order oxazepam\nonline oxazepam no prescription overnight\ncheap oxazepam cod\noxazepam no prescription worldwide\ncheap oxazepam cod saturday delivery\nbuy oxazepam no prescription overnight\nbuy oxazepam in scotland\nbuy oxazepam in seattle\noxazepam cod\nhow to order oxazepam\noxazepam overnight online pharmacy\nwant to purchase oxazepam\nwhere can i buy oxazepam\nyour buy oxazepam is astounding\norder prescriptin free oxazepam\nsaturday delivery on oxazepam\nwant to buy oxazepam\ncheap oxazepam by money order\nlooking for cheap oxazepam\noxazepam and overnight generic\noxazepam online pharmacy\ncod oxazepam for saturday\noxazepam cod pharmacy cod overnight\nwhere to order next oxazepam\nnon perscription cheap oxazepam\noxazepam online delivery\nbuy no prior perscription oxazepam\nwhere to purchase next oxazepam\noxazepam discount fedex no prescription\nno prescription required oxazepam\n250mg cost en oxazepam\nbuy oxazepam in fresno\noxazepam 20 mg generic\noxazepam purchase online\nbuy oxazepam online pharmacy http://simplemedrx.top/oxazepam\noxazepam saturday delivery cod\noxazepam 2 days delivery\ncod oxazepam 120\norder oxazepam no prescription\nbuy oxazepam in annapolis\nfind no prescription oxazepam\norder oxazepam cod overnight delivery\noxazepam generic fedex no prescription\nbuy oxazepam 150mg\nhow to buy oxazepam\nwhere to buy next oxazepam\ncan i purchase oxazepam\nbuy oxazepam hydrocodone\nget oxazepam cod\ngeneric oxazepam no prescription\ncheap overnight oxazepam\nno prescription oxazepam with fedex\nbuy oxazepam mexico\nbuy oxazepam online no prescription\nwant to order oxazepam\nonline order oxazepam without prescription\noxazepam for cod\ncheap oxazepam order online\r\nA degree will require no less than two years for completion, while a career training course can be completed in a very matter of few months.  powerful vision statement is a valuable part of your business.  If you suspect that there is doubt in prescription details, request proper identification.  \r\n\r\nGetting training through your specific employing pharmacist has the advantage of hands-training.  Make an offering of corn or tobacco, a coin or love towards the plants.  You can also switch shifts just a little, you might need what you\'d prefer.  \r\n\r\nLouis University props up belief in educating the complete person; mind, body, heart, and spirit; having a strong commitment to ensuring students become leaders with sound ethical and moral values.  Let me start out by stating that regardless of what area you pursue (institutional or retail) for that most part, you is going to be involved inside a fast paced environment.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing having a write-up that contained slightly of Schadenfreude.  I must add, I have never had any kind of emotional disorder inside my life and am a skeptic of anti-depressants.  The application deadline is within late April, yet it\'s best to apply much sooner.  \r\n\r\nHowever, please be guided by the average hourly and annual salary data provided.  If the situation is not treated on an extended time period, it may lead to serious complications including cancer.  Their mission is always to find approaches to improve their patient\'s lives by lowering stress and adding a bit of mind as to what can be described as a hard to manage experience.  \r\n\r\n','','basic_html'),('startup_asks',0,1480,1734,'en',0,'\r\n\r\n Looking for a albenza? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/albenza    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nus albenza prescriptions buy\nmanaufacturer generic albenza\nhow to buy albenza\ncan i order albenza\nalbenza to go generic\npurchase generic albenza pills online\ncan i buy albenza\nalbenza no rx pharmacy\ngeneric prices for albenza\nwant to purchase albenza\nbuy discount albenza\nbuy fast shipping albenza\ngeneric albenza ingredients\nonline pharmacy buy albenza\nbuy albenza in wyoming\nwhere can i buy albenza\napotheke order albenza without prescription http://drugmedsmedia.top/albenza\nbuy cheap no albenza prescription\nbrand drug generic name albenza\nalbenza cheap cod\ncod saturday albenza in arizona\nbuying cheap albenza\nalbenza discount overseas no prescription\nalbenza pills generic\ncan i purchase albenza\ngeneric equivalent for albenza\npromotional products buy albenza\nuk order albenza dosing conversion\npurchase albenza cheap without prescription\nbuy 1 albenza\ncheap albenza us\nhow to order albenza\nbuy albenza here\nwant to order albenza\nbest buy generic albenza\nbuying albenza online without prescription\ngeneric names for albenza\ncheapest place buy albenza\nonline generic albenza\nalbenza no prescription express shipping\nprescription drugs albenza online\ncheapest brand albenza\norder albenza online prescription\nwhere to purchase next albenza\nbuy albenza pay with paypal\nalbenza online pharmacy cheap\nonline albenza cheap\nalbenza buy san francisco\nbuy albenza prescription fedex\nwhere buy albenza canada\norder albenza without prescriptions\ncheap albenza leaflet\nalbenza and online overnight delivery\norder albenza sample cheap\nwhere to order next albenza\nwhere to buy next albenza\nwant to buy albenza\nbuy albenza online cheap pharmacy\norder albenza needed\nordering albenza to buy\npurchase albenza in alberta\norder prescription free albenza online\ncheap albenza generic mastercard\nhow to purchase albenza\norder albenza cod cash delivery\ndiscount canadian albenza\r\nNow enter your shipping address (when you have just created your money) and pay the amount due.  In order to pursue a certificate as a pharmacy technician and pass your exams you could possibly address your inquiry for the Pharmacy Technician Certification Board (PTCB) as well as the Institute of Certification of Pharmacy Technicians (ICPT).  Such people from remote areas can order medicines online.  \r\n\r\nNow before you start having suspicious thoughts concerning the effectiveness of generic drugs, you ought to read what are the experts need to say.  This implies that those who drop away from school early and quickly have a GED might still \'t be eligible to work as a New Jersey pharmacy technician.  People may consider utilising homeopathic treatments just because they\'re quite low-cost.  \r\n\r\nGenerally, a web-based drug store that is known for a long time must get yourself a better rating.  With unnecessary designs plus a stylish look, those sites take a longer time to get accessed.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going to the big city to see a doctor, in order that it made sense.  The local temperature in the medicine producing country is one and the other country could possibly be another, and also the avian temperature is the other.  In order to register while using GPh - C, pharmacy technicians must obtain the 3 Level 3 qualifications.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, you\'ll find Rx discount cards, coupons, and savings programs which can save you a great deal of money, and a lot are relatively simple to find and manage.  Think from it as purchasing a slice of pizza in New York City - Buy in Manhattan and yes it\'s $2.  \r\n\r\n','','basic_html'),('page',0,1620,1882,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">\r\n.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  a {\r\n    font-style: italic;\r\n    cursor: pointer;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n        <section class=\"max-width-center chains-page-hero\">\r\n            <div class=\"hero-section-heading\">\r\n              <h3 class=\"xl-heading\">\r\n                <a href=\"https://buidl.so/\">buidl.so</a> for platforms\r\n              </h3>\r\n              <div>\r\n                <h3>\r\n                  Find & incentivise serious projects<br />\r\n                  building on your platform\r\n                </h3>\r\n              </div>\r\n            </div>\r\n  \r\n            <div class=\"chains-hero-section-image  ml-auto;\">\r\n              <img\r\n                title=\"block-image\"\r\n                class=\"responsive-image\"\r\n                src=\"/sites/default/files/assets/img/chains-page/blocks.png\"\r\n              />\r\n            </div>\r\n        </section>\r\n        <section class=\"max-width-center\">\r\n          <div class=\"grant-pool\">\r\n            <div class=\"grant-pool-col\">\r\n              <div class=\"grant-pool-heading\">\r\n                <h3 class=\"chains-subheading\">\r\n                  Grant Pool<br />\r\n                  at other places<br />\r\n                </h3>\r\n              </div>\r\n              <div class=\"grant-pool-image-Wrapper\">\r\n                <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\"\r\n                />\r\n              </div>\r\n              <div class=\"grant-pool-details\">\r\n                <h4>\r\n                  99% don\'t engage with the <br />\r\n                  platform after getting the grant\r\n                </h4>\r\n              </div>\r\n            </div>\r\n            <div class=\"grant-pool-col\">\r\n              <div class=\"grant-pool-heading\">\r\n                <h3 class=\"chains-subheading\">\r\n                  Grant Pool<br />\r\n                  on <span>buidl.so</span><br />\r\n                </h3>\r\n              </div>\r\n              <div class=\"grant-pool-image-Wrapper\">\r\n                <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\"\r\n                />\r\n              </div>\r\n              <div class=\"grant-pool-details\">\r\n                <h4>\r\n                  Startups continue to build with <br> your platform integrated.\r\n                </h3>\r\n              </div>\r\n            </div>\r\n          </div>\r\n        </section>\r\n  \r\n        <section class=\"max-width-center\">\r\n          <div class=\"grant-pool chains-get-started-steps\">\r\n            <div class=\"grant-pool-col list\">\r\n              <div class=\"grant-pool-heading\">\r\n                <h3 class=\"chains-subheading\">How to get started?</h3>\r\n              </div>\r\n              <div class=\"grant-pool-image-Wrapper\">\r\n                <!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n                <div class=\"chains-steps\">\r\n                  <h2>1</h2>\r\n                  <div class=\"desc\"><h4>Commit grant pool to buidl.so</h4></div>\r\n                </div>\r\n  \r\n                <div class=\"chains-steps\">\r\n                  <h2>2</h2>\r\n                  <div class=\"desc\"><h4>Create a per startup grant amount </h4></div>\r\n                </div>\r\n                <div class=\"chains-steps\">\r\n                  <h2>3</h2>\r\n                  <div class=\"desc\"><h4>Decide proof of progress number to <br> avail grant </h4></div>\r\n                </div>\r\n                <div class=\"chains-steps\">\r\n                  <h2>4</h2>\r\n                  <div class=\"desc\"><h4>Decide vouch number to avail grant</h4></div>\r\n                </div>\r\n              </div>\r\n            </div>\r\n            <div class=\"grant-pool-col col-text\">\r\n             <h4>Request to run your grants program now</h4>\r\n            </div>\r\n          </div>\r\n        </section>\r\n        <section class=\"max-width-center chains-partners\">\r\n          <h3 class=\"chains-subheading\">You are in good company</h3>\r\n          <div class=\"chains-partners-grid\">\r\n              <div class=\"chains-partners-img\">\r\n                  <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\"\r\n                />\r\n              </div>\r\n              <div class=\"chains-partners-img\">\r\n                  <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\"\r\n                />\r\n              </div>\r\n              <div class=\"chains-partners-img\">\r\n                  <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\"\r\n                />\r\n              </div>\r\n              <div class=\"chains-partners-img\">\r\n                  <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\"\r\n                />\r\n              </div>\r\n              <div class=\"chains-partners-img\">\r\n                  <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/logo/Axelar.png\"\r\n                />\r\n              </div>\r\n              <div class=\"chains-partners-img\">\r\n                  <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\"\r\n                />\r\n              </div>\r\n          </div>\r\n        </section>\r\n      </div>','','full_html'),('page',0,1620,1883,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  a {\r\n    font-style: italic;\r\n    cursor: pointer;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><a href=\"https://buidl.so/\">buidl.so</a> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html'),('page',0,1620,1884,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  a {\r\n    font-style: italic;\r\n    cursor: pointer;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><a href=\"https://buidl.so/\">buidl.so</a> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html'),('page',0,1620,1885,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  a {\r\n    font-style: italic;\r\n    cursor: pointer;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > > div >section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><a href=\"https://buidl.so/\">buidl.so</a> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html');
INSERT INTO `bdta_node_revision__body` VALUES ('page',0,1620,1886,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  a {\r\n    font-style: italic;\r\n    cursor: pointer;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div >section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><a href=\"https://buidl.so/\">buidl.so</a> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html'),('page',0,1620,1887,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  span {\r\n    font-style: italic;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html'),('page',0,1620,1888,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  span {\r\n    font-style: italic;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html'),('page',0,1620,1889,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  span {\r\n    font-style: italic;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html'),('page',0,1620,1890,'en',0,'<meta charset=\"UTF-8\"><meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\"><meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\">\r\n<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">.chains-page-hero{\r\n    display: flex;\r\n    justify-content: space-between;\r\n    align-items: center;\r\n}\r\n.chains-page-hero  span {\r\n    font-style: italic;\r\n    color: var(--color-blue-text);\r\n}\r\n.chains-page-hero .chains-hero-section-image {\r\n    margin-left: auto;\r\n    max-width: 500px;\r\n}\r\n@media screen and (max-width: 780px){\r\n    .chains-page-hero {\r\n        flex-wrap: wrap;\r\n    }\r\n}\r\n\r\n.grant-pool{\r\n    flex-direction: column;\r\n    display: flex;\r\n    justify-content: center;\r\n    column-gap:  calc(var(--margin-xl) * 1.5 );\r\n    row-gap:  var(--margin-xl);\r\n}\r\n.grant-pool-col{\r\n    padding: var(--padding-xxL)  calc(var(--padding-vs) * 6 );\r\n    background: rgba(209, 209, 209, 0.1);\r\n    border-radius: calc(var(--border-radius-m)*2);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .grant-pool{\r\n        flex-direction: row;\r\n    }\r\n}\r\n.chains-page  .chains-subheading{\r\n    font-size: calc(var(--font-size-xl));\r\n    margin-bottom: calc(var(--margin-l) * 2);\r\n}\r\n\r\n.grant-pool h3 span{\r\n    font-style: italic;\r\n    color:  var(--color-blue-text);\r\n}\r\n\r\n.grant-pool-details  h4{\r\n    margin-top: calc(var(--padding-s) * 3 );\r\n    text-align:center;\r\n    font-size: calc(var(--font-size-xs)*1.5);\r\n}\r\n\r\n.chains-get-started-steps{\r\n    flex-direction: column;\r\n    background: linear-gradient(79.6deg, rgba(184, 214, 250, 0.6) 0%, rgba(249, 214, 214, 0.6) 102.01%);\r\n    border-radius: calc(var(--border-radius-l)*2);\r\n    flex-wrap: wrap;\r\n    padding: 0;\r\n}\r\n\r\n@media screen and (max-width: 780px){\r\n    .chains-get-started-steps .list{\r\n        padding-bottom: 0;\r\n    }\r\n}\r\n\r\n.chains-get-started-steps .chains-steps {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    display: flex;\r\n    padding: var(--padding-m)  calc(var(--padding-vs) * 3.5 );\r\n    align-items: center;\r\n    margin: var(--padding-l) 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps > h2{\r\n    color: var(--color-blue-number);\r\n}\r\n.chains-get-started-steps .grant-pool-col{\r\n    background: unset;\r\n    margin-bottom: 0;\r\n    column-gap: calc(var(--margin-l) * 2 );\r\n    flex: 1;\r\n}\r\n.chains-get-started-steps .grant-pool-col.col-text {\r\n    display: flex;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding-top: 0;\r\n}\r\n\r\n.chains-get-started-steps .chains-steps .desc {\r\n    background: white;\r\n    border-radius: var(--border-radius-l);\r\n    padding-left: calc(var(--padding-m)*2);\r\n}\r\n.chains-get-started-steps .chains-steps .desc h4{\r\n    font-size: var(--font-size-l);\r\n}\r\n@media screen and (min-width: 780px){\r\n    .chains-get-started-steps {\r\n        flex-wrap: unset;\r\n        flex-direction: row;\r\n        justify-content: space-between;\r\n        column-gap: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text {\r\n        padding-left: 0;\r\n    }\r\n    .chains-get-started-steps .grant-pool-col.col-text h4{\r\n        font-size: calc(var(--font-size-l)*2);\r\n        text-align: center;\r\n    }\r\n}\r\n.chains-partners h3{\r\n    text-align: center;\r\n}\r\n.chains-partners-grid{\r\n    display: flex;\r\n    flex-wrap:wrap;\r\n}\r\n.chains-partners-grid .chains-partners-img{\r\n    flex: 0 0 27%;\r\n    padding:calc(var(--padding-vs) * 6.5 );\r\n    margin: auto;\r\n}\r\n@media screen and (max-width: 780px) {\r\n.chains-partners-grid .chains-partners-img {\r\n    flex: 0 0 45%;\r\n    padding: calc(var(--padding-m) * 2 );\r\n    margin: auto;\r\n   }\r\n}\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*2);\r\n}\r\n@media screen and (min-width: 720px) {\r\n.block > div > div > section {\r\n  margin-bottom: calc(var(--margin-xxl)*3);\r\n}\r\n}\r\n</style>\r\n<div class=\"chains-page\">\r\n<section class=\"max-width-center chains-page-hero\">\r\n<div class=\"hero-section-heading\">\r\n<h3 class=\"xl-heading\"><span>buidl.so</span> for platforms</h3>\r\n\r\n<div>\r\n<h3>Find &amp; incentivise serious projects<br />\r\nbuilding on your platform</h3>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-hero-section-image  ml-auto;\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/blocks.png\" title=\"block-image\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool\">\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\nat other places</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool1.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>99% don\'t engage with the<br />\r\nplatform after getting the grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">Grant Pool<br />\r\non <span>buidl.so</span></h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/grant-pool2.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"grant-pool-details\">\r\n<h4>Startups continue to build with<br />\r\nyour platform integrated.</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"grant-pool chains-get-started-steps\">\r\n<div class=\"grant-pool-col list\">\r\n<div class=\"grant-pool-heading\">\r\n<h3 class=\"chains-subheading\">How to get started?</h3>\r\n</div>\r\n\r\n<div class=\"grant-pool-image-Wrapper\"><!-- <img\r\n                  title=\"block-image\"\r\n                  class=\"responsive-image\"\r\n                  src=\"/sites/default/files/assets/img/grant-pool1.png\"\r\n                /> -->\r\n<div class=\"chains-steps\">\r\n<h2>1</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Commit grant pool to buidl.so</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>2</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Create a per startup grant amount</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>3</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide proof of progress number to<br />\r\navail grant</h4>\r\n</div>\r\n</div>\r\n\r\n<div class=\"chains-steps\">\r\n<h2>4</h2>\r\n\r\n<div class=\"desc\">\r\n<h4>Decide vouch number to avail grant</h4>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"grant-pool-col col-text\">\r\n<h4>Request to run your grants program now</h4>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center chains-partners\">\r\n<h3 class=\"chains-subheading\">You are in good company</h3>\r\n\r\n<div class=\"chains-partners-grid\">\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/biconomy.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/polygon.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/arcana.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/covalent.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/axelar.png\" title=\"block-image\" /></div>\r\n\r\n<div class=\"chains-partners-img\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/chains-page/logo/alchemy.png\" title=\"block-image\" /></div>\r\n</div>\r\n</section>\r\n</div>\r\n','','full_html');
/*!40000 ALTER TABLE `bdta_node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__comment`
--

DROP TABLE IF EXISTS `bdta_node_revision__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__comment`
--

LOCK TABLES `bdta_node_revision__comment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__comment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_active_current_round`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_active_current_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_active_current_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_active_current_round_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_active…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_active_current_round`
--

LOCK TABLES `bdta_node_revision__field_active_current_round` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_active_current_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_active_current_round` VALUES ('startup_pitch',0,23,71,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,0),('startup_pitch',0,42,69,'en',0,0),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,0),('startup_pitch',0,46,74,'en',0,0),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,0),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,0),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,0),('startup_pitch',0,55,86,'en',0,0),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,0),('startup_pitch',0,58,90,'en',0,0),('startup_pitch',0,59,91,'en',0,0),('startup_pitch',0,60,92,'en',0,0),('startup_pitch',0,61,93,'en',0,0),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,96,'en',0,0),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,0),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,0),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,74,109,'en',0,0),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,1),('startup_pitch',0,78,113,'en',0,0),('startup_pitch',0,79,117,'en',0,0),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,0),('startup_pitch',0,83,120,'en',0,0),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,123,'en',0,0),('startup_pitch',0,86,125,'en',0,0),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,0),('startup_pitch',0,94,180,'en',0,0),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,0),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,0),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,0),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,163,'en',0,0),('startup_pitch',0,109,165,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,0),('startup_pitch',0,114,172,'en',0,0),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,0),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,0),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,0),('startup_pitch',0,129,211,'en',0,0),('startup_pitch',0,132,205,'en',0,0),('startup_pitch',0,133,207,'en',0,0),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,0),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,244,'en',0,0),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,0),('startup_pitch',0,171,256,'en',0,0),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,296,384,'en',0,0),('startup_pitch',0,297,385,'en',0,0),('startup_pitch',0,303,391,'en',0,0),('startup_pitch',0,305,393,'en',0,0),('startup_pitch',0,306,394,'en',0,0),('startup_pitch',0,317,405,'en',0,1),('startup_pitch',0,320,408,'en',0,0),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,0),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,0),('startup_pitch',0,333,421,'en',0,0),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,0),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,0),('startup_pitch',0,380,468,'en',0,0),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,0),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,412,500,'en',0,0),('startup_pitch',0,416,504,'en',0,0),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,0),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,0),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,0),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,0),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,0),('startup_pitch',0,509,603,'en',0,0),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,0),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,0),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,0),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,561,659,'en',0,0),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,0),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,0),('startup_pitch',0,594,692,'en',0,0),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,0),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,0),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,0),('startup_pitch',0,628,726,'en',0,0),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,0),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,0),('startup_pitch',0,702,806,'en',0,0),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,1),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0),('startup_pitch',0,1067,1182,'en',0,0),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,1),('startup_pitch',0,1112,1252,'en',0,0),('startup_pitch',0,1113,1253,'en',0,1),('startup_pitch',0,1117,1257,'en',0,0),('startup_pitch',0,1122,1264,'en',0,0),('startup_pitch',0,1124,1268,'en',0,0),('startup_pitch',0,1128,1276,'en',0,0),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1148,1327,'en',0,0),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,0),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,1),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,0),('startup_pitch',0,1205,1401,'en',0,0),('startup_pitch',0,1207,1404,'en',0,0),('startup_pitch',0,1208,1405,'en',0,0),('startup_pitch',0,1221,1442,'en',0,1),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,1),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,0),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,1),('startup_pitch',0,1309,1555,'en',0,0),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,1),('startup_pitch',0,1314,1560,'en',0,0),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,0),('startup_pitch',0,1324,1570,'en',0,1),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,0),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1377,1623,'en',0,0),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,0),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,0),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,0),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,1),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,0),('startup_pitch',0,1465,1719,'en',0,1),('startup_pitch',0,1486,1740,'en',0,1),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,0),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,0),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1615,1876,'en',0,0),('startup_pitch',0,1621,1891,'en',0,0),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,0),('startup_pitch',0,1631,1902,'en',0,0),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,0),('startup_pitch',0,1640,1912,'en',0,0),('startup_pitch',0,1641,1913,'en',0,0),('startup_pitch',0,1686,1951,'en',0,0),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,0),('startup_pitch',0,1693,1958,'en',0,0),('startup_pitch',0,1695,1960,'en',0,0),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,0),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1706,1971,'en',0,0),('startup_pitch',0,1730,1995,'en',0,0),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,0),('startup_pitch',0,1737,2017,'en',0,0),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,0),('startup_pitch',0,1743,2023,'en',0,0),('startup_pitch',0,1745,2025,'en',0,0),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,0),('startup_pitch',0,1764,2041,'en',0,0),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,0),('startup_pitch',0,1795,2072,'en',0,0),('startup_pitch',0,1798,2075,'en',0,0),('startup_pitch',0,1803,2080,'en',0,0),('startup_pitch',0,1804,2081,'en',0,0),('startup_pitch',0,1806,2083,'en',0,0),('startup_pitch',0,1808,2085,'en',0,0),('startup_pitch',0,1814,2091,'en',0,0),('startup_pitch',0,1815,2092,'en',0,0),('startup_pitch',0,1817,2094,'en',0,0),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,0),('startup_pitch',0,1820,2097,'en',0,0),('startup_pitch',0,1821,2098,'en',0,0),('startup_pitch',0,1828,2105,'en',0,1),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,0),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1837,2116,'en',0,0),('startup_pitch',0,1838,2117,'en',0,0),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,0),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1882,2162,'en',0,1),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,0),('startup_pitch',0,1925,2205,'en',0,0),('startup_pitch',0,1932,2212,'en',0,0),('startup_pitch',0,1960,2241,'en',0,0),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,1),('startup_pitch',0,2012,2297,'en',0,0),('startup_pitch',0,2030,2315,'en',0,0),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,0),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,0),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2087,2373,'en',0,0),('startup_pitch',0,2096,2382,'en',0,0),('startup_pitch',0,2114,2400,'en',0,0),('startup_pitch',0,2120,2406,'en',0,0),('startup_pitch',0,2122,2408,'en',0,0),('startup_pitch',0,2135,2421,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_active_current_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_are_you_currently_looking_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_are_you_currently_looking_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_are_you_currently_looking_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_are_you_currently_looking__value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_are_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_are_you_currently_looking_`
--

LOCK TABLES `bdta_node_revision__field_are_you_currently_looking_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_are_you_currently_looking_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_are_you_currently_looking_` VALUES ('startup_pitch',0,23,27,'en',0,1),('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,30,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,1),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,33,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,34,'en',0,0),('startup_pitch',0,30,35,'en',0,0),('startup_pitch',0,30,57,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,36,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,37,'en',0,1),('startup_pitch',0,32,38,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,39,'en',0,0),('startup_pitch',0,33,40,'en',0,0),('startup_pitch',0,33,41,'en',0,0),('startup_pitch',0,33,42,'en',0,0),('startup_pitch',0,33,55,'en',0,0),('startup_pitch',0,33,60,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,64,'en',0,0),('startup_pitch',0,42,65,'en',0,0),('startup_pitch',0,42,66,'en',0,1),('startup_pitch',0,42,67,'en',0,1),('startup_pitch',0,42,68,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,78,'en',0,1),('startup_pitch',0,50,79,'en',0,1),('startup_pitch',0,51,80,'en',0,1),('startup_pitch',0,51,82,'en',0,1),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,95,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,98,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,105,'en',0,1),('startup_pitch',0,72,106,'en',0,1),('startup_pitch',0,72,107,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,115,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,85,122,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,1),('startup_pitch',0,89,129,'en',0,1),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,1),('startup_pitch',0,92,133,'en',0,1),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,1),('startup_pitch',0,94,179,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,1),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,154,'en',0,1),('startup_pitch',0,104,155,'en',0,1),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,156,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,1),('startup_pitch',0,107,160,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,162,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,164,'en',0,0),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,166,'en',0,1),('startup_pitch',0,110,167,'en',0,1),('startup_pitch',0,111,168,'en',0,1),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,175,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,192,'en',0,0),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,197,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,201,'en',0,1),('startup_pitch',0,129,210,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,204,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,237,'en',0,1),('startup_pitch',0,159,238,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,243,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,251,'en',0,0),('startup_pitch',0,169,252,'en',0,0),('startup_pitch',0,169,253,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,1),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,0),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,0),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,0),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,0),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,0),('startup_pitch',0,951,1063,'en',0,0),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,0),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,0),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,0),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,0),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0),('startup_pitch',0,1067,1182,'en',0,0),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,0),('startup_pitch',0,1112,1252,'en',0,0),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1117,1257,'en',0,0),('startup_pitch',0,1122,1264,'en',0,0),('startup_pitch',0,1124,1268,'en',0,0),('startup_pitch',0,1128,1276,'en',0,0),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,0),('startup_pitch',0,1148,1327,'en',0,0),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,0),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,0),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,0),('startup_pitch',0,1180,1375,'en',0,0),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,0),('startup_pitch',0,1205,1401,'en',0,0),('startup_pitch',0,1207,1404,'en',0,0),('startup_pitch',0,1208,1405,'en',0,0),('startup_pitch',0,1221,1442,'en',0,0),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,0),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,0),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,0),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,0),('startup_pitch',0,1309,1555,'en',0,0),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,0),('startup_pitch',0,1314,1560,'en',0,0),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,0),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,0),('startup_pitch',0,1338,1584,'en',0,0),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,0),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,0),('startup_pitch',0,1377,1623,'en',0,0),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,0),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,0),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,0),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,0),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,0),('startup_pitch',0,1465,1719,'en',0,0),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,0),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,0),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,0),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,0),('startup_pitch',0,1615,1876,'en',0,0),('startup_pitch',0,1621,1891,'en',0,0),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,0),('startup_pitch',0,1631,1902,'en',0,0),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,0),('startup_pitch',0,1635,1907,'en',0,0),('startup_pitch',0,1640,1912,'en',0,0),('startup_pitch',0,1641,1913,'en',0,0),('startup_pitch',0,1686,1951,'en',0,0),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,0),('startup_pitch',0,1693,1958,'en',0,0),('startup_pitch',0,1695,1960,'en',0,0),('startup_pitch',0,1696,1961,'en',0,0),('startup_pitch',0,1697,1962,'en',0,0),('startup_pitch',0,1698,1963,'en',0,0),('startup_pitch',0,1706,1971,'en',0,0),('startup_pitch',0,1730,1995,'en',0,0),('startup_pitch',0,1732,2012,'en',0,0),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,0),('startup_pitch',0,1737,2017,'en',0,0),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,0),('startup_pitch',0,1743,2023,'en',0,0),('startup_pitch',0,1745,2025,'en',0,0),('startup_pitch',0,1747,2027,'en',0,0),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,0),('startup_pitch',0,1764,2041,'en',0,0),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,0),('startup_pitch',0,1795,2072,'en',0,0),('startup_pitch',0,1798,2075,'en',0,0),('startup_pitch',0,1803,2080,'en',0,0),('startup_pitch',0,1804,2081,'en',0,0),('startup_pitch',0,1806,2083,'en',0,0),('startup_pitch',0,1808,2085,'en',0,0),('startup_pitch',0,1814,2091,'en',0,0),('startup_pitch',0,1815,2092,'en',0,0),('startup_pitch',0,1817,2094,'en',0,0),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,0),('startup_pitch',0,1820,2097,'en',0,0),('startup_pitch',0,1821,2098,'en',0,0),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,0),('startup_pitch',0,1833,2112,'en',0,0),('startup_pitch',0,1837,2116,'en',0,0),('startup_pitch',0,1838,2117,'en',0,0),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1855,2134,'en',0,0),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,0),('startup_pitch',0,1874,2154,'en',0,0),('startup_pitch',0,1882,2162,'en',0,0),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,0),('startup_pitch',0,1925,2205,'en',0,0),('startup_pitch',0,1932,2212,'en',0,0),('startup_pitch',0,1960,2241,'en',0,0),('startup_pitch',0,1972,2253,'en',0,0),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,0),('startup_pitch',0,2012,2297,'en',0,0),('startup_pitch',0,2030,2315,'en',0,0),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,0),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,0),('startup_pitch',0,2080,2366,'en',0,0),('startup_pitch',0,2087,2373,'en',0,0),('startup_pitch',0,2096,2382,'en',0,0),('startup_pitch',0,2114,2400,'en',0,0),('startup_pitch',0,2120,2406,'en',0,0),('startup_pitch',0,2122,2408,'en',0,0),('startup_pitch',0,2135,2421,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_are_you_currently_looking_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_areas_of_investment`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_areas_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_areas_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_areas_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_areas_of_investment_value` (`field_areas_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_areas_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_areas_of_investment`
--

LOCK TABLES `bdta_node_revision__field_areas_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_areas_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_areas_of_investment` VALUES ('investor_profile',0,168,767,'en',0,'web2'),('investor_profile',0,258,346,'en',0,'web2_and_web3'),('investor_profile',0,258,2011,'en',0,'web2_and_web3'),('investor_profile',0,259,347,'en',0,'web2_and_web3'),('investor_profile',0,259,2010,'en',0,'web2_and_web3'),('investor_profile',0,275,363,'en',0,'web2_and_web3'),('investor_profile',0,275,2009,'en',0,'web2_and_web3'),('investor_profile',0,301,389,'en',0,'web2_and_web3'),('investor_profile',0,301,2008,'en',0,'web2_and_web3'),('investor_profile',0,302,390,'en',0,'web2_and_web3'),('investor_profile',0,302,2007,'en',0,'web2_and_web3'),('investor_profile',0,394,482,'en',0,'web2_and_web3'),('investor_profile',0,394,2000,'en',0,'web2_and_web3'),('investor_profile',0,417,505,'en',0,'web2_and_web3'),('investor_profile',0,417,2006,'en',0,'web2_and_web3'),('investor_profile',0,444,532,'en',0,'web3'),('investor_profile',0,444,2005,'en',0,'web3'),('investor_profile',0,445,533,'en',0,'web2_and_web3'),('investor_profile',0,445,2004,'en',0,'web2_and_web3'),('investor_profile',0,446,534,'en',0,'web3'),('investor_profile',0,446,2003,'en',0,'web3'),('investor_profile',0,447,535,'en',0,'web3'),('investor_profile',0,457,545,'en',0,'web3'),('investor_profile',0,457,1999,'en',0,'web3'),('investor_profile',0,458,546,'en',0,'web3'),('investor_profile',0,458,2002,'en',0,'web3'),('investor_profile',0,541,635,'en',0,'web2_and_web3'),('investor_profile',0,541,2001,'en',0,'web2_and_web3'),('investor_profile',0,664,766,'en',0,'web3'),('investor_profile',0,734,838,'en',0,'web2_and_web3'),('investor_profile',0,767,874,'en',0,'web2_and_web3'),('investor_profile',0,778,885,'en',0,'web3'),('investor_profile',0,782,889,'en',0,'web3'),('investor_profile',0,806,914,'en',0,'web2_and_web3'),('investor_profile',0,835,945,'en',0,'web3'),('investor_profile',0,915,1027,'en',0,'web2_and_web3'),('investor_profile',0,928,1040,'en',0,'web3'),('investor_profile',0,935,1047,'en',0,'web2_and_web3'),('investor_profile',0,937,1049,'en',0,'web2_and_web3'),('investor_profile',0,958,1070,'en',0,'web3'),('investor_profile',0,973,1085,'en',0,'web3'),('investor_profile',0,984,1096,'en',0,'web3'),('investor_profile',0,1030,1144,'en',0,'web2_and_web3'),('investor_profile',0,1038,1152,'en',0,'web2_and_web3'),('investor_profile',0,1039,1153,'en',0,'web3'),('investor_profile',0,1129,1277,'en',0,'web2_and_web3'),('investor_profile',0,1133,1305,'en',0,'web3'),('investor_profile',0,1134,1307,'en',0,'web3'),('investor_profile',0,1152,1331,'en',0,'web3'),('investor_profile',0,1195,1390,'en',0,'web3'),('investor_profile',0,1228,1465,'en',0,'web3'),('investor_profile',0,1230,1467,'en',0,'web2_and_web3'),('investor_profile',0,1306,1552,'en',0,'web3'),('investor_profile',0,1308,1554,'en',0,'web3'),('investor_profile',0,1323,1569,'en',0,'web3'),('investor_profile',0,1343,1589,'en',0,'web2_and_web3'),('investor_profile',0,1373,1619,'en',0,'web3'),('investor_profile',0,1416,1662,'en',0,'web3'),('investor_profile',0,1425,1671,'en',0,'web3'),('investor_profile',0,1426,1672,'en',0,'web3'),('investor_profile',0,1427,1673,'en',0,'web3'),('investor_profile',0,1429,1675,'en',0,'web3'),('investor_profile',0,1439,1685,'en',0,'web3'),('investor_profile',0,1476,1730,'en',0,'web3'),('investor_profile',0,1496,1750,'en',0,'web2_and_web3'),('investor_profile',0,1521,1775,'en',0,'web2_and_web3'),('investor_profile',0,1570,1827,'en',0,'web3'),('investor_profile',0,1776,2053,'en',0,'web3'),('investor_profile',0,1866,2146,'en',0,'web3'),('investor_profile',0,1894,2174,'en',0,'web3'),('investor_profile',0,1943,2223,'en',0,'web2_and_web3'),('investor_profile',0,1983,2268,'en',0,'web3'),('investor_profile',0,1991,2276,'en',0,'web2_and_web3'),('investor_profile',0,2076,2362,'en',0,'web3'),('investor_profile',0,2077,2363,'en',0,'web3'),('investor_profile',0,2091,2377,'en',0,'web3');
/*!40000 ALTER TABLE `bdta_node_revision__field_areas_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_asks_in_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_asks_in_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_asks_in_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_asks_in_updates_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_asks_in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_asks_in_updates`
--

LOCK TABLES `bdta_node_revision__field_asks_in_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_asks_in_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_asks_in_updates` VALUES ('startup_updates',0,1077,1197,'en',0,'Help with hiring a senior backend developer who is good with SQL, DB security, NodeJS and PHP; can write secure APIs and can do basic pentesting. Location: Pune IRL.'),('startup_updates',0,1233,1470,'en',0,'- Introductions to relevant angels, syndicate leads, and VCs for our pre-seed round which will start to raise from the first week of September.'),('startup_updates',0,1254,1492,'en',0,'We are looking to hire a a senior backend PHP developer with experience in SQL, DB security, NodeJS and PHP; can write secure APIs and can do basic pentesting. Location: Pune IRL. Salary range: 8-9 LPA'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1279,1525,'en',0,'We are looking for mentors to help us in marketing and community building.'),('startup_updates',0,1300,1546,'en',0,'*How and When Hedera will help me to launch my product ?\r\n*Is Hedera Accelerator program going to be online or in person. '),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1311,1557,'en',0,'We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes.'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1414,1660,'en',0,'1. We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes\r\n\r\n2. We are urgently hiring a senior backend developer experienced in PHP, NodeJS, SQL'),('startup_updates',0,1424,1670,'en',0,'1. We Want to partner with Web3 protocols, wallets, marketplaces, DeFi, NFT projects etc to integrate into our metaverse infrastructure.\r\n\r\n2. Looking for a grant to hire Unity developers and game designers. \r\n\r\n3. Need AWS cloud credits to work on the Pixel stream feature for 2D / 3D metaverse to work in every browser instead of downloading any client application, storage, strengthening infra, and computing 3D graphics from the server to deliver it to the browser.\r\n\r\n4. Looking for communities and projects to ship/ build metaverse exclusively built for them or their community.'),('startup_updates',0,1459,1709,'en',0,'- We\'d love for to get some alpha testers for our new product. Anyone interested can test and share feedback at: https://scan.getshield.xyz'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1518,1772,'en',0,'Connect us to NFT marketplaces working with Music NFTs / social experiences'),('startup_updates',0,1519,1773,'en',0,'Connect us to NFT marketplaces working with Music NFTs / social experiences'),('startup_updates',0,1520,1774,'en',0,'1. We are hiring a backend developer experienced in PHP, NodeJS, SQL\r\n2. We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes'),('startup_updates',0,1573,1830,'en',0,'1) We\'d want to interview some NFT collectors to better understand their needs and see whether Schmint has a product-market fit. However, we have already interviewed 15 collectors for the research work. However, more user interviews lead to more confidence.\r\n\r\n2) We\'re also searching for advisors to help us improve our content and marketing processes.'),('startup_updates',0,1605,1866,'en',0,'testtest'),('startup_updates',0,1607,1868,'en',0,'test'),('startup_updates',0,1731,1996,'en',0,'Can you add a images option where we can attach images along with the weekly updates?'),('startup_updates',0,1783,2060,'en',0,'We need help with a few things:\r\n1. Mentoring on creating the best Pitch Deck\r\n2. Mentoring on how to approach marketing and community building.\r\n3. Access to a community of collectors to conduct more user interviews.'),('startup_updates',0,1796,2073,'en',0,'- How to go about community creation for genesis NFT mint ?'),('startup_updates',0,1843,2122,'en',0,'We are hiring. Any help in the same would we great! \r\n\r\n1. An experienced backend developer with an expertise in PHP, NodeJS\r\n\r\n2. A senior game artist, with experience in designing and developing production level 2D and 3D assets for a production level game\r\n\r\n3. A game developer with experience of developing at least one midcore to hardcore game under their belt'),('startup_updates',0,1844,2123,'en',0,'1. Looking for a vouch so that I could claim AWS cloud credits on the partner\'s page and start building cloud gaming parts to stream games (metaverse) from the cloud.\r\n'),('startup_updates',0,1859,2138,'en',0,'- Connections to web2 cybersecurity execs / experts to come onboard as potential advisor(s)'),('startup_updates',0,1941,2221,'en',0,'- Need assistance with community building for genesis NFT mint that we\'re planning. The idea is to attract early believers in the project and provide incentives & early beta access to them.'),('startup_updates',0,1950,2230,'en',0,'We are hiring:\r\n\r\n1. An experienced backend developer with an expertise in PHP, NodeJS\r\n\r\n2. A senior game artist, with experience in designing and developing production level 2D and 3D assets for a production level game\r\n\r\n3. A game developer with experience of developing at least one midcore to hardcore game under their belt'),('startup_updates',0,1966,2247,'en',0,'- We are ramping up on angel/pre-seed fundraising this month and would love intros to web3 angels and pre-seed investors. We are looking for high-value folks who can bring expertise or a strong network that can help us most faster on closing B2B integrations'),('startup_updates',0,2035,2320,'en',0,'- Intros to retail or hospitality operators'),('startup_updates',0,2041,2327,'en',0,'I\'m expanding the team as we are closing our seed round soon. I\'m looking for a front-end developer, UI/UX designer, smart contract engineer, and web3 community manager/ business developer. If you know anyone who might be interested, please send them my way. We are paying $500 for successful referrals!'),('startup_updates',0,2048,2334,'en',0,'Two things we would love to ask is, how effective it is to start a referral marketing campaign? will it seen as a scam project?'),('startup_updates',0,2065,2351,'en',0,'- Need inputs on any Lead Investor (We are working with Long Hash, Fenbushi, A&T, Spartan) at the moment. \r\n\r\n- Developer support - Front end & Back end - looking to close them asap. Time is of essence for us at the moment.'),('startup_updates',0,2129,2415,'en',0,'We need help in validating our community-building approach. Since we\'ll be public with this approach and need to create good brand among stakeholders'),('startup_updates',0,2130,2416,'en',0,'- Review/feedback for our Peer-to-peer loan protocol. The draft is in the final stage and before we get started with the order book, it would be generous to get peer-reviewed.\r\n\r\n- Review/feedback on our community-building strategies');
/*!40000 ALTER TABLE `bdta_node_revision__field_asks_in_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_blockchain_partnership`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_blockchain_partnership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_blockchain_partnership` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_blockchain_partnership_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_blockchain_partnership_target_id` (`field_blockchain_partnership_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_blockchain…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_blockchain_partnership`
--

LOCK TABLES `bdta_node_revision__field_blockchain_partnership` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_blockchain_partnership` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_blockchain_partnership` VALUES ('investor_profile',0,259,347,'en',0,1),('investor_profile',0,259,347,'en',1,2),('investor_profile',0,259,2010,'en',0,1),('investor_profile',0,259,2010,'en',1,2),('investor_profile',0,275,363,'en',0,13),('investor_profile',0,275,363,'en',1,89),('investor_profile',0,275,2009,'en',0,13),('investor_profile',0,275,2009,'en',1,89),('investor_profile',0,276,364,'en',0,65),('investor_profile',0,302,390,'en',0,9),('investor_profile',0,302,2007,'en',0,9),('investor_profile',0,417,505,'en',0,9),('investor_profile',0,417,2006,'en',0,9),('investor_profile',0,447,535,'en',0,65),('investor_profile',0,447,535,'en',1,13),('investor_profile',0,447,535,'en',2,2),('investor_profile',0,447,535,'en',3,9),('investor_profile',0,457,545,'en',0,2),('investor_profile',0,457,545,'en',1,9),('investor_profile',0,457,1999,'en',0,2),('investor_profile',0,457,1999,'en',1,9),('investor_profile',0,734,838,'en',0,165),('investor_profile',0,734,838,'en',1,262),('investor_profile',0,778,885,'en',0,9),('investor_profile',0,778,885,'en',1,323),('investor_profile',0,778,885,'en',2,21),('investor_profile',0,835,945,'en',0,31),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,973,1085,'en',1,173),('investor_profile',0,973,1085,'en',2,21),('investor_profile',0,1039,1153,'en',0,89),('investor_profile',0,1039,1153,'en',1,376),('investor_profile',0,1039,1153,'en',2,9),('investor_profile',0,1039,1153,'en',3,1),('investor_profile',0,1039,1153,'en',4,165),('investor_profile',0,1039,1153,'en',5,31),('investor_profile',0,1039,1153,'en',6,191),('investor_profile',0,1039,1153,'en',7,21),('investor_profile',0,1039,1153,'en',8,192),('investor_profile',0,1134,1307,'en',0,191),('investor_profile',0,1134,1307,'en',1,413),('investor_profile',0,1341,1587,'en',0,1),('investor_profile',0,1343,1589,'en',0,165),('investor_profile',0,1343,1589,'en',1,160),('investor_profile',0,1343,1589,'en',2,21),('investor_profile',0,1343,1589,'en',3,9),('investor_profile',0,1343,1589,'en',4,408),('investor_profile',0,1416,1662,'en',0,32),('investor_profile',0,1416,1662,'en',1,89),('investor_profile',0,1416,1662,'en',2,65),('investor_profile',0,1416,1662,'en',3,439),('investor_profile',0,1416,1662,'en',4,419),('investor_profile',0,1416,1662,'en',5,305),('investor_profile',0,1416,1662,'en',6,428),('investor_profile',0,1416,1662,'en',7,440),('investor_profile',0,1416,1662,'en',8,1),('investor_profile',0,1416,1662,'en',9,9),('investor_profile',0,1416,1662,'en',10,399),('investor_profile',0,1426,1672,'en',0,9),('investor_profile',0,1426,1672,'en',1,358),('investor_profile',0,1429,1675,'en',0,439),('investor_profile',0,1429,1675,'en',1,125),('investor_profile',0,1442,1692,'en',0,21),('investor_profile',0,1442,1692,'en',1,320),('investor_profile',0,1446,1696,'en',0,9),('investor_profile',0,1446,1696,'en',1,1),('investor_profile',0,1446,1696,'en',2,2),('investor_profile',0,1446,1696,'en',3,305),('investor_profile',0,1570,1827,'en',0,9),('investor_profile',0,1570,1827,'en',1,1),('investor_profile',0,1776,2053,'en',0,9),('investor_profile',0,1894,2174,'en',0,31),('investor_profile',0,1894,2174,'en',1,65),('investor_profile',0,1976,2260,'en',0,21),('investor_profile',0,1983,2268,'en',0,373),('investor_profile',0,1983,2268,'en',1,515),('investor_profile',0,1983,2268,'en',2,1),('investor_profile',0,1983,2268,'en',3,303),('investor_profile',0,1983,2268,'en',4,21),('investor_profile',0,1983,2268,'en',5,31),('investor_profile',0,1983,2268,'en',6,2),('investor_profile',0,1983,2268,'en',7,9),('investor_profile',0,1983,2268,'en',8,578),('investor_profile',0,1983,2268,'en',9,387),('investor_profile',0,1983,2268,'en',10,418),('investor_profile',0,1983,2268,'en',11,439),('investor_profile',0,1983,2268,'en',12,65),('investor_profile',0,1983,2268,'en',13,89),('investor_profile',0,1983,2268,'en',14,13),('investor_profile',0,2076,2362,'en',0,461),('investor_profile',0,2076,2362,'en',1,538),('investor_profile',0,2076,2362,'en',2,21),('investor_profile',0,2076,2362,'en',3,65),('investor_profile',0,2121,2407,'en',0,303);
/*!40000 ALTER TABLE `bdta_node_revision__field_blockchain_partnership` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_body`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_body`
--

LOCK TABLES `bdta_node_revision__field_body` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_body` VALUES ('vouches',0,196,281,'en',0,'These guys are awesome!'),('questions',0,200,286,'en',0,'This is an imp question'),('questions',0,202,289,'en',0,'This is an imp question'),('questions',0,203,290,'en',0,'This is an imp q'),('vouches',0,243,330,'en',0,'This looks superb'),('vouches',0,244,331,'en',0,'akdcnaklcnac sakc adscac'),('questions',0,245,332,'en',0,'Bhai yeh kya bana raha hain'),('questions',0,246,333,'en',0,'Yeh kya hagg raha hai?'),('vouches',0,272,360,'en',0,'dcaklcbla cakncnca cacnacasjcmsancj'),('questions',0,273,361,'en',0,'What is this????'),('questions',0,274,362,'en',0,'coach;ascnsa;nc;a?'),('questions',0,313,401,'en',0,'cnbALJcn;lanclk;danc;lan lean la las klnl;kn ;an klN x. nkjln lK ;n lun klchcjck;anknkln kalsnaklnknakncsakcnskcnakscnasknak??'),('questions',0,337,425,'en',0,'Hey team, do you have a product demo that you could share please?'),('vouches',0,365,453,'en',0,'Looks like a great project!'),('vouches',0,366,454,'en',0,'Wowwwww this is great project'),('questions',0,371,459,'en',0,'How does this work?'),('questions',0,376,464,'en',0,'Does this send and email?'),('questions',0,381,469,'en',0,'Now does this send an email?'),('vouches',0,396,484,'en',0,'Check subject of this startup vouch'),('questions',0,397,485,'en',0,'Check subject for this question asked'),('startup_updates',0,406,494,'en',0,'Marc committed 100k'),('vouches',0,407,495,'en',0,'I believe they will kill it. Go'),('questions',0,408,496,'en',0,'How will you differentiate yourself from xyz startup?'),('questions',0,428,516,'en',0,'What is the go-to market strategy for GuildX to onboard existing and new guilds to use your platform?'),('questions',0,429,517,'en',0,'Do you plan to validate non-tech tasks (like marketing campaigns conducted) for proof of tasks, or is it limited to technical tasks? If yes, how do you plan to validate subjective tasks ?'),('questions',0,430,518,'en',0,'With so many metaverse plays cropping up lately, what is your hook feature to drive onboarding? '),('questions',0,431,519,'en',0,'What elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates?'),('questions',0,432,520,'en',0,'What are the potential revenue channels you are looking at to get value out of the community you\'re building?'),('startup_updates',0,433,521,'en',0,'whitepaper development done \r\nhttps://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing'),('questions',0,439,527,'en',0,'THIS IS A QUESTION'),('startup_updates',0,459,547,'en',0,'- Website ready and deployed\r\n- UI frames are ready for the app'),('questions',0,466,554,'en',0,'kem choo?'),('startup_updates',0,481,570,'en',0,'Minting phase \r\nInvestors Fundraising '),('startup_updates',0,486,575,'en',0,'1. Launched Solana Integration\r\n2. Added custom amount for tips on both polygon and solana network\r\n3. Did first community call where more than 30 people attended\r\n4. Website metrics: 9k total visits in 2 weeks, 2015 unique visitors, 1m 23s avg engagement time on website, 210 total reviews\r\n5. Partnered up with chainlink for co-marketing\r\n6. Partnered up with multiple DAOs like Vince DAO, ratofy, parcel HQ, the test dao, chainwhiz, myosin marketing dao\r\n7. 2 screens of v2 developed and made live'),('startup_updates',0,487,576,'en',0,'build.so-alpha website was launched'),('questions',0,489,578,'en',0,'What is your hook to drive early traction and have a unique value proposition?'),('questions',0,490,579,'en',0,'Kanav, the idea is great. What can you buidl?'),('questions',0,491,580,'en',0,'Can you list all the use cases, sinks, and faucets you\'ve incorporated for the in-game token?'),('questions',0,494,583,'en',0,'Do you get an email for this'),('vouches',0,497,586,'en',0,'Ankabap va acvna;ncak'),('questions',0,498,587,'en',0,'ca a caknca cancas Cancun?'),('startup_updates',0,499,588,'en',0,'We are in final phase of testing our guardian application, planning to launch testnet version in 5-10 days time.'),('startup_updates',0,507,601,'en',0,'Partnered with Neil Wade, former Family Guy animator and current Nickelodeon executive, to produce the artistic vision for Cxmmunity Cxllege'),('questions',0,508,602,'en',0,'The discord is broken problem already has the attention of many buidlers in the space. What is your GTM to onboard the first 50 communities?'),('startup_updates',0,519,613,'en',0,'acnalkcnasc'),('startup_updates',0,522,616,'en',0,'- Closed $50K in funding\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API'),('questions',0,526,620,'en',0,'How are you different from Merlin or a few other plays in this area?'),('questions',0,527,621,'en',0,'We like your approach but we will need to see some updates on the product side. If you can ship the product fast enough, it shows us and the investors that you have a real shot at being a top leader in this space.'),('startup_updates',0,529,623,'en',0,'Rechecking is update email is being send or no'),('questions',0,534,628,'en',0,'You were creating a community where recruiters could connect to potential contributors, right?\r\n\r\nWhy pivot to DAO tooling?'),('startup_updates',0,535,629,'en',0,'a class cla cabclabl'),('startup_updates',0,538,632,'en',0,'- shipped 10 features'),('vouches',0,539,633,'en',0,'They are doing an amazing job'),('questions',0,540,634,'en',0,'Is this modal working on Mobile checking?'),('questions',0,542,636,'en',0,'The market for a crypto payments product is already crowded right now - What are you doing differently?\r\n\r\n'),('questions',0,549,645,'en',0,'Why are you bundling wallets + yield protocol + borrowing protocol + strategy building SDKs, instead of focusing on just one of these problems and perfecting that first?'),('questions',0,550,646,'en',0,'This is really interesting! \r\nWould love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side.'),('questions',0,551,647,'en',0,'With so many founders already going after the same problem with no real difference between these solutions - why do you think this is a good time to build this and what are you doing differently?'),('startup_updates',0,552,648,'en',0,'1. Added share a review module to increase sharability\r\n2. Partnered up with chainlink, wonderverse and parcel to onboard all the communities using their services\r\n3. Enhanced product with tech optimisations.'),('questions',0,553,649,'en',0,'How is the mail send in this?'),('vouches',0,560,658,'en',0,'It\'s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. \r\n+1 to Shield'),('startup_updates',0,565,663,'en',0,'We have successfully tested a new exchange integration - Alpaca, final stress test left.\r\n\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.'),('startup_updates',0,566,664,'en',0,'anla nascna csaicsan; as'),('startup_updates',0,568,666,'en',0,'Completed agreement with Satellogic on supplying their data through our platform.\r\n\r\nProgress on human spaceflight efforts. \r\n\r\nProgress on ground station commercialization capability.'),('startup_updates',0,571,669,'en',0,'Deployed token contract and governance contract on testnet. Minor bugs and integrations pending, should take 6-8 days to resolve. '),('startup_updates',0,572,670,'en',0,'Our Beta on Rinkeby testnet is live! We\'re currently onboarding users to test our platform & deploy their DAOs and fixing bugs on the way!'),('startup_updates',0,573,671,'en',0,'Well researched content around DAOs, Case Studies, and Interviews with Leaders in the DAO space (founders, DAO operators, etc)\r\n\r\nExample - https://twitter.com/stationxnetwork/status/1538813740568567808'),('startup_updates',0,574,672,'en',0,'Partnerships to onboard new DAOs (tools, listing platforms and DAO incubators)\r\n1. Daohq.co (call done)\r\n2. Daocentral.com\r\n3. Truts.xyz (call done)'),('startup_updates',0,575,673,'en',0,'Legal & Compliance Partners -\r\n1. DoolaHQ (Call Done)\r\n2. A service provider for entity and compliance (Partnership Closed)'),('startup_updates',0,576,674,'en',0,'DAO memberships & Advisory -\r\n1. Joined GCR & SeedClub.xyz for Product Feedback & Advisory\r\n2. Applied for FWB DAO & Metacartel Venture DAO\r\n3. Initiating conversations with some core members of Cult DAOs (like LilNouns, Crypto Culture, etc)'),('startup_updates',0,577,675,'en',0,'1. Improving the UI for the Alpha Version for the Guardian Platform.\r\n2. Got a very good feedback from our incubators for the token vesting feature.\r\n3. Gearing up for Demo of Guardian Application in Singapore with multiple investors.'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund ($25K) and 2 angels\r\n- Product API endpoint live at https://getshield.xyz/\r\n- Validation for metaverse/gaming platforms as a potential customer'),('questions',0,595,693,'en',0,'Apart from quantifiable connections - where the value capture could be a percentage of the transaction, how do you plan to capture value for interactions that may not be easily quantifiable? eg - me connecting a friend to a mentor for advice.'),('startup_updates',0,632,730,'en',0,'? Selected as a finalist to polygon hackathon. Final results awaited\r\n? Got Selected for a 3-week accelerator program by FoundershipHQ'),('startup_updates',0,636,734,'en',0,'1. Gameplay testing and product development going as planned. One of three finalized gameplay\'s successfully killed after rigorous testing ⚒️\r\n2. The Avengers have assembled ??‍♀️ (read as: the team is now complete except one position which we are not actively hiring for right now)\r\n3. One of our competitor launched a very bad P2E cricket game ?\r\n4. Two of our ex-team mates who worked for Amazon, have joined us back! ?'),('startup_updates',0,639,737,'en',0,'1. Tech Optimisations based on user feedback\r\n2. Added 12 new communities\r\n3. Started Truts academy plan with community for community engagement.\r\n4. announced partnership with parcel'),('questions',0,641,739,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>low price paroxetine paxil</li>\n<li>purchase paroxetine pill</li>\n<li>how to order paroxetine</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>buy canadian paroxetine</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>no script paroxetine online purchase</li>\n<li>where to order next paroxetine</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>paroxetine forums buying online ie</li>\n<li>paroxetine ach fast delivery</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>order paroxetine in internet tabs</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>paroxetine order generic</li>\n<li>discount coupon paroxetine</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy paroxetine nyc</li>\n<li>generic paroxetine in kansas city</li>\n<li>low price paroxetine medicine pill</li>\n<li>without prescription paroxetine discount usa</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>online paroxetine rx no rx</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>want to buy paroxetine</li>\n<li>order paroxetine international</li>\n<li>paroxetine coupon buy marholm</li>\n<li>can i buy paroxetine</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>get paroxetine cr medicine order</li>\n<li>paroxetine no script needed</li>\n<li>where to buy next paroxetine</li>\n<li>can i order paroxetine</li>\n<li>paroxetine and online pharmacy</li>\n<li>to buy paroxetine deroxat</li>\n<li>can i purchase paroxetine cheap</li>\n<li>where can i buy paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>best generic paroxetine</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine prescription cost</li>\n<li><a href=\"http://simplerx.top/paroxetine\">want to order paroxetine</a></li>\n<li>cheapest paroxetine online europe</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>to buy paroxetine cost</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>paroxetine saturday delivery usa</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>how to purchase paroxetine</li>\n<li>order paroxetine alabama</li>\n<li>buying paroxetine com au</li>\n<li>where to buy paroxetine 40mg</li>\n<li>discount price on paroxetine</li>\n<li>i want paroxetine store</li>\n<li>buy paroxetine online wit</li>\n<li>buy online paroxetine darkbonee</li>\n<li>best price paroxetine overnight illinois</li>\n<li>how to buy paroxetine</li>\n<li>get paroxetine fast delivery</li>\n<li>order paroxetine 1 day delivery</li>\n<li>best price paroxetine shop order</li>\n<li>paroxetine store mastercard</li>\n<li>can i purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>cost paroxetine shop store</li>\n<li>cheap paroxetine online mastercard</li>\n<li>where to purchase next paroxetine</li>\n<li>cost paroxetine in westminster</li>\n<li>want to purchase paroxetine</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>price paroxetine cheap trafford</li>\r\n<br>\r\n<p>He earned his business management degree at the Ateneo de Manila University, one of the more prestigious private schools in the Philippines.  Depending around the range of medications they have, online pharmacies may be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  This is definitely an indispensable service this sort of house bound and struggling to travel.  \r\n\r\nAt age 18, her brother married one of the children of a recognised bookstore owner in Manila; hence, she was capable of land a job being a salesgirl a single of its stalls.  A report on approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  Part with this improvement in national health originates from conscious adjustments to lifestyle ,however, many is also attributable to the availability of health enhancing medications.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  With the recommendation of acclimation online system, the decree and non decree anesthetic and drugs are cautiously sent to customers.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWhile there is often a small chance you can get laid off (for instance, in the event the chain supermarket closes some stores) you must not have much problem finding another job.  Factors staying taught in universities regularly variations, this is a fact.  It is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nPharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication.  When the following refill was ordered, the request was sent towards the now non-existent Doctor with the Clinic, leaving an order lost in cyberspace like numerous things these days.  You can do this on the PTCB website registration page or call 800-211-2754 to register for your ICPT exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n'),('questions',0,652,753,'en',0,'This is pretty interesting. Looking at the artists you have onboard - can you please shed some light on the specifics of your formal engagement with them?'),('questions',0,653,754,'en',0,'Congratulations on the traction you\'ve achieved till now! \r\nAn infra level push like this requires an active developer community to drive adoption - how are you going about buidling a dev community?'),('startup_updates',0,654,755,'en',0,'er'),('questions',0,662,764,'en',0,'The process where users have to fractionalize NFTs and then sell it to their listeners - don\'t you think these are too many steps to perform a simple action of joining a room?'),('questions',0,665,768,'en',0,'What kind of companies are your ideal first customers and what are the use cases you are initially piloting with? '),('questions',0,666,769,'en',0,'There are platforms trying to solve this problem - what is your unique value proposition?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon'),('questions',0,713,817,'en',0,'The visuals look amazing! \r\nWhy are you choosing to focus on the defi aspect of the game before it\'s even ready? '),('questions',0,714,818,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">can i purchase glycomet</a></li>\n<li>where to order next glycomet</li>\n<li>how to order glycomet</li>\n<li>discount glycomet in leeds</li>\n<li>prescription cdiscount glycomet online</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>for sale glycomet</li>\n<li>how to purchase glycomet</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>price glycomet without prescription</li>\n<li>where to buy next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>buying cheap glycomet price</li>\n<li>glycomet pharmacy class</li>\n<li>glycomet to purchase</li>\n<li>glycomet generic from india</li>\n<li>is generic glycomet available i</li>\n<li>buying glycomet no prescription</li>\n<li>buy glycomet uk online</li>\n<li>buying glycomet denmark</li>\n<li>order cheap glycomet </li>\n<li>cheap prescription glycomet</li>\n<li>order glycomet from canada</li>\n<li>glycomet buying on line</li>\n<li>where to purchase next glycomet</li>\n<li>can i buy glycomet</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>want to purchase glycomet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>order glycomet right now</li>\n<li>looking for cheap glycomet</li>\n<li>buy glycomet in england 3eui0</li>\n<li>glycomet without a prescription medication</li>\n<li>buying cheap glycomet pills online</li>\n<li>buying glycomet on internet</li>\n<li>generic glycomet to buy online</li>\n<li>discount tablets glycomet in mesa</li>\n<li>cheap strong glycomet</li>\n<li>where can i buy glycomet</li>\n<li>glycomet in pharmacy </li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>buy glycomet online leg</li>\n<li>glycomet bulk prices cheap</li>\n<li>buying glycomet wi</li>\n<li>glycomet no prescription canada a927a</li>\n<li>can i order glycomet</li>\n<li>cost of generic glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>buy glycomet unprescribed</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>want to order glycomet</li>\n<li>glycomet buy line</li>\n<li>how to buy glycomet</li>\n<li>buy cheap glycomet online india</li>\n<li>for sale glycomet in wilmington</li>\n<li>get glycomet no prescription</li>\n<li>glycomet shipped with no prescription</li>\n<li>pharmacy glycomet online</li>\n<li>where to buy glycomet australia</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>glycomet generic order online pharmacy</li>\n<li>buy glycomet online with</li>\n<li>buy glycomet online uk</li>\n<li>pharmacy glycomet </li>\n<li>buy glycomet trinidad</li>\n<li>want to buy glycomet</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos wanted to Reuter\'s reporters, \'\"Being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we\'ll get good at all some time.  You will see a simple website with relevant information being given to you.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nNow before you begin having suspicious thoughts about the effectiveness of generic drugs, you ought to read just what the experts have to say.  However, it can be clear that getting national certification through PTCB can help your career.  Yet work in pharmaceuticals is quickly becoming one with the hottest jobs in America, as well as the road to success can be both simple and easy , convenient.  \r\n\r\nGenerally, a web-based drug store that is known for quite a while must have a better rating.  Even so, you may need the appropriate pharmacy technician preparations with regard as a way to succeed.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this.  \" A good a reaction to this is not \"I\'m searching for a job.  It is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  Those enthusiastic about exploring pharmacy technician careers will start by contacting the American Society of Health-System Pharmacists in Bethesda, Maryland for a list of accredited pharmacy technician programs.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('questions',0,718,822,'en',0,'How are you verifying the truthfulness of data?'),('questions',0,719,823,'en',0,'What is the trust use case you\'re solving for using the blockchain? Can\'t this be done using web2 functionality already?'),('questions',0,720,824,'en',0,'What is your strategy to build a community of expert traders, and how are you vetting them before onboarding?'),('questions',0,723,827,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram alternate sales cheapest uk</li>\n<li>ultram going generic anytime soon</li>\n<li>pharmacy group ultram</li>\n<li>buy online securely ultram</li>\n<li>cheap online ultram</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>ultram once price</li>\n<li>order ultram without perscription</li>\n<li>how to order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">cod saturday ultram in wyoming</a></li>\n<li>generic mexico pharmacy ultram</li>\n<li>ultram discount rx</li>\n<li>cheap ultram online overnight</li>\n<li>generic zyprexa ultram</li>\n<li>canada medicine ultram buy</li>\n<li>buy brand name ultram</li>\n<li>buy generic ultram on line</li>\n<li>where to order next ultram</li>\n<li>want to buy ultram</li>\n<li>buy cheap ultram online tulsa</li>\n<li>cheap ultram no prescription foreign</li>\n<li>ultram pharmacy online</li>\n<li>ultram overseas cheap no prescription</li>\n<li>where can i buy ultram</li>\n<li>cheap ultram membership legal</li>\n<li>overnight ultram ups cod</li>\n<li>us pharmacy price of ultram</li>\n<li>get ultram without prescription prescription</li>\n<li>buy next day ultram amgen</li>\n<li>how to purchase ultram</li>\n<li>generic ultram become available</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i order ultram</li>\n<li>buy ultram in the usa</li>\n<li>generic ultram no prescription needed</li>\n<li>buy generic ultram no physician</li>\n<li>buy ultram drug required order</li>\n<li>generic india ultram</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>cheap india generic ultram</li>\n<li>cheap non presciption ultram</li>\n<li>buy ultram without r-x</li>\n<li>can i purchase ultram</li>\n<li>generic ultram available</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>ultram online rx cheapest</li>\n<li>where to buy next ultram</li>\n<li>online order ultram</li>\n<li>want to purchase ultram</li>\n<li>tramadol ultram cost comparison</li>\n<li>confidential online prescription ultram</li>\n<li>prescription for ultram purchase</li>\n<li>ultram pills online buy</li>\n<li>can i buy ultram</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram la pharmacy</li>\n<li>order ultram online no prescrtiption</li>\n<li>purchase ultram drugs</li>\n<li>ultram 059 order phentermine</li>\n<li>ultram generic order</li>\n<li>online discount ultram</li>\n<li>how to buy ultram</li>\n<li>cheap ultram in indiana</li>\n<li>discount generic ultram</li>\n<li>where to purchase next ultram</li>\n<li>ultram online buy usa</li>\n<li>cheap ultram pharmacy online</li>\n<li>want to order ultram</li>\n<li>purchase of ultram</li>\n<li>lowest prescription price ultram</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos provided to Reuter\'s reporters, \'\"Being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we\'ll grasp all some time.  Now, you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores.  The tests are timed to suit your needs so you\'ll be able to get informed about actual test conditions.  \r\n\r\nWe have a very team of professional Pharmacists who are in the service each of the time.  How much sure you are to take a test, it\'s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nAn electrician or even a teacher probably will not need to be familiar with terms like \"bowel impactation\" or \"code brown\", but for any college student in a very nursing program, knowing these phrases may be absolutely necessary.  The survey says that if you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower how the brand medicine.  Meadow\'s Pharmacy is and a great shopping spot year-round.  \r\n\r\nWhile there is really a small chance you could get laid off (for instance, when the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nThe FDA doesn\'t endorse with its logo any websites selling drugs online � Canadian or U.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  There is definitely an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Integrated SPL token support for tipping, now we can use any spl token for tipping\r\n2. Campaign planned with MeanFi\r\n3. Partnerships with Idriss, indigg, meanfi and few other DAOs\r\n'),('questions',0,735,839,'en',0,'Does Linkedin need to be decentralised? '),('startup_updates',0,741,848,'en',0,'We launched an updated website with a personal account'),('questions',0,744,851,'en',0,'Assuming you\'ll focus on the payment gateways first, why not build a dApp on existing protocols and drive adoption for that before you consider building your own blockchain for this?'),('questions',0,745,852,'en',0,'What is your community building strategy? In the roadmap you\'ve listed community building in later phases, why not do it in conjunction with product building?'),('questions',0,746,853,'en',0,'What is your strategy to onboard these web2 users to web3?'),('questions',0,747,854,'en',0,'Apart from risk sharing, record labels also help artists build distribution - how do your tools facilitate that?'),('questions',0,748,855,'en',0,'This is interesting! Can you please tell us more about your target audience and how do you plan to connect with them?'),('questions',0,749,856,'en',0,'Unique approach! \r\nCan you please share some revenue numbers from your marketplace and NFT sales (monthly)?'),('questions',0,750,857,'en',0,'I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?'),('startup_updates',0,763,870,'en',0,'Proposed to be the official Livestreaming partner of the Web3Conf India event. Had discussion with Anubha, realised we would need to sponsor atleast $10K to be the official Livestreaming partner for the event. As we are not yet funded, we can\'t bear the sponsorship cost so the team has decided to be the part of the event & network with the community. '),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with bizthon as a partner for the grants programme, CR Square Guardian milestone contracts would be utilised by the Bizthon 2.0 to manage and allot their $1 Million Grants for the programme winners.'),('startup_updates',0,766,873,'en',0,'- Signed 1 LOI with the partner who will be consuming our protocol\r\n- Had 2 calls with web3 founders to review the pitch deck and business model\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('questions',0,771,878,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy levlen</li>\n<li>pharmacy levlen online no doctors</li>\n<li>levlen discount saturday shipping</li>\n<li>where to buy levlen bars</li>\n<li>canada levlen no prescription</li>\n<li>generic levlen idaho</li>\n<li>want to buy levlen</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>can i order levlen</li>\n<li>without prescription levlen medicine usa</li>\n<li>how to order levlen</li>\n<li>where to purchase next levlen</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>buy levlen in internet medicine</li>\n<li>cheap generic levlen in usa</li>\n<li>discount levlen fast delivery usa</li>\n<li>discounted levlen discount pill</li>\n<li>norgestrel levlen medicine no script</li>\n<li>cost levlen overnight</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen overnight cod no prescription</li>\n<li>no script norlevo levlen overnight</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>cheap levlen next day shipping</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>order levlen in boise</li>\n<li>can i buy levlen 0</li>\n<li>prescription postinor usual levlen 1</li>\n<li>generic levlen online find</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>order levlen birth control</li>\n<li>levlen costumes order dance swansea</li>\n<li>legally buy levlen overnight delivery</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>prescription strength levlen non 1</li>\n<li>where to order next levlen</li>\n<li>can i purchase levlen</li>\n<li>how to buy levlen</li>\n<li>discount levlen contraception</li>\n<li>buy lo levlen 28</li>\n<li>cost levlen</li>\n<li>levlen no script rhode island</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>online levlen cod pharmacy</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>no script levlen usa</li>\n<li>price levlen without script</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">low cost levlen pills fast</a></li>\n<li>want to purchase levlen</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>no prescription levlen pennsylvania</li>\n<li>price postinor levlen lisburn</li>\n<li>levlen online no prescription fedex</li>\n<li>low cost levlen no prescription</li>\n<li>can i buy levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to order levlen</li>\n<li>levlen review</li>\n<li>cost levonorgestrel levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>buy in online levlen jcb</li>\n<li>buy cod levlen drug fedex</li>\n<li>where to buy next levlen</li>\n<li>best price postinor levlen drug</li>\n<li>levlen legally cost</li>\n<li>levonelle levlen purchase jcb</li>\n<li>where to buy levlen women</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>how to purchase levlen</li>\n<li>levlen no prior script</li>\n<li>can i buy levlen amex</li>\n<li>buy cod levlen without script</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>purchasing levlen quick delivery</li>\n<li>pharmacy levlen western union austria</li>\n<li>order levlen pregnancy</li>\n<li>cheap levlen fast delivery</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>order norgestrel levlen tabs</li>\n<li>levlen generic no rx arkansas</li>\r\n<br>\r\n<p>There certainly are a variety of available methods for representing the pharmacokinetics of an drug.  A few sites which have been picked from top search results are POI Factory and POI Directory.  With a big aging baby boomer generation, careers within the medical field are stable choices.  \r\n\r\nBlows your brain really, but this really is to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Just like manufacturer products, these medicine is thoroughly reviewed with the FDA.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no entry to fresh medicinal herbs.  This photo can be a page that fraudsters are maintaining.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that they\'re burdened with spending the remainder of their life worrying about something that could affect their survival like this.  \" A good response to this is just not \"I\'m looking for a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a listing of twelve items detailing certain fruits and vegetables.  Review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly.  Their recommendations about medicines and dosages needs to become adopted on, they need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.\r\n'),('startup_updates',0,802,910,'en',0,'We were approaching different VCs this week. '),('startup_updates',0,822,930,'en',0,'Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community'),('startup_updates',0,823,931,'en',0,'Added DAO launch as our partners'),('startup_updates',0,824,932,'en',0,'Have added 13+ partners in total including fugu nations'),('vouches',0,831,941,'en',0,'Interesting wedge for messaging with customer relations. Would love to get more updates! \r\n+1 '),('startup_updates',0,832,942,'en',0,'1. Focusing more on the analytics part\r\n2. Announced partnership with MeanFi, where they committed 10,000 MEAN tokens to everyone who interacts with Truts\r\n3. Featured in Yahoo finance article of umbria network as a partner\r\n4. Partnership with Chainlink announced'),('questions',0,833,943,'en',0,'Can you elaborate on how are you tracking funds for transparency? As donations are made on chain, that data is publicly available. How are you verifying beneficiary expenses? '),('startup_updates',0,836,946,'en',0,'We have setup a dedicated support system to help enterprising teams to organise their business ideas, pool in funds (in cryptos), raise capital using Project subscription dapp (one of the dapp we have developed).\r\n\r\nThis is one of the use case also for Equinox Application. \r\n\r\nLink to the telegram group: https://t.me/daofinventures'),('startup_updates',0,841,951,'en',0,'Started development to import custom tokens right from Assets Management section. With this feature team can Import tokens into their Treasury for hassle free transactions. '),('startup_updates',0,842,952,'en',0,'We have creates our Treasury on Equinox Business to manage Assets collectively. '),('startup_updates',0,845,955,'en',0,'Made prototype of the website'),('startup_updates',0,846,956,'en',0,'https://youtu.be/Jl0QeVJ9e0M full website prototype completed'),('startup_updates',0,847,957,'en',0,'- Signed LOI with Metawin Media for consuming our infra for membership\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC\r\n'),('questions',0,852,962,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheapest generic grifulvin uk online</li>\n<li>can i order grifulvin</li>\n<li>want to buy grifulvin</li>\n<li>grifulvin otc store</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin no script west</li>\n<li>generic grifulvin discounts</li>\n<li>how to purchase grifulvin</li>\n<li>buy grifulvin pets</li>\n<li>want to buy grifulvin sale</li>\n<li>no prescription grifulvin ach</li>\n<li>effect grifulvin order tablets</li>\n<li>want to purchase grifulvin</li>\n<li>can i purchase grifulvin st</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>how to order grifulvin</li>\n<li>buy online grifulvin rx st</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>grifulvin cheap online fedex</li>\n<li>grifulvin price india utah</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>grifulvin buy fedex</li>\n<li>how to buy grifulvin tab</li>\n<li>generic availability for grifulvin</li>\n<li>get now grifulvin 2ggxl</li>\n<li>where to purchase next grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">grifulvin store fast uk</a></li>\n<li>grifulvin for cheap</li>\n<li>buy grifulvin v online cheap</li>\n<li>buy grifulvin v gris peg</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>order grifulvin v in london</li>\n<li>can i buy grifulvin</li>\n<li>grifulvin v cod 0umbr</li>\n<li>where can i buy grifulvin</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin buy can you</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>grifulvin without prescription mastercard</li>\n<li>buy uk grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>where can you buy grifulvin</li>\n<li>order grifulvin fast beliz</li>\n<li>grifulvin v sr for cheap </li>\n<li>where to buy grifulvin amex</li>\n<li>need grifulvin jcb uk price</li>\n<li>purchase grifulvin shop</li>\n<li>can you purchase grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>want to order grifulvin</li>\n<li>discounted grifulvin no rx price</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>buy grifulvin online canadian</li>\n<li>where to buy next grifulvin</li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>effect grifulvin store usa</li>\n<li>cost grifulvin amex cheapest</li>\n<li>how to buy grifulvin</li>\n<li>buy grifulvin somerset</li>\n<li>mexican generic grifulvin</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>next day grifulvin buy</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>where to order next grifulvin</li>\n<li>otc grifulvin canadian pharmacy amex</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools inside the Philippines.  Depending on the range of medications they provide, online pharmacies might be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  Last night she was rummaging through bottles of pills and tablets when I asked her what she was looking for she casually said she\'s ran away from amlodipine.  \r\n\r\nAs these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there.  You should make sure you inquire further about their services to ensure that you will be compliant.  You are able to place your order online from the comfort of your respective home.  \r\n\r\nwith the complex equations used, it became faster to obtain results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  Nonetheless, this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget.  \r\n\r\nRemember the Golden Rule: As hard as it might be some times, you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter.  The local temperature from the medicine producing country is one and the other country may be another, and also the avian temperature could be the other.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  tools that are engineered by technologies, assist the medical fraternity to discover.  Success isn\'t just good luck: it is a combination of efforts, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1.  Created discord server ( obvious )\r\n2. Improved pitch deck'),('startup_updates',0,869,980,'en',0,'Zeus (Long/short) strategy development work started'),('startup_updates',0,888,1000,'en',0,'1. Idea discussed - 6\r\n2. Pitches done - 1\r\n3. Members added - 0'),('startup_updates',0,889,1001,'en',0,'- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics'),('startup_updates',0,890,1002,'en',0,'1. Created the Pitch-Deck\r\n2. Started the Wire-Frame'),('startup_updates',0,891,1003,'en',0,'Creating a scalable database design to allow concurrent heavy-reads and ensure apps loads fast. \r\n\r\nDeadline is tomorrow. Heads down and work'),('startup_updates',0,892,1004,'en',0,'Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy\r\n\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community\r\n\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! \r\n\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784'),('startup_updates',0,893,1005,'en',0,'We are now part of the Nasscom DeepTech Club '),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. '),('startup_updates',0,895,1007,'en',0,'1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.'),('startup_updates',0,896,1008,'en',0,'Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.'),('startup_updates',0,897,1009,'en',0,'Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech'),('startup_updates',0,898,1010,'en',0,'Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,899,1011,'en',0,'Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management'),('startup_updates',0,900,1012,'en',0,'Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain'),('startup_updates',0,901,1013,'en',0,'Promoted on the Nasscom DeepTech socials: \r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,904,1016,'en',0,'1. Closing working with the testing and development team to improve the user interface and bugs.\r\n\r\n2. Started Marketing campaign along with Bizthon 2.0.\r\n\r\n3. Selected as Panel speaker at AIBC Summit in Belgrade in August 2022.'),('startup_updates',0,905,1017,'en',0,'Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.\r\n\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.'),('startup_updates',0,906,1018,'en',0,'2 investors vouched for us'),('startup_updates',0,909,1021,'en',0,'- Won 1st prize and runner up in two tracks of Polygon Hackathon'),('startup_updates',0,910,1022,'en',0,'initial audit process document prepared\r\nsmart contracts audit for new token on pink.finance.\r\n'),('startup_updates',0,911,1023,'en',0,'1. Added more frames in Wire-Frame.\r\n2. Defined Roles and Responsibility.\r\n3. Started strategies for organic visitors.\r\n4. Started to RnD on Tokenomics. '),('startup_updates',0,913,1025,'en',0,'1. Partnership announced with Solrazr, Indigg, huddle01\r\n2. In talks with collaboration with Axie Infinity and Mahadao\r\n3. Integrated SOLR on solana and UMBR on polygon for tipping\r\n4. Got featured organically in superteam podcast'),('startup_updates',0,914,1026,'en',0,'During the Last 10 days the team has added a feature to let the creators put AD banners on their stream & Schedule an upcoming livestream.\r\n\r\nWork on V2 for UI is pacing up, the build time has been reduced to 2:40Mins, V1 currently takes 5-6mins. This will drastically reduce load time for app.\r\n\r\n25 July Monday, talked to a VC for collecting critics on the product. Helped with some possible fine tuning in the business model'),('startup_updates',0,916,1028,'en',0,'We started research on our competitors.\r\nWe are adding more wireframes for the website.\r\nWe are planning more strategies to gamify the user experience.\r\nWe are synchronizing all the collected data to make a proof of work.'),('startup_updates',0,920,1032,'en',0,'1. Upgraded the testnet'),('startup_updates',0,921,1033,'en',0,'Cross-chain integration'),('startup_updates',0,922,1034,'en',0,'We just got featured in an article by @Tde_Fi\r\n on @TechTimes_News ???\r\n\r\nTDeFi Aims to Mitigate Crypto Market Risks with its Incubated Project Leading Financial Transparency in Web3\r\n\r\n▶️ Read full Article Here - https://bit.ly/3cZ11HX'),('startup_updates',0,923,1035,'en',0,'Designed new message screens prototype'),('startup_updates',0,924,1036,'en',0,'Onboarded 2 communities'),('startup_updates',0,925,1037,'en',0,'Integrated streamr network'),('startup_updates',0,926,1038,'en',0,'I have been trying to set up a team to work on the product. I managed to present my idea to a few developers and shortlisted a co-founding team member. Yay!\r\nAnother round of presentations and I will have a team set up to create a PoC. \r\nWe will be meeting this week to trash out Phase 1 of the development. Till then Ciao!'),('startup_updates',0,927,1039,'en',0,'150K traction.'),('startup_updates',0,929,1041,'en',0,'-Discussing the best option based on the research acquired from the competitor\'s website.\r\n- Creating a timeline for website version-1 launch.\r\n- Grinding our brains for different color pallets for the website.\r\n- Having a deep dive into the UI-UX field for a better experience.'),('startup_updates',0,930,1042,'en',0,'- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain \r\n- Had 2 Investors call'),('startup_updates',0,931,1043,'en',0,'We started Interviewing a lot of folks in our community, to understand their needs and build further on.'),('startup_updates',0,932,1044,'en',0,'Wrapping up design of a pilot to supply EO data to decentralized insurance projects.'),('startup_updates',0,944,1056,'en',0,'We\'re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the KTE Token is managed.\r\n1. Creating remaining vestings\r\n2. Publicly releasing wallet addresses\r\n3. Council\r\n4. Renouncing Ownership\r\n5. Coingecko, CMC\r\n\r\n\r\nWe would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team would be releasing important contract addresses for transparency \r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders. \r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third-party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc'),('startup_updates',0,950,1062,'en',0,'So Daakia is here ! \r\n\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. '),('startup_updates',0,954,1066,'en',0,'Designed the subscription program\r\nIdentified a few exchanges I want to speak with.\r\nSecond call with Abra done. \r\n\r\nGoal to start user interviews on subscription program next week.\r\nReach out to exchanges (B2B) right away.'),('startup_updates',0,956,1068,'en',0,'1. Cricinshots won the \'most promising startup\' award at Metadecrypt (Partners: @Woodstockfund @khaleejtimes @Tde_Fi  @YoshiMarketsLtd @BuidlersTribe.)\r\n2. Gameplay contender number 1️⃣ is in place, and we are building it forward for a small closed launch, and then a closed early access this month.\r\n3. We are part of TegroX, the very first cohort by Tegro'),('startup_updates',0,957,1069,'en',0,'1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. ?\r\n2. Got into finalist for web3 Conf, Next stop Goa ?'),('startup_updates',0,959,1071,'en',0,'Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.\r\nFTX.US integration completed, now we can onboard users from the United states.'),('startup_updates',0,962,1074,'en',0,'Built a MVP during hackathon '),('startup_updates',0,963,1075,'en',0,'Pitched at Ciie , IIM ahmedabad '),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool!\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing'),('startup_updates',0,969,1081,'en',0,'- UX update for the product\r\n- New product feature design'),('startup_updates',0,970,1082,'en',0,'- Joined LaunchHouse metaverse cohort this week, which has led to a drastic sleep schedule change\r\n- Made a launch announcement about our product on Twitter\r\n- Ran a competition on Twitter around the product waitlist\r\n- Spoke to 824 DAO (AUM = 5ETH) to onboard them to Fragments'),('startup_updates',0,976,1088,'en',0,'Presented to Government of Karnataka as one of the competition finalists.'),('startup_updates',0,977,1089,'en',0,'1) We are almost ready with the launch of Phase 1\r\n2) We have started with user flows for our phase 2 (Talent Tokens) platform and are reviewing the same'),('startup_updates',0,978,1090,'en',0,'Onboarded 3 more community to the waitlist'),('startup_updates',0,980,1092,'en',0,'We have been able to launch our Dapp on Tezos'),('startup_updates',0,981,1093,'en',0,'1. Milestone 1 Review call with AssetMantle \r\n2. Started the design of Utility NFT App Store\r\n'),('startup_updates',0,982,1094,'en',0,'We got selected for the Encode x Tezos Accelerator program. During this program, we plant to develop a series of games which would in return bring utility to the spheres in the marketplace.\r\n\r\nWe have completed the halfway mark of the program, and are expecting to publish a p2e game by the end of the program.'),('startup_updates',0,989,1101,'en',0,'1) Deployed game on filecoin using Spheron \r\n2) 50% of our teaser is ready\r\n3) Started working on marketplace front end '),('startup_updates',0,993,1105,'en',0,'The team is getting ready to go for the Web3Conf, Goa.\r\nTeam Tshirts have arrived co-branded with sponsors & MintFlick.\r\n'),('startup_updates',0,1001,1114,'en',0,'This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World'),('startup_updates',0,1004,1118,'en',0,'Organized Web3 Meetup in Delhi\r\nTested Cere Integration\r\nIn talks with collaboration with Lighthouse\r\n'),('startup_updates',0,1005,1119,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse'),('startup_updates',0,1013,1127,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse\r\nIn talk with Spheron for collaboration'),('startup_updates',0,1018,1132,'en',0,'1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.\r\n2. We finally bought our domain.\r\n3. We completed our complete doc.'),('startup_updates',0,1031,1145,'en',0,'We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.'),('startup_updates',0,1034,1148,'en',0,'We have been selected as one of top 10 pitches for the AIBC-SIGMA Pitch competition, and have asked pitch on the main stage at Belgrade.'),('startup_updates',0,1036,1150,'en',0,'Got selected for the 6-month web3 startup accelerator (6 of 70+) by the web3-focused fund - Foundership (LaunchCamp).'),('startup_updates',0,1040,1154,'en',0,'1. Minted the NFT, finally :)\r\n2. Posted our first product update.\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.'),('startup_updates',0,1043,1157,'en',0,'Started working on the website new updates coming very soon'),('startup_updates',0,1044,1158,'en',0,'100 alpha tester on the mobile app.\r\nFixing bugs.\r\n'),('startup_updates',0,1045,1159,'en',0,'Added channel creation in a group with tokenization inbuilt'),('startup_updates',0,1046,1160,'en',0,'Created ballot contracts, voting on chain and multi-sig integration for DAOs'),('startup_updates',0,1048,1162,'en',0,'Just launched landing page for my product - weescore.xyz \r\n\r\n✓ Completed Landing Page \r\n✓ Completed frontend for analytics oage\r\n✓ Completed frontend for Leaderboard\r\n✓ Completed leaderboard for NFT minting \r\n\r\nNext action items ...\r\nClaimable NFT page link\r\nDiscord Bot shares claimable NFT Page\r\n'),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1052,1166,'en',0,'test'),('startup_updates',0,1053,1167,'en',0,'- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application'),('startup_updates',0,1054,1168,'en',0,'Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n'),('questions',0,1056,1171,'en',0,'Is the offchain NFT distribution based on contributor reporting?'),('questions',0,1057,1172,'en',0,'What kind of businesses do you envision selling NFTs on Utopia? '),('questions',0,1058,1173,'en',0,'How different would this be from something like a ThirdWeb?'),('questions',0,1059,1174,'en',0,'What platforms will this game be playable in? '),('startup_updates',0,1060,1175,'en',0,'1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.'),('startup_updates',0,1062,1177,'en',0,'cancaklscas csancasnckan ascnaknck;a'),('startup_updates',0,1063,1178,'en',0,'ackasnckanska a;kncsakcas'),('startup_updates',0,1064,1179,'en',0,'ackanckankalncs'),('startup_updates',0,1065,1180,'en',0,'caskcnaslkcnaslk'),('startup_updates',0,1066,1181,'en',0,'smamcslacascnas'),('questions',0,1068,1183,'en',0,'\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nperiactin 40 mg cheap hund\nfor sale periactin 4mged van\ncheap periactin tab tablets\nperiactin cheap legally\nwant to order periactin\ncan i purchase periactin\ncheapest price on periactin 4mg\ncost periactin angioedema tabs\ncheap periactin satur\nwhere to buy next periactin\nbuy online periactin tablets bury\nwhere to purchase next periactin\nwant to purchase periactin\npurchase periactin angioedema\nfind periactin shop fast delivery\nbuy brand periactin cuplactin find\nvrikshamla shipping generic periactin\npharmacy periactin diners club check\nfind periactin cheapest saturday delivery\nprice periactin 64r\nhow to order periactin\norder periactin online without dr\nguinea pigs cost periactin ontario\nwhere can i buy periactin\nbuy to periactin fedex delivery\nprice periactin swift\npurchase periactin sale tabs\nperiactin 10 40 cheap\ncan i buy periactin\nrespules buy periactin aurora\npurchase periactin oractine generic\nwholesale acquisition cost periactin\norder periactin-b0f rhode island\nneed periactin american express cheapest\nwhere to order next periactin\norder periactin internet\ncheap periactin online mastercard virginia\nmoney order otc periactin geneeskunde\nwant to buy periactin\norder pill periactin portuguese http://drugmedsmedia.top/periactin\nhow to purchase periactin\ncheap periactin pills germany\npharmacy periactin fedex no rx\nhow to buy periactin\nonline australia periactin order\ndiscounted periactin usa delivery kirklees\npurchase periactin american express buy\neffect periactin cheap charnwood\napotex periactin where to buy\ncan i order periactin\nperiactin price drug pill\nkaufen need cheap periactin without\nprescription assistance periactin 12\r\nThe POI Factory carries a rating system according to popularity, plus it lists these categories.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Experts show family history won\'t play a huge part in developing the disease.  \r\n\r\nI use Walmart as an example because that is where I get my prescriptions, but the same can be done at any pharmacy which offers discounted generics.  Oregon accepts certification from either one of these organizations.  Yet a career in pharmaceuticals is quickly becoming one from the hottest jobs in America, along with the road to success may be both easy and convenient.  \r\n\r\nThey usually work exactly the same hours as the pharmacist, because pharmacy technician works under close supervision of the pharmacist.  Or, if need be, they\'re able to refer you to your doctor or suggest a medical clinic nearby where one can receive treatment and prescription medication.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nWhile there can be a small chance you have access to laid off (for instance, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click with the mouse button.  Make certain you take time to ask about a more affordable version in order that they will look at the list.  \r\n\r\nPharmacists also be employed in close experience of pharmacy technicians and pharmacy aides who help them inside the dispensing of medication.  Today, simply because this profession has become quite demanding and one from the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find methods to improve their patient\'s lives by lowering stress and adding a part of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1072,1188,'en',0,'What\'s the use case of ratofy?\r\nHost your community on ratofy because we allow you to navigate through profiles, DAOs and communities and create a network for yourself in web3 ecosystem'),('startup_updates',0,1073,1189,'en',0,'1)Added Biconomy Go-gasless to timeline\r\n2)Reached out to Biconomy\r\n3) Updated deck\r\n4) Got new alpha tester from twitter\r\n'),('questions',0,1076,1196,'en',0,'What is your unique value proposition as compared to a wallet like Phantom?'),('startup_updates',0,1077,1197,'en',0,'1. Our gameplay play-test version is now ready for over the air closed distribution for rapid feedback and prototyping.\r\nWe will be sending out a link sometime next week, post a few more feedback sessions. ⌛?\r\n2. The V1 of our new website is ready - https://cricinshots.com/'),('startup_updates',0,1079,1199,'en',0,'It Was Great We Are Achieving Immensive Success.'),('startup_updates',0,1080,1200,'en',0,'This week was awesomeeeee ????\r\n1. We spoke at Web3 conf India and interacted with lot of people. Rumors are that our pitch was really amazing and professional. Kudos to all the contributors who managed to get everything done in time. \r\n2. We now of DAO goals and Ethics. https://research3.xyz/goals\r\n3. Problem statement is now defined and we are transiting to MVP stage '),('startup_updates',0,1081,1201,'en',0,'1) Glimpse of LYNC teaser: https://youtu.be/GKqlk9yHnV4\r\n2) Marketplace Frontend development started \r\n3) Renting/lending smart contract is in the testing phase \r\n'),('startup_updates',0,1082,1202,'en',0,'Partnership announcement with MetaRivals to build their P2P Game with Aiverse\'s Metaeditor'),('questions',0,1085,1213,'en',0,'What is your analysis of the competitive landscape for such a tool, to wit: what is your unique value proposition? '),('questions',0,1086,1214,'en',0,'Can you please explain the utilities your token would serve? Will it be used as points of sorts or something else?'),('questions',0,1087,1215,'en',0,'What is a hook that you have incorporated to drive traffic to your messaging platform?'),('questions',0,1088,1216,'en',0,'Based on the recent customer feedback that you\'ve gathered - what is one notion that you had, you\'ve changed your mind about?'),('questions',0,1089,1217,'en',0,'With the numerous possible features for a Shopify for NFTs play - what  are the initial features you\'re piloting with and why?'),('questions',0,1090,1218,'en',0,'What is your target audience and what is your strategy to drive them to your platform?'),('questions',0,1091,1219,'en',0,'Is Getcertify a plugin like grammarly or is it some other form factor?'),('questions',0,1092,1220,'en',0,'What is your read on the regulatory landscape to make creators \"investible\"?'),('questions',0,1093,1221,'en',0,'How are you quantifying \'trustworthiness\' and \'clout\' of these creators?'),('questions',0,1094,1222,'en',0,'This looks really interesting! Can you please shed some light on your business development plan?'),('questions',0,1095,1223,'en',0,'The space for such tooling is seeing new entrants come in rapidly - how are building defensibility / what is your moat?'),('questions',0,1096,1224,'en',0,'Operationally speaking, how are syncing this off-chain data on-chain?'),('startup_updates',0,1102,1242,'en',0,'- We won the Web3 Conf hackathon\r\n- We onboarded the Community Manager\r\n- Team researching on utility tokens to understand the dynamics.'),('startup_updates',0,1103,1243,'en',0,'1. Partnering up with Near ecosystem to list their communities and projects\r\n2. Partnerning up with Bonfida and dialect on solana\r\n3. Truts 2.0 development going strong, would be out by September first or second week'),('startup_updates',0,1104,1244,'en',0,'Presented to a bank for go to market partnership.'),('startup_updates',0,1105,1245,'en',0,'- Pitched to the Builders Tribe\'s panel at Web3 Conf\r\n- Got several people interested to join as contributors to the project\r\n- Got several Soft Commitments and Vouches to join as VCs in the project'),('questions',0,1106,1246,'en',0,'What is \'fractional reserve lending\'? '),('questions',0,1107,1247,'en',0,'Why would I repay my loans if the loss due to my collateral liquidation is less than the gains I\'ll make by not giving back the principal?'),('startup_updates',0,1109,1249,'en',0,'We have been selected to speak in a panel at AIBC Summit, Belgrade - on MASS ADOPTION? HOW TO USE CRYPTO FOR PAYMENTS'),('startup_updates',0,1110,1250,'en',0,'Acheived first 100 Signups.\r\nExtended Access to few early users.\r\n'),('startup_updates',0,1116,1256,'en',0,'- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we\'re 80-90% there\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing'),('startup_updates',0,1118,1259,'en',0,'We have taken the marketplace for SLDs to Alpha. \r\nUsers in India will be able to trade in INR and the money will be credited directly to the users bank accounts. \r\nOverseas users will have to depend on the native token of Handshake (HNS) to trade on the platform.'),('startup_updates',0,1119,1260,'en',0,'Nothing can stop an idea whose time has come !  \r\n\r\nWe have a big meeting with a significant entity next week. \r\n\r\nFingers Crossed ?'),('startup_updates',0,1121,1263,'en',0,'Ideally I post every friday. \r\nBut this one development deserves its own update. Thus sharing it here.\r\nSypto supports Binance, Kraken, Kucoin, FTX/FTX.us and Alpaca.\r\nThese are all centralised exchanges which require KYC and go against the ethos of decentralisation for the crypto natives.\r\n\r\nYesterday we were successfully able to run a basic programmatic order placement on a DEX?‍♂️\r\nNow very soon we would be able to run our strategies on a DEX, thus making us belong in the web3 space as a dapp. not just a web2.5 crypto service.\r\n\r\nI am still thinking about the implications on what this does to our plans for fundraising, growth and execution in the coming months.'),('startup_updates',0,1123,1265,'en',0,'- Pitched for conquest and got selected for final demo day among 2 more web3 startups\r\n- Engaged with UI/UX professional for platform revamping\r\n- Interviewed react freelance developer\r\n'),('startup_updates',0,1125,1269,'en',0,'- Selected for NEAR Builder Grant - $35k\r\n- Final changes to MVP\r\n\r\n'),('startup_updates',0,1127,1273,'en',0,'The team was at the Web3Conf India from 11-16 August.\r\nThe event was a huge success for MintFlick in terms of audience reach, our marketing campaign worked out well.\r\nThe team connected with some good people in the industry got some important feedbacks, learnt new methods for user acquisition.\r\n\r\nThe event has been a huge boost to our morales. '),('startup_updates',0,1130,1278,'en',0,'We are inviting select Doctors to join the waitlist https://medismo.in/for-doctors/'),('startup_updates',0,1141,1320,'en',0,'We are seeing a rise in people\'s interest in the idea and product. This is represented by the number of people who have mentioned us on social media and in person greetings. '),('startup_updates',0,1142,1321,'en',0,'Implementing NFT2.0 to provide restricted access to NFT stored on IPFS using another NFT'),('startup_updates',0,1143,1322,'en',0,'Launched Testnet on 1st of July'),('startup_updates',0,1144,1323,'en',0,'Integrated Decay Algorithm'),('startup_updates',0,1145,1324,'en',0,'Selected in the final round of Web3Conf Pitching Competition'),('startup_updates',0,1147,1326,'en',0,'Made good progress with DEX integration with Sypto strategy - Athena\r\nZEUS strategy(long-short) is now live on internal test accounts on ftx\r\npossible collab with dydx DEX in exploration\r\nDubai Company setup process started'),('startup_updates',0,1149,1328,'en',0,'Some highlights of the new strategy - \r\nAthenaV2 has on average 2x returns than V1 (Net profit)\r\n\r\nV2 outperforms Buy and hold by 3x on average\r\n\r\nThe amount of money V2 makes for every $1 it lost is $4, V1 made 2 for every $1 it lost\r\n\r\nV2 does 15% less trades than V1'),('startup_updates',0,1150,1329,'en',0,'- Technical and Business Development. \r\n- Increase in Partnerships\r\n- Events hosted by Partner\r\n'),('startup_updates',0,1151,1330,'en',0,'Partnered with two communities to Onboard their members onto our platform during the beta testing phase.'),('startup_updates',0,1155,1339,'en',0,'Trial for Notification Block'),('startup_updates',0,1172,1366,'en',0,'I\'ll break down the highlights of last week into four distinct sections.\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was about onboarding new members to the team and understanding the problem statement. We invested time in setting up the community management team. Our 4+1 work structure is helping the team be productive.\r\n\r\nTechnical:\r\nCurrently, all the technical team power is concentrated on Simplr Collection V2. The development of the Simplr Collection is divided into 4 phases. Last week, the Designer started working on phase 2 after the handover of phase 1 designs to developers. Last week involved timeline negotiations and planning of phase 1 development.\r\n\r\nCommunity:\r\nSince onboarding new community managers last week, we have structured our discord server and deployed a strategy of the early pass to add value to early joiners and adopters. We have added 15 new members last week.\r\n\r\nRoadmap:\r\nAfter having a call with Tanay and team, we have managed to list down major challenges and created a plan to tackle them. Last week, we planned on making some changes to the roadmap by shuffling the next product to develop. Our focus has now moved to interacting with the industry and knowing the requirements for Simplr Collection as well as Simplr Tickets.'),('startup_updates',0,1173,1367,'en',0,'Launched our Metabins NFTs on 16th August 2022\r\nGenesis Drop size: 75  \r\nLimited to 4 per wallet. \r\n23 out of 75 have been sold so far. \r\n'),('questions',0,1174,1368,'en',0,'What help do you need?'),('questions',0,1175,1369,'en',0,'Why no product since two years? '),('startup_updates',0,1176,1370,'en',0,'We launched our beta version on Friday, with a new website, multiplayer release parties, marketplace (including fiat onramp) fully integrated and avatar customisation.\r\n\r\nThe launch went really well- we had over 1000 people in a single room at the same time in our metaverse (which crashed our servers, but this is a great problem to have:)). We\'ve sold out about 70% of the first drop over the weekend and should fully sell it out this week before the next drop.\r\n\r\nWe\'re launching a new song every Friday/Saturday (depending on time zone)- the release calendar is fully booked till the end of October at this point. \r\n\r\nPlease go to the site to get notified (alive.house, from a browser) about each upcoming drop. See you this Friday for our next drop!'),('startup_updates',0,1178,1372,'en',0,'Deploying our real bins in Coimbatore, Tamil Nadu, India as proof of concept.'),('questions',0,1179,1373,'en',0,'If you raised 500eth for Itsuki, why do you need to raise $1mn again? '),('startup_updates',0,1188,1383,'en',0,'Released many product improvements & bug fixes primarily to improve our UX after receiving some good user feedback from our early access program.\r\nWe\'re currently finishing up the final changes for our \"Open Beta\" launch planned for the mid of September.'),('startup_updates',0,1189,1384,'en',0,'Successfully launched our MVP on Testnet'),('startup_updates',0,1190,1385,'en',0,'Is there any chances to make a Platform which could be a hybrid form of DeFi and CeFi?\r\nA Finance Platform which is partially regulated by RBI regulations (Flow of Rupee Only) and partially Decentralized(Flow of Crypto Only).'),('startup_updates',0,1191,1386,'en',0,'Added programs functionality.'),('startup_updates',0,1196,1391,'en',0,'Had a session with pareen, raghu and other buidlerstribe members'),('startup_updates',0,1197,1392,'en',0,'Shipping ratofy.xyz this week'),('startup_updates',0,1198,1393,'en',0,'collaboration with theogclub, capx and dapplist.\r\nexchanged calls with huddle, and TPH '),('startup_updates',0,1199,1394,'en',0,'Had a discussion with biconomy internal team'),('startup_updates',0,1200,1395,'en',0,'Suppose we have a fungible token(POS) which is made for making transaction faster and secure on Crypto Payment Gateway Platform can also be used for DeFi Platform for transaction completion.'),('startup_updates',0,1210,1408,'en',0,'Build Single player 3D virtual world\r\n\r\na Mars 3D virtual world to test single player code for NFT gallary, Web3 games.'),('startup_updates',0,1211,1409,'en',0,'Closed a partnership with Omniflix.network to build a first ever metavserse in cosmos with the metaverse infrastructure we built.\r\n\r\nBuilding WebGL exports are tough as browser can\'t handle high graphics.'),('startup_updates',0,1212,1410,'en',0,'Achieved Multiplayer system for 2D and 3D virtual worlds.\r\nAchieved Voice chat on android platform'),('startup_updates',0,1213,1411,'en',0,'Flixverse can\'t connect to Keplr wallet. \r\n\r\nCosmos doesn\'t have a Unity plugin to interact with Keplr wallet, WE ARE BUILDING  A UNITY-COSMOS LIBRARY to solve that.\r\n\r\n'),('startup_updates',0,1215,1414,'en',0,'Flixverse: Built a new world with a retro Japanese game art look.'),('startup_updates',0,1216,1415,'en',0,'Flixverse: Unity- Keplr wallet integration Library ✅'),('startup_updates',0,1217,1419,'en',0,'Did a load test on the multiplayer system which peaked at 20 concurrent users.\r\n'),('startup_updates',0,1218,1420,'en',0,'Flixverse: Built token gated room and building in the metaverse for NFT collection and holders to have metaverse party'),('startup_updates',0,1219,1422,'en',0,'Flixverse: Token gated chat based on NFT ✅'),('startup_updates',0,1220,1429,'en',0,'1) New characters are in progress \r\n2) Tested in-game assets successfully \r\n3) Started testing the platform on avax subset '),('startup_updates',0,1224,1445,'en',0,'Meetings with regional administration representatives to design a data delivery solution based on our infrastructure. Primary focus use cases are agriculture, land recultivation and carbon offsets.'),('startup_updates',0,1227,1464,'en',0,'A leap towards better product experience, and much more campaigns launched via AirLyft. \r\n\r\nFeedback collection\r\n\r\nTargeting the open sourced and both centralized and decentralized networks.\r\n\r\nStreamlining business development process for better and accurate reach.'),('startup_updates',0,1229,1466,'en',0,'- Done with V2 smart contract and web3 scripting\r\n- Onboarded React freelancer to wrap front-end work\r\n- Attended various sessions of Conquest and pitch deck review'),('startup_updates',0,1231,1468,'en',0,'This week could be summarized as a revelation because we got some great feedback. Everyone agrees that it\'s an amazing problem to solve but we need to work a bit more on the Product - Market fit. \r\n\r\n1. We had good calls with good folks in web 3 community, including folks from Buidler Tribe. \r\n\r\n2. We could have intro a few more competitions, but due to some technical glitches we could not happen. \r\n\r\n3. Aman was at speaker panel for Foundership web3 onboarding twitter spaces that brought some attention'),('questions',0,1232,1469,'en',0,'Why not just use stablecoins for subcriptions? Don\'t you think your token is a distraction from your core use case, which marketing stack for web3?'),('startup_updates',0,1233,1470,'en',0,'- Had a week-long in-person acceleration in BLR and pitching at the Conquest Demo Day with the presence of most VCs in the Indian ecosystem including Accel, Hashed, Woodstock and 20 others\r\n\r\n- Crossed 11k+ on Twitter and 30K+ on wallets on our waitlist\r\n\r\n- Had an exploratory call with Erika, Symmetrical DAO(a GenZ crowdfund VC) to onboard them on Fragments for their season 2 fund. \r\n\r\n- Closing 2 successful hires 1 for tech and 1 for content'),('startup_updates',0,1236,1473,'en',0,'We reorganized our product development strategy to start rebuilding some of the core components.'),('startup_updates',0,1237,1474,'en',0,'Finalist for web3 track of conquest\r\nSelected for fis global hackathon\r\nConnected with startups and ventures to explore collaboration and early traction\r\nAiverse team is participating in Unfold hackathon'),('startup_updates',0,1238,1475,'en',0,'Zeus, the high risk long short strategy - testing completed on one exchange. We will now onboard some users for the same.\r\nAlmost all the efforts to raise funds for the next phase of growth have failed, for a variety of reasons. So after a 2 month effort on it, I have exhausted my personal resources thus now we\'ll be reducing the focus and figure out other ways to grow in a bootstrapped setting. '),('startup_updates',0,1240,1478,'en',0,'Created Video for Product Demo - https://drive.google.com/file/d/1itzygOP_hxqnJvJwUuRE9wE0_IPJKUoJ/view?usp=sharing'),('startup_updates',0,1245,1483,'en',0,'1. Began beta testing our second game\r\n2. Took part in CoinDCX\'s Unfold hackathon, where we buidled and spoke to a lot of web3 natives about our game'),('startup_updates',0,1254,1492,'en',0,'1. The 10 testers per day regime has begun, and we are meeting new people daily and getting them to try out the play test and give their honest feedback. Got a lot of good feedback, implementing changes accordingly\r\n2. Working on the FTUE in parallel\r\n3. Tokenomics V1. \r\n4. The game server v1 is ready. We have begun the long process of Finding and fixing problems, optimising it for larger loads, and have started integrating physics in the gameplay version (while the playtest version is being used for tester feedback)'),('questions',0,1255,1493,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nprovigil pernottamento online pharmacy\ngeneric provigil online in usa\nprovigil canadian rx\ncanadian pharmacy for provigil\ncompare cheap generic provigil\npay pal order provigil\nbuy provigil 80mg for cheap\nbuy provigil mastercard no prescriptions\nhow to order provigil\nbuying provigil on line\ncompare prices generic provigil otc\nwhere to purchase next provigil\nbuy provigil no prescriptin needed\ndiscount pharmacy provigil\nprovigil no prescription worldwide\ni need provigil cheap\nprovigil for sale in uk\nmed store provigil\nprovigil buy in usa\nprovigil generic replacment\nbuy provigil south africa\ngeneric versions of provigil\npurchase provigil uk\nhow to buy provigil\nbuying provigil online without prescription\nnext day delivery provigil\nprovigil mg discount\nbuy provigil fedex shipping\ncan i buy provigil\nwant to purchase provigil\nhow to purchase provigil\ncheapest provigil online\ndosages provigil order\nprovigil online-store\ncan i order provigil\nbuy provigil 10 mg\nprovigil prescription cheap\npurchase provigil mexico\nwant to order provigil\nprovigil buy san francisco\nprovigil rx purchase http://drugmedsgroup.top/provigil\nfind provigil cheap in us\nno prescription next day provigil\ncheap provigil saturday delivery\ncan i purchase provigil\nwant to buy provigil\nwhere to order next provigil\nwhere can i buy provigil\nbuy provigil mastercard\nfree sample generic provigil pills\ncod provigil overnight delivery\ngeneric replacement for provigil\norder provigil with no presecription\norder provigil tablets\nprovigil equivalent generic\nwhere to buy next provigil\nbuy provigil online 30 mg\nbuy provigil mastercard 80k\nprovigil cheapest online prices\nbuy provigil no script\nno online pharmacy prescription provigil\r\nIt also includes data on Cephalon Inc\'s modafinil, sold as Provigil, a narcolepsy drug which was rejected as an ADHD treatment in children.  This is often a potentially serious complication that\'s unique to adrafinil, and in many cases though it may be bought otc (or, rather, online--you won\'t still find it in just any drug store), you need to know this and its particular other side effects.  This says, \"social and economic inequalities are to be arranged so that they are both reasonably expected to be to everyone\'s advantage and mounted on positions and offices open to all\" (Rawls 629).  \r\n\r\nIn 2006, Joseph Biederman, a prominent physician at Massachusetts General Hospital (MGH), published articles promoting the consideration of Provigil, generically named modafinil, for use in children with ADHD, saying, \'The pharmacologic profile and structure of modafinil are notably different from.  But also take other health measures to ensure that your sleep issue problem is resolved.  This is one area kids used to by drinking caffeinated beverages including coffee, tea, and drinks.  Even though it will not be the healthiest choice, parents are encouraging their children to adopt them in fear when they do not, they might not be able to hold up using the best students in this school.  \r\n\r\nDuring my first summer back from school I begun to experience new and much more pervasive symptoms.  When using Provigil, unwanted side effects most commonly seen by patients include those related to stimulant use including nervousness, nausea, diarrhea, anxiety and even insomnia.  Or see my books,  How to Safely Tailor Your Foods, Medicines, & Cosmetics to Your Genes (2003) or  How to Open DNA-driven Genealogy Reporting & Interpreting Businesses.  \r\n\r\nThe shift work sleep difficulty often begins being a result with the misalignment of non-regular sleep pattern which is experienced by most shift workers as well as the natural time all people have which tells us when to fall asleep when to wake up.  Feel absolve to occurrence for every single the mentioned medicines because our inner itemize is acquirable to vanish listlessness, fatigue, pains and hooligan aches from your embody forever.  However, though this drug is effective, it\'s still crucial that you follow the physician\'s advice while using medication.  \r\n\r\nMeaning, participants are not egoists, they may be simply just bored with each other simply because they know nothing about one other or even themselves.  Running a sound machine playing the sounds of an waterfall, owning a small fan or turning the air on while using lowest setting for volume could help some people go to sleep.  Children who will be given amphetamine sometimes develop facial tics and other uncontrollable muscle spasms.  \r\n\r\n'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1261,1499,'en',0,'The Website has been built. check it out : zodiaceth.com\r\n900+ Twitter followers'),('startup_updates',0,1262,1500,'en',0,'- Product thesis\r\n- Product docs '),('startup_updates',0,1263,1502,'en',0,'Partnership update'),('startup_updates',0,1266,1506,'en',0,'1. Additions/Changes made to the Pitch Deck, also incorporating RTS.\r\n2. Started to work on UI/UX + Character Modelling'),('startup_updates',0,1267,1507,'en',0,'Rated 5th of the 100+ startups applied for AIBC Pitch, Belgrade Serbia, 2022.'),('startup_updates',0,1268,1508,'en',0,'Created build and test plan for Merge to Ethereum PoS consensus with Ropsten testnet.'),('startup_updates',0,1269,1509,'en',0,'- Shipped a ton of code for bridge & ID'),('startup_updates',0,1272,1512,'en',0,'We have deployed the first 10 real Bins in a prime location within Coimbatore, India. Also, we have discussed with the municipal corporation digitizing the door-to-door waste collection, both wet waste, and solid waste.  '),('startup_updates',0,1279,1525,'en',0,'Last week was all about experimenting, I\'ll divide the highlights into 4 different parts:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was good overall, we had some friction in community side and we will be focusing on improving our community this week. Our team participated in Unfold 2022 hackathon to build Simplr Tickets MVP, more about it in Technical Highlight. We had layed off 2 members last week from marketing team due to no productivity.\r\n\r\nTechnical:\r\nLast week our focus was to complete planning of Simplr Collection V2 Phase 3 but we weren\'t able to undertake it due to hackathon and members unavailability due to travels. In short, last week technical progress was not up to the mark. We have completed the design of Phase 2, that is redesign of Admin Dashboard and development of Phase 1 is going strong.\r\n\r\nCommunity:\r\nLast week we have crossed total 90 members in our discord server, the community is active as well. Most of the community members are from American continent. Though last week\'s progress was bad due to experimentation. We have finalised the SEAT (Simplr Early Access Token) roll out and moving ahead with pushing it to the community. This week our focus is more on partnership and educating the community.\r\n\r\nRoadmap:\r\nLast week, I have focused on Simplr Paper and how we will move ahead with Simplr Tickets, Community. I have scheduled calls with users to take their interviews. Meanwhile, we have received inquiry botminds on using Simplr Collection for distributing certificates as NFTs.'),('startup_updates',0,1282,1528,'en',0,'Termsheet with lead signed'),('startup_updates',0,1283,1529,'en',0,'Partnered with India\'s biggest private university group, VIT'),('startup_updates',0,1298,1544,'en',0,'1. Participating and reaching top10 finalists in the #Unfold2022 Hackathon organized by CoinDCX and Devfolio.\r\n2. Winning bounties in Covalent and Spheron tracks\r\n3. Completing Investor withdrawal module'),('startup_updates',0,1299,1545,'en',0,'We have raised a grant from NEAR Protocol'),('startup_updates',0,1300,1546,'en',0,'*Hedera Accelerator Program Details and Support'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('questions',0,1302,1548,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase vpxl pierre\norder easy vpxl in italy\nlow cost vpxl fedex france\nbuy generic vpxl online\ngeneric vpxl penis enlarger overnight http://availablemeds.top/vpxl\notc vpxl discount store\ncheapest price vpxl\nonline vpxl discount find pills\nhow to buy vpxl\nvpxl mastercard fast delivery vermont\nmail order vpxl samples\nhow to order vpxl\nvpxl buy philippines\nneed vpxl saturday delivery montana\npharmacy vpxl online fedex hawaii\nwant to order vpxl\nvpxl mastercard without prescription\nwhere can i buy vpxl\ncheapest vpxl from\nbuy vpxl in alabama\nwant to buy vpxl\nneed vpxl drugs no prescription\n40 mg price vpxl\nfind vpxl cost otc\ncan i buy vpxl\nlow cost vpxl mastercard store\nwhere to purchase next vpxl\nvpxl purchase macclesfield\nget vpxl fast cheapest\nlow cost vpxl fast california\nwhere to buy next vpxl\ncheap vpxl visa fedex arkansas\nhow to purchase vpxl\npurchase vpxl fast delivery\neffect vpxl tablet no rx\npurchase vpxl drug ohio\npurchase vpxl erection no rx\nonline pharmacy vpxl prices usa\nvpxl no rx needed\ncan i order vpxl\nvpxl shop without prescription kentucky\nbest buy vpxl internet boston\nbuying cheapest vpxl brand name\nonline comprar vpxl low cost\npharmacy vpxl online massachusetts\nvpxl mail order at idaho\nbuy cod vpxl in phoenix\nget vpxl generic hereford\nvpxl overnight cod no script\nno rx vpxl cod delivery\nbuy vpxl overnight discounts store\nvpxl 30g price\nvpxl made buy\ndiscount vpxl canadian pharmacy\ncheapest vpxl pill drug sale\nwhere to order next vpxl\nsat delivery for vpxl\nwant to purchase vpxl\ncan i purchase vpxl\nprescription buy now vpxl pill\nvpxl online-rezept wakefield tablet pharmacy\ngeneric vpxl check vermont\nfind vpxl usa cheap purchase\nno script vpxl online\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  A physician\'s job ranks among the top health care jobs because of the status with the job and also the high pay.  So, you\'ve been within the job market or want to hit it soon and are looking for promising professions to join.  \r\n\r\nIn this article, we intend to discuss about some of the benefits of the same and how it makes medications much easier to use.  Get certified over the Pharmacy Technician Certification Board.  Be patient while using new replacement, you would like her to take a look forward to assisting you rather then pondering you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nYou also need to enter your own details and payment details.  You should boost your written and verbal communication skills.  Several years back Cincinnati pharmacist, Chad Worz, figured out one small piece of the complicated medical care puzzle.  \r\n\r\nMost patients were paying good money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must spend the money for entire cost out-of-pocket.  As a tiny entrepreneur, when is it time to boost prices like Netflix.  After you filled out the account, you are going to now pick a payment scheme.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a listing of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine has been around for a lot of years.  \r\n\r\n'),('startup_updates',0,1307,1553,'en',0,'Smart contract audited (basic) and DApp deployed on both Polygon Mainnet and Testnet'),('startup_updates',0,1311,1557,'en',0,'1. Pitched at the Unfold 2022 demo day and got to connect with Raj, co-founder, Solana.\r\n2. FTUE V1 part a and part b is ready, and will start A/B testing from next week with testers\r\n3. On-boarding new testers is going on - but not with the rate we anticipated (10 testers per day). We are facing scaling issues as we do not want to distribute the app to people on their phones and are getting them to test on our devices\r\n4. Buidling ongoing. The game keeps getting better every day.?'),('startup_updates',0,1315,1561,'en',0,'- Partnered with the biggest bridge aggregator right now\r\n- Talks in last stage for integrating FetcchX ID in 2 wallets with collective userbase of ~2M'),('startup_updates',0,1318,1564,'en',0,'We launched our new website, dashboard and our twitter page this week.'),('startup_updates',0,1319,1565,'en',0,'Talked to various users, onboarded bunch of them, showed demo.\r\nSponsoring a hackathon - potentially getting all our features testing\r\nHired a BD intern'),('startup_updates',0,1321,1567,'en',0,'- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)\r\n- $13K landed in bank from committed angel'),('startup_updates',0,1325,1571,'en',0,'Major milestone on human spaceflight efforts. '),('startup_updates',0,1326,1572,'en',0,'We have launched version 0.1 of the products that includes -\r\n\r\n- DAO Discovery\r\n- DAO profiles\r\n- Enriched data of 50+ DAOs\r\n- 100 followers on Discord and Twitter'),('questions',0,1342,1588,'en',0,'How many defi degens you\'ve spoken to? And what have you learnt from them?'),('questions',0,1351,1597,'en',0,'What was the primary channel of acquisition to onboard 18k users to your waitlist? '),('questions',0,1352,1598,'en',0,'What is the problem you\'re trying to solve?'),('questions',0,1353,1599,'en',0,'This looks interesting! What your primary roadblocks/bottlenecks right now?'),('questions',0,1354,1600,'en',0,'How are you currently funding operations?\r\n'),('questions',0,1355,1601,'en',0,'How are you overcoming the awareness/education problem for the average joe who isn\'t familiar with wallets?\r\n'),('startup_updates',0,1365,1611,'en',0,'Added thesis for MVS and Automated Property Generation'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('questions',0,1367,1613,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nzyprexa cash on delivery\nzyprexa 10 mg discount presciptions\nbuying zyprexa online from australia\ncan i buy zyprexa\ncheap zyprexa in missouri\nfind cheap zyprexa dose determined\nwant to purchase zyprexa\noral jelly cheapest zyprexa\neconomical price for purchasing zyprexa\nbuying online zyprexa easily 3vcry\nbuy furosedon usbuy zyprexa accepted\nbuy cod zyprexa discounts\ndiscount zyprexa united kingdom\nzyprexa cheapest price online online\nbuy zyprexa locally\nzyprexa online medicine no rx\nno prescription cheap zyprexa 7\nbest price zyprexa canadian pharmacy\nbuy zyprexa in queensland\nday buy zyprexa once a\ncan i buy zyprexa i\nbuy zyprexa canada mastercard\nhow to order zyprexa\ncan i order zyprexa\nhow to buy zyprexa\nfree buy zyprexa zyprexa 2\nzyprexa review\nwhere to purchase next zyprexa\nget zyprexa online delivery cash\ncheap zyprexa online uk\nwant to order zyprexa\npharmacy zyprexa buy visa\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nhow to purchase zyprexa\nzyprexa shipped cod rrril\ncanada discount zyprexa\npurchase zyprexa cheapest\nbuy generic zyprexa in canada\npurchase zyprexa overnight canada\nzyprexa 500 mg purchase\nzyprexa cod accepted minnesota\nbuy cod cheap zyprexa\ncheap zyprexa schizophrenia overnight oklahoma\nwhere to buy next zyprexa\ngeneric zyprexa     west virginia\ncan i purchase zyprexa\nbuying zyprexa purchase online from\nwhere to order next zyprexa\nwhere can i buy zyprexa\nbuy zyprexa for sale\ncheapest zyprexa pill tab delivery\ncanadian cheap zyprexa pills\ncan i purchase zyprexa missouri\nzyprexa tablets for sale\nzyprexa without prescription hxzgt\nwant to buy zyprexa\ncheap zyprexa prescriptins\nprice zyprexa legally http://simplerx.top/zyprexa\ncheap online order zyprexa\nbuy zyprexa toronto\r\nNow that you\'ve chosen a new pharmacist, pay attention to interactions, Does the pharmacist take time to explain each new medication; when an taking it, just what it does and possible unwanted effects.  You can confirm the details of the company name, form of drug, price, expiry date and the dosages.  It goes as the fastest way of buying medicine.  \r\n\r\nWe use a team of professional Pharmacists who are on the service all of the time.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for that tinctures and oils recommended on this book.  \r\n\r\nIf you possess a $5 co-pay for generic preferred drugs as well as a $20 co-purchase brand-name preferred drugs plus your doctor will give you 3 months price of ciprofloxacin (a generic preferred drug in this example), your co-pay might be $15 ($5 for each and every 30-day supply).  Listed below are a summary of just some in the medical goods that Axis Medicare Ltd want to supply you with at discount prices, given by this specific UK Online Chemists;-Children\'s well being products including Bepanthen, Calpol as well as Bio-Oil.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nThis online pharmacy is absolutely very helpful for old ailing patients and physically disabled persons.  Ask the managers with the places in which you enjoy shopping if they have these varieties of programs, if you aren\'t already frequenting CVS and Winn-Dixie.  After you done the account, you are going to now pick a payment scheme.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you\'re after the financial gains, then Hospital Pharmacy is when you will see the financial benefits.  In addition to stopping you moving forward hydrated you\'ll be able to use h2o for other things.  \r\n\r\n'),('startup_updates',0,1370,1616,'en',0,'Asking about Crypto to people, they just know only about \'Crypto\' word and they think it is a private currency but don\'t know its utility.\r\nBut excited about Indian Govt tendered Central Digital Currency launch.'),('startup_updates',0,1371,1617,'en',0,'- Built Mobile App for ID\r\n- Same chain & Cross chain transaction are working\r\n- Have meeting scheduled with Li.Fi & few wallets to show them ID Demo\r\n- Overall, was a stressful week and team did a fantastic job handling that'),('startup_updates',0,1378,1624,'en',0,'We are still internalizing what could be a better way to go out in the market. So not much updates on the highlights of the project. \r\n\r\nOne of the things that we will start next week is customer outreach. We have been doing that for a while but now we will take a more structured approach. Also we need to segment what market we are going after. '),('startup_updates',0,1379,1625,'en',0,'1. Won web3 track of Conquest sponsored by SolRazr\r\n2. Selected for SGC demo day\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem\r\n4. Started Interviewing front-end developer\r\n'),('startup_updates',0,1380,1626,'en',0,'Participated in RBI\'s Swanari Techsprint hackathon '),('startup_updates',0,1381,1627,'en',0,'MVP v1 scope definition finalization - modules, data entities, Smart Contracts, flows, calculations etc. '),('startup_updates',0,1382,1628,'en',0,'Starting with sprint structuring for product development + website launch + pitch deck draft creation'),('startup_updates',0,1383,1629,'en',0,'Joining Together Fund\'s BUIDL Together bootcamp and GSF Web3 Academy + kicking off product developments in Sprints + activating company\'s social media pages'),('startup_updates',0,1384,1630,'en',0,'Speaking on the topic \"DeFi and CeFi : Are they a Gamechanger for Traditional Finance ? \" to share my perspective on a Twitter space organized by Create Protocol - https://twitter.com/CreateProtocol/status/1552293732682043392'),('startup_updates',0,1385,1631,'en',0,'We were part of 2 pitch days in the previous 10 days- CoinDCX Unfold and Sino Global. They were extremely successful and we\''),('startup_updates',0,1386,1632,'en',0,'MVP v1.0 completion + Polygon Build IT Hackathon submission'),('startup_updates',0,1388,1634,'en',0,'Discussions scheduled with 2 more potential borrowers + making our Dapp\'s screens responsive + first discussion with 2 early stage VCs + Twitter space on DeFi with @scaletogether'),('startup_updates',0,1395,1641,'en',0,'1. Listing 120 projects from NEAR\r\n2. Total project listing crosses 700\r\n3. Solidified v2 launch\r\n4. increasing community activities\r\n5. DAU/MAU - 3%'),('startup_updates',0,1397,1643,'en',0,'Trying Investor Apply Now functionality'),('startup_updates',0,1405,1651,'en',0,'ABC'),('startup_updates',0,1406,1652,'en',0,'ANC'),('startup_updates',0,1407,1653,'en',0,'efe'),('startup_updates',0,1408,1654,'en',0,'1) Onboarded a smart contract developer \r\n2) Optimized the contract for NFT renting and lending \r\n3) Improved UI for LYNC marketplace'),('startup_updates',0,1409,1655,'en',0,'1) buy/sell of the in-game asset on LYNC marketplace is deployed on testnet\r\n2) UI/UX design improvement of marketplace\r\n3) optimisation of marketplace smart contract \r\n'),('startup_updates',0,1410,1656,'en',0,'a high level fashion designer has joined our team and we have started building products for a 3d AR application, that would be attached to our NFTs'),('startup_updates',0,1411,1657,'en',0,'Attended both the CoinDCX & SinoGlobal Capital events and received good responses and feedback about the product. it\'s also great encouragement when industry experts understand the value of what we\'re trying to achieve with Root.\r\n\r\nGearing up for our public launch of our Open beta by the end of September. Will be sharing our product updates soon.'),('startup_updates',0,1412,1658,'en',0,'Project updates Sep 5th, 2022\r\nHi! Here are our updates from the past week:\r\n\r\nTeam:\r\nWe’ve onboarded 2 additional part-time frontend developers, Gourav & Tomi (welcome!)\r\n\r\nOur team is now 5 people (Or, 165hrs/week) large :D\r\n\r\nDevelopment:\r\nWe’ve got a good amount of work done this week, after a couple of slower weeks — Mostly focusing on the strategy assembly interface/”SASI”.\r\n\r\nSince we now have 3 folks working on frontend/React, Shreeyesh (Who is not a particular fan of FE dev) can now shift most of his focus towards the Solidity & Backend parts of the development — His home field :)\r\n\r\nFundraising:\r\nWe’re still raising our pre-seed.\r\n\r\nBeen getting a lot of negative feedback regarding the small round size, seems like most investors aren’t willing to invest “only” $30–50k.\r\n\r\nSo, we raised the size of the current round to $100k, Val is $10M FDV. If this amount still does not meet your min cheque size & you would like to jump in, hit us up and we can potentially work something out.\r\n\r\nBD:\r\nI am yet to start properly scaling into BD/Partnerships, we are planning to begin next week once we can demo the SASI. Though we’ve gotten in contact with a couple of v interesting projects/companies already (I couldn’t hold myself! :D)\r\n\r\nWhat we are planning for this next week\r\n\r\n- Complete the SASI (Strategy assembly interface)\r\n\r\n- Begin to lightly scale into some interesting potential partnerships/collabs (Once we are able to demo the SASI)\r\n\r\n- Complete aggregation interface & integrate with backend architecture, begin internal testing\r\n\r\n- Begin development of vaults’ cards & de-static-izing the main dashboard\r\n\r\nThat’s it for our first update :) We’ll be rolling those out once a week now, if you have any q’s/inquiries, feel free to hmu\r\n\r\n@ofiryieldchain (TG/Twitter)\r\nofir@yieldchain.io (Email)\r\n\r\n'),('startup_updates',0,1414,1660,'en',0,'1. Based on initial feedback and analytics from testers, we are now working on making the changes in the gameplay\r\n2. Kept on getting amazing feedback from testers'),('startup_updates',0,1415,1661,'en',0,'We continue to improve Paysenger and make it more user-friendly. \r\nAdded:\r\n?Tutorials;\r\n? Comments on responses;\r\n? Tips and pop-ups;\r\n? The ability to delete an account.\r\n'),('startup_updates',0,1417,1663,'en',0,'We got in touch with a few potential early users and are looking to get them on board in the coming weeks.'),('startup_updates',0,1419,1665,'en',0,'Last week was seeing the experiments work and some traction. I\'ll divide the update in four distinct parts:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was about harvesting the fruits of experimentation we did with community building. Number of members in our server increased by 100% (currently 158 members). We conducted 2 AMA sessions with the community and discussed about our future plans. Technical team have been progressing greatly on according to development but with delay of 2 weeks due to unaccounted participation in Unfold 2022 (hackathon).\r\n\r\nTechnical:\r\nOur team has been working greatly on covering the delay and progressing well according to the plan. Our design team is ready with Phase 2 design and the design is under feedback process.\r\n\r\nCommunity:\r\nTotal community members rose to 156 and we have been seeing active participation from the community. We conducted 2 AMA session with the community and have been in talks with Itsuki team for future collaboration for providing tool for their Community of artists.\r\n\r\nRoadmap:\r\nWe are focusing on core problems that we are solving and figuring out a pivot opportunity. We are actively talking to the community and industry to find the product-market fit.'),('startup_updates',0,1422,1668,'en',0,'1. The website design is updated.\r\n2. The logo of the company is completed.\r\n3. The integration of the 0x API for swapping cryptocurrencies.\r\n4. For reaching to the community, we have created twitter, discord and instagram account. '),('startup_updates',0,1424,1670,'en',0,'1. Did an NFT giveaway in the cosmos ecosystem.\r\n2. Fixed NFT URLing for NFT marketplace inside Flixverse(2d metaverse).\r\n3. Reduced webgl browser load, memory allocation and increased in performance.'),('questions',0,1428,1674,'en',0,'Can you shed some light on the efficiency of the network? Usable storage space vs Aggregated storage space would be the marker to look at. '),('startup_updates',0,1430,1676,'en',0,'- Presented at SGC demo day alongside 11 amazing startups\r\n- Submitted polygon village grant application\r\n- Worked on pitch narrative and updated communication collateral\r\n- Hired freelance full-stack developer to contribute on react and solidity '),('startup_updates',0,1431,1677,'en',0,'With thorough research and development of smart contracts we have successfully developed the DSI Identity Creation Infrastructure and ID Dapp for users. In the coming weeks we would be creating various sub-products associated with the ID like credential infrastructure, P2P, KYC infra, etc.'),('startup_updates',0,1432,1678,'en',0,'We have made some advancements in terms of product and partnerships. Though it\'s not a great week for us, we managed to end it with some progress.'),('startup_updates',0,1433,1679,'en',0,'Made some changes in the product according to our Pivot strategy.'),('startup_updates',0,1434,1680,'en',0,'Released ratofy.xyz'),('startup_updates',0,1435,1681,'en',0,'got 93+ username claimed on day1'),('startup_updates',0,1436,1682,'en',0,'partnered with capxfi, OGclubDAO and kometverse '),('startup_updates',0,1437,1683,'en',0,'Had mentoring session with Kush from kometverse '),('startup_updates',0,1438,1684,'en',0,'We have completed our UI for the citizen Dapp. https://www.figma.com/file/lb3b58CQLadnVPF6hNhVo4/CCX-Citizen-App?node-id=1%3A2273'),('startup_updates',0,1441,1691,'en',0,'The new UI redesign has paced up with 2 userflow Screens available for testing to the Alpha users.\r\n\r\nSupport for new wallets is added helping user onboarding more better & smoother.\r\n\r\n\r\n'),('startup_updates',0,1443,1693,'en',0,'V2.mintflick.app is now available for testing \r\nwith Feed page ready.\r\nNow users can post photos, Thoughts, Pictures, Music & Polls as well on the V2.\r\n\r\nNFT contracts linking is being done to the V2. '),('startup_updates',0,1444,1694,'en',0,'Rushikesh & Aniket are going for the Solana Hacker House happening in Delhi from 8-11 Sept.\r\nExploring possibilities of making MintFlick multichain by integrating Solana.\r\nThis will also help with networking & reaching to a new community. '),('startup_updates',0,1445,1695,'en',0,'We have been selected out of a pool of 467 startups by IIT Mandi\'s in house accelerator Catalyst. We will not be incubated by them. This is a great opportunity to get exposure and the unique nature of our product allows us to build for anyone. We will start with IIT Mandi ! '),('startup_updates',0,1459,1709,'en',0,'- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API\r\n\r\nWe\'d love for anyone interested to test and share feedback at: https://scan.getshield.xyz\r\n\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week'),('startup_updates',0,1460,1710,'en',0,'It\'s a great week for us as we made some interesting partnerships and got a mentor.'),('startup_updates',0,1462,1716,'en',0,'- Technical and Business Development\r\n- Increase in Partnership\r\n- Campaigns did on AirLyft\r\n- Streamlining community engagement activities.\r\n- 80% completion of graphql migration'),('questions',0,1477,1731,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nyour buy oxazepam is astounding\nbuy oxazepam in scotland\nbuy oxazepam hydrocodone\nwhere to order next oxazepam\ncheapest way to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\ncheap overnight oxazepam\nlooking for cheap oxazepam\noxazepam purchase online\nwhere can i buy oxazepam\norder prescriptin free oxazepam\ncod oxazepam 120\nonline order oxazepam without prescription\ncheap oxazepam cod\noxazepam discount fedex no prescription\nlowest price no prescription oxazepam\nbuying oxazepam without a prescriptin\nwhere to buy next oxazepam\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\noxazepam online delivery\nhow to purchase oxazepam\ncan i buy oxazepam\nbuy oxazepam online pharmacy\nbuy online pharmacy oxazepam\nhow to order oxazepam\norder oxazepam no prescription\nbuy oxazepam no prescription overnight\ncan i purchase oxazepam http://simplemedrx.top/oxazepam\ncan i order oxazepam\noxazepam 20 mg generic\nfind no prescription oxazepam\nwant to order oxazepam\nbuy no prior perscription oxazepam\noxazepam for cats without prescription\nhow to buy oxazepam\noxazepam overnight online pharmacy\n250mg cost en oxazepam\nno prescription required oxazepam\nwant to purchase oxazepam\norder oxazepam cod overnight delivery\nwant to buy oxazepam\noxazepam for cod\ncheap oxazepam by money order\noxazepam 2 days delivery\ncod oxazepam no prescription\nbuy oxazepam mexico\nonline oxazepam no prescription overnight\nbuy oxazepam in seattle\norder oxazepam overnight cod\noxazepam no prescription in al\ncod oxazepam for saturday\nbuy oxazepam 150mg\noxazepam cod\noxazepam no prescription worldwide\noxazepam saturday delivery cod\noxazepam and overnight generic\nbuying oxazepam without a prescription\ncheap oxazepam order online\nbuy oxazepam online no prescription\ngeneric oxazepam no prescription\ncheap oxazepam cod saturday delivery\nno prescription required for oxazepam\noxazepam online pharmacy\noxazepam generic fedex no prescription\nbuy oxazepam in peru\nnon perscription cheap oxazepam\nbuy oxazepam in fresno\nbuy oxazepam ritalin online\nno prescription oxazepam with fedex\nsaturday delivery on oxazepam\r\nRelax, this is how they evaluate if they want you being an employee or not.  You will see a fairly easy website with relevant information being presented to you.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nYou must submit fingerprints and pass a court records check to work like a New Jersey pharmacy technician.  If you or someone you know is thinking about quitting smoking, talk to your pharmacist today.  You could also switch shifts somewhat, if that is what you\'ll prefer.  \r\n\r\nIf you possess a $5 co-buy generic preferred drugs plus a $20 co-spend on brand-name preferred drugs as well as your doctor offers you 3 months price of ciprofloxacin (a plain preferred drug in this example), your co-pay might actually be $15 ($5 for each and every 30-day supply).  This is when a great deal of problems are encountered but it\'s important to remember that it\'s almost always never the pharmacy\'s fault that the claim has been rejected.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nThis online pharmacy is really very helpful for old ailing patients and physically disabled persons.  Screaming, yelling, demanding things, or becoming rude will not help the situation.  Instead, I simply copied the hyperlink and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nIn a hospital setting, pharmacy technicians will perform many from the aforementioned tasks and also some specific to the hospital.  Today, simply because this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  You can do this on the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('questions',0,1489,1743,'en',0,'\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\norder serpina first class shipping\nwhere to order next serpina\nkaufen serpina generic apotheek\ncheap serpina saturday shipping\nlow price serpina online china\norder serpina online fedex\nhow to purchase serpina\nget serpina cod accepted missouri\nbuy serpina in internet tablet\nserpina cheapest mastercard\nneed serpina overnight delivery\ngeneric serpina coupon saturday shipping\ncheapest serpina for sale\nwant to order serpina\nbuy serpina hypertension online maryland\nget serpina without prescription\nbuy serpina europe\npurchasing serpina quick delivery\norder serpina hypertension free shipping\nbuy online serpina online overnight\nneed serpina cod accepted\npurchase serpina online without presc\nserpina online pills cod accepted\ncan i buy serpina\nwhere can i buy serpina\norder serpina from canada\nbuying serpina paypal new jersey\npurchase serpina priority mail minnesota http://drugmedsmedia.top/serpina\nhow to buy serpina\nwhere to purchase next serpina\nserpina pharmaceutical without prescription mississippi\nhow to order serpina\nserpina cheap no membership\nserpina buy best website\nsafe serpina store\nserpina sat shipping buy vibramycin\nno script serpina uk\nwant to purchase serpina\nserpina generic discountserpina otc mg\ncheap serpina tennessee\nserpina overnight delivery cheap\ncheap serpina online with mastercard\nwhere to buy next serpina\nserpina no rx foreign\ngeneric serpina online overnight\nwant to buy serpina\ncheapest serpina kopen shop\ncan i purchase serpina\nbuy serpina canada\nbuy serpina online free shipping\npharmacy serpina pharmaceutical fedex mississippi\ncan i order serpina\nserpina fedex overnight delivery\nlow cost serpina pharmacy\r\nComplete an approved training program for pharmacy technicians (see Sources).  They don\'t need to pay for rent, employee\'s fees and other miscellaneous fees because these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nHeading to pick up prescriptions, allergy relief, slimming aids or pain relief may be annoying whatever some time of year, especially if you have to take time out of the busy schedule to visit your nearest pharmacy which can be inconveniently located.  How much sure you might be to take the test, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best to be able to pass the examination.  Fresh herbs are best to the tinctures and oils recommended within this book.  \r\n\r\nusing the complex equations used, it became faster to have results, thus leading.  Let me start by stating that regardless of what area you pursue (institutional or retail) to the most part, you is going to be involved in a fast paced environment.  This photo is often a page that fraudsters are maintaining.  \r\n\r\nThe moon sheds her subtle influence on all on this, adding towards the variables.  The above image shows which a secure protocol ( will be used with the fraudster.  There is really no difference between ordering drugs coming from a drugstore within the United States than through a Canada pharmacy except for your price.  \r\n\r\nAll this, however comes in an exceeding boost in cost; the next step now is not only to modify GPS technology but to make it affordable with the same time.  With over twenty-five programs to take a look at, graduate degrees vary from Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds for the already heavy workload due dropping off prescriptions and phone in prescription refills.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'Improved the Strategy Athena\r\nAlpaca published our app in their marketplace - have to figure out how to leverage this to the fullest\r\nDubai HQ plan tweaked and in its final stages of closing'),('questions',0,1493,1747,'en',0,'\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed p57-hoodia samples cod pharmacy\nbuy p57-hoodia tablet tablets\nhoodia for sale in ireland\nwhere to buy next hoodia\nhow to order hoodia\ncan i buy hoodia\nhoodia cod overnight\npurchase hoodia in    gainesville\norder mega hoodia online ph\ncan i purchase hoodia\nmed hoodia-patch online printout pharmacy\ndiscounted hoodia-patch shop cheap\npharmacy p57 hoodia online minnesota\nsuspension price hoodia-patch oral\ncheap p57-hoodia legally\norder hoodia canada qs7ru\nbuy hoodia-patch 7\nmajor general improvement mega-hoodia order\nlow cost mega hoodia ach\nmega-hoodia gel discount\nwhere to order next hoodia\nno script mega-hoodia cheapest\nbuy fast online hoodia-patch maryland\ncheap hoodia patch in internet\nbuy brand hoodia in internet\ngeneric mega hoodia in torino\nno prescription mega hoodia viagra\nbuy hoodia us pharmacy online http://drugmedsapp.top/hoodia\nonline hoodia-patch obesity delivery\nto buy mega-hoodia cod accepted\npurchase hoodia in uk\nhoodia-patch price overnight otc\nwhere can i buy hoodia\ncost hoodia purchase el paso\nbuy hoodia mg l5ogf\ncan i order hoodia\norder hoodia with no prescription\nwant to order hoodia\npurchase mega hoodia fedex canada\nhoodia pharmacy       springfield\ncheap hoodia-patch drug usa order\nhow to purchase hoodia\ngeneric hoodia no prescription overnight\ncheapest hoodia find\nwhere to purchase next hoodia\np57 hoodia purchase cheap\nhow to buy hoodia\nprice search hoodia-patch generic 5mg\nno prescription for p57 hoodia\ncod hoodia next day delivery\nbuy p57-hoodia sale\nmail order best price p57-hoodia\nwant to buy hoodia\ndoctor mega-hoodia discount\nwant to purchase hoodia\ncheap fedex hoodia without rx\nbuy hoodia online bradleys pharmacy\nbuy hoodia without a\nbuy mega hoodia online overnight\ncost hoodia cheap discounts\r\nFuture pharmacy techs in New York should explore their selections for training and certification to increase their probability of success for employment.  It also uses a continuing education as new prescription medications are introduced often and several are even recalled.  The tests are timed in your case so you can get acquainted with actual test conditions.  \r\n\r\nCertification is reasonably easy theoretically, when you really only have to pass a PTCB pharmacy technician certification exam to obtain certified.  With such technical up gradation in pharmacy there are various fake and inappropriate cases been registered.  This is actually a national certification exam, there are two main options.  \r\n\r\nYou also have to enter your own details and payment details.  With unnecessary designs and a stylish look, the websites take a longer time to obtain accessed.  Several years back Cincinnati pharmacist, Chad Worz, figured out one small piece from the complicated health care puzzle.  \r\n\r\nWhile there is really a small chance you could get laid off (as an example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  Factors staying taught in universities regularly variations, which is a fact.  Make sure you take the time to ask about a more affordable version so they will look into the list.  \r\n\r\nAll this, however comes in an exceeding increase in cost; the next step now is not simply to modify GPS technology but making it affordable at the same time.  Luckily, there are Rx discount cards, coupons, and savings programs which could save you significant amounts of money, and quite a few are relatively simple to find and manage.  If you sense like you\'ll relatively go to a campus than get pharmacy instruction about the net, there are extremely a several choices.  \r\n\r\n'),('startup_updates',0,1518,1772,'en',0,'Talked to multiple users especially the video web3 projects and shipped the required features in our SDK according to their requirements. \r\nOrganised a meetup in Delhi, got many new people to know about Lighthouse.\r\nWorked on market analysis, started work on pricing and product positioning.'),('startup_updates',0,1519,1773,'en',0,'Talked to multiple users especially the video web3 projects and shipped the required features in our SDK according to their requirements. \r\nOrganised a meetup in Delhi, got many new people to know about Lighthouse.\r\nWorked on market analysis, started work on pricing and product positioning.'),('startup_updates',0,1520,1774,'en',0,'1. Now that the gameplay is final and we have a decent playtest to get user feedback, we have halted development of the playtest, and only the game-engine version of the game is being developed by a lean sub-team ?\r\n\r\n2. Rest of the team is working primarily on micro game mechanics like breaking down each interaction, each gameplay scenario and how would it pan out, action / reaction mechanics for every step a user takes in the game, level 1 animations etc ?\r\n\r\n3. We’ve structured and implemented 3D physics. A lot of value-tweaking will happen over the remaining month\r\n\r\n4. Attended the Solana HH - Delhi edition. Met a lot of amazing Web3 founders and projects, got feedback on what we are building and built some strategic partnerships ?\r\n\r\n5. To keep the entire team up to date on the latest happenings in Web3, and to keep everyone up to date with the latest tech practices - we do a \'Web3 weekly\' with one of our blockchain developers where he does a quick 15 min fresher on blockchain tech, teaches a new piece of tech to everyone, and goes through the latest news in Web3. Today was the 6th weekly session ?'),('startup_updates',0,1523,1777,'en',0,'- We partnered with 6 DAOs to give airdrops/alphas to our user\r\n- Call with Floor team\r\n'),('startup_updates',0,1524,1778,'en',0,'- Setup calls with 2 Vc\'s\r\n- Preliminary talks with 3 more DAOs for alphas\r\n- Crossed 500 twitter followers \r\n- Crossed 200 discord followers\r\n'),('startup_updates',0,1525,1779,'en',0,'Ground station agreement with a space agency.'),('startup_updates',0,1527,1781,'en',0,'1. Won Filecoin bounty as part of #Unfold22\r\n2.  Discussions with one FinTech (Borrower), understood their requirement\r\n3. Product - finished light theme for DApp, automated approvals for investors and borrowers\r\n4. Published a blog and a twitter thread on \"Stablecoin as an important primitive to scale DeFi\" - https://twitter.com/dygnify/status/1567566852372729856'),('questions',0,1528,1782,'en',0,'How are you guys doing the verifications and onboarding due diligence for your borrowers? '),('questions',0,1529,1783,'en',0,'Can you shed some more light on the Oracles and data feeds for Dygnify? '),('questions',0,1530,1784,'en',0,'How have the discussions been so far with prospective borrowers? How will Dygnify navigate adoption risk with traditional lenders/borrowers? '),('questions',0,1531,1785,'en',0,'Any notes on Tokenomics? '),('startup_updates',0,1533,1789,'en',0,'test'),('startup_updates',0,1534,1790,'en',0,'Partnership with Reet\r\n'),('startup_updates',0,1535,1791,'en',0,'Partnership with Reet\r\n'),('startup_updates',0,1536,1792,'en',0,'Partnership with Reet\r\n'),('startup_updates',0,1538,1795,'en',0,'Fine tuning the product for the launch.'),('startup_updates',0,1539,1796,'en',0,'Fine tuning the product for the launch.'),('startup_updates',0,1542,1799,'en',0,'Testing to see if i can send update!'),('startup_updates',0,1547,1804,'en',0,'test'),('startup_updates',0,1551,1808,'en',0,'1. We launched our new game on Product Hunt! Whack-a-Tate (https://whackatate.xyz) went live on the 7th of September, and we\'ve been seeing some great traction\r\n2. We saw a sudden influx of Chinese users after a Chinese e-magazine covered our game in an article. China is now our second largest DAU base, after India\r\n3. We decided to experiment with different Prize Pools and distributions for flappymusk.xyz'),('startup_updates',0,1552,1809,'en',0,'1. We are starting to see atomic networks being created amongst friend groups who are challenging each other to beat their scores via Instagram DMs. This is very exciting, and something that we\'re learning how to replicate.\r\n2. Starting to see more Play-to-Earn DAUs for whackatate.xyz\r\n3. Experimenting with lower prize pools for flappymusk.xyz, and we haven\'t seen any user drop offs so far\r\n4. One of our power users manually made an excel sheet with a leaderboard, showing the most tournament winners till date! '),('startup_updates',0,1555,1812,'en',0,'Hi! Here are our updates from the past week:\r\n\r\nDevelopment:\r\nAround the end of the week & over the weekend, Shreeyesh (Lead dev) had floods in his area & with no internet access for a while, he had to travel a long bus drive over the weekend to get to a better area. So some progress was delayed (Due to him either being unable to code/merging PRs from the rest of the team), but we’ve managed to pull through and get most of the progress we wanted to get done;\r\n\r\nSASI (Strategy assembly interface): We managed to get about ~95% done of what we were aiming for ✔️\r\n\r\nPools aggregation V1: We’ve gotten most of the work done on that end as well, we were on track to finish before our internal deadline, but then again the unexpected issues came up. Though with a few minor changes we will be done with that and begin internal testing (In the next ~2 days) ✔️\r\n\r\nWe’ve also started working on the main dashboard’s functionalities.\r\n\r\nOverall, the progress was better/quicker than expected prior to the unforeseeable mess up, and so we are satisfied with the week’s milestones :)\r\n\r\nFundraising:\r\nWe’re still raising our pre-seed.\r\n\r\nWe are open to increasing the round’s size if required (Probs not more than $300k unless willing to increase val), if you have any offers feel free to hit us up.\r\n\r\nBD:\r\n\r\nWe have begun to scale into BD very lightly, and will increasingly get in touch with more interesting companies as we make MVP progress\r\n\r\nWhat we are planning for this next week\r\n\r\nAllow me to be a bit general — i would like to move the updates to Mondays (Rather than Tuesdays) so will have to deduct some progress here:\r\n\r\nFrontend:\r\n\r\nMixed work on the main dashboard (Deployed vaults) & natively integrated protocols page (In the future, any aggregated protocol would be displayed there, but for now with the V1 aggregation we can’t add that since its CA only)\r\n\r\nSolidity & Backend:\r\n\r\nFinalize whatever is left on the V1 aggregation interface\r\nStart work on the generation of Solidity contracts using SASI inputs/data\r\nThat’s about it!\r\n\r\nContacts:\r\n\r\n@ofiryieldchain (TG/Twitter)\r\nofir@yieldchain.io (Email)\r\n\r\nCalendly: https://calendly.com/ofirsmolinsky'),('startup_updates',0,1556,1813,'en',0,'test'),('startup_updates',0,1557,1814,'en',0,'test'),('startup_updates',0,1558,1815,'en',0,'test2'),('startup_updates',0,1560,1817,'en',0,'teset2'),('startup_updates',0,1561,1818,'en',0,'test23'),('startup_updates',0,1562,1819,'en',0,'test23'),('startup_updates',0,1563,1820,'en',0,'test'),('startup_updates',0,1564,1821,'en',0,'ewb'),('startup_updates',0,1565,1822,'en',0,'test'),('startup_updates',0,1566,1823,'en',0,'test dharmi '),('startup_updates',0,1567,1824,'en',0,'test'),('startup_updates',0,1568,1825,'en',0,'checkin'),('startup_updates',0,1569,1826,'en',0,'test123'),('startup_updates',0,1572,1829,'en',0,' We\'re glad to announce that our smart contract audit done by #QuillAudits has been completed! \r\n\r\nIt has been a pleasure working with QuillAudits Team! ?\r\n\r\n? Check out our full Audit Report ? \r\nhttps://github.com/Quillhash/QuillAudit_Reports/blob/master/Plug%20Exchange%20Smart%20Contract%20Audit%20Report%20-%20QuillAudits.pdf\r\n\r\n? Tweeter Post - Don\'t forget to like, retweet and comment ?\r\nhttps://twitter.com/plugexchange/status/1567835746979168258?t=wokYhE8Ouw9lqOUsNna6Iw&s=19\r\n\r\n'),('startup_updates',0,1573,1830,'en',0,'Last week was just amazing. We as a team showed great competence and we are having fun. I\'ll break down all the fun that we had last week:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week, we went all in. We had good engagement with the community. We were able to start conversations with multiple communities for potential partnerships. In terms of development, something was brewing, something new. For Simplr Collection we got great feedback and we will now be integrating ImmutableX as well. To allows creators to mint on ImmutableX.\r\n\r\nTechnical:\r\nThe technical overview can be divided into two parts as well,\r\nFirst, we were ahead of time in terms of V2 development. We had to cut scope though, which included quick test flow and other good-to-have features. We are going ahead with the necessary features only.\r\nSecond, something was brewing on the research side, we might have found something revolutionary. Our development team needed a challenge, and they got one. More about it in the roadmap overview and product section.\r\n\r\nCommunity:\r\nWe have steadily been growing, last week we couldn\'t add many members to our community, but we were able to connect with the existing community. We have started conversations with multiple communities like Itsuki, Primobots, Kaari Collective, Spheron, and Kometverse. Many Twitter accounts with good follower counts are following us on Twitter.\r\nAbout our engagement, we went wild with our ideas. Coming up with crazy memes, trolling iPhone, and comparing it with Simplr. We realized we were having more fun now. We are going to try to keep the momentum, the momentum of our imagination, and out of all these ideas, we just need one gold.\r\n\r\nRoadmap:\r\nAfter the research finding last week on the new product, we started doing market validation and technical feasibility checks. The new product passed both. We prepared the plan and looking at the urgency, we have put V2 on hold. All our energies are focused on the new product, Schmint. The name might seem weird, but soon when we disclose what it does, the name makes perfect sense.\r\nTo summarise roadmap changes:\r\nSimplr Collection V2 launch: Postpone by 3 weeks (we were running 4 days ahead of time before we put it on hold)\r\nSchmint: To be launched by 3rd October 2022 (This is more of a challenge to the team, to show how competent our team is and to check if we are a good agile team or not)'),('startup_updates',0,1574,1831,'en',0,'Trikl won bounties from Spheron and Polygon in [Polygon Buidl IT 2022 hackathon](https://devpost.com/software/trikl).'),('questions',0,1575,1832,'en',0,'Can you touch up on :\r\n\r\n1. The Options Pricing model you are using\r\n2. The settlement mechanism\r\n3. How you are planning on getting blue chip NFT holders onto Jpex'),('startup_updates',0,1576,1833,'en',0,'Completion of base assets for Phase 2: onward to creating 30,000+ unique Meta wearables that are game, AR/VR ready. '),('startup_updates',0,1598,1859,'en',0,'test 1234567890'),('startup_updates',0,1599,1860,'en',0,'test'),('startup_updates',0,1600,1861,'en',0,'test'),('startup_updates',0,1601,1862,'en',0,'mentoring'),('startup_updates',0,1602,1863,'en',0,'Trial to see if like link works\r\n'),('startup_updates',0,1603,1864,'en',0,'Pivot'),('startup_updates',0,1604,1865,'en',0,'test'),('startup_updates',0,1605,1866,'en',0,'testtest'),('startup_updates',0,1606,1867,'en',0,'test'),('startup_updates',0,1607,1868,'en',0,'test'),('startup_updates',0,1612,1873,'en',0,'This week we artist managed and curated an international event in Spain, EthBarcelona. It was so great being able to connect with like-minded people from all across the world. '),('startup_updates',0,1613,1874,'en',0,'We are thrilled to add Samuel Del Real, formerly of Atlantic Records, to our advisory team. Rounding out our teams having people from Viacom, Def Jam, Atlantic Records and Facebook.'),('startup_updates',0,1622,1892,'en',0,'Getting into Space with some of the big names in NFT space in India and seeing they being excited for our product Launch'),('startup_updates',0,1624,1895,'en',0,'Product- Multiple security middle-layers added.\r\n'),('startup_updates',0,1627,1898,'en',0,'Travelled to the Solana HH in Delhi.\r\nIntegrated web3auth to the product for their bounty program.\r\n\r\nLaunched Bytekode to Public, & applied for Filecoin ecosystem microgrants.'),('startup_updates',0,1629,1900,'en',0,'A blind search might have come to end. '),('startup_updates',0,1632,1904,'en',0,'- Talking to several investors, traders and market makers\r\n- Partnership with Credora.\r\n- Building a powerful risk engine.\r\n\r\n'),('startup_updates',0,1636,1908,'en',0,'- Our tech team developed a robust version of the portfolio margining engine visualizer.\r\n\r\nAnyone interested is welcome to test it out and provide feedback at https://zkmrgn.goerli.syndr.com/.\r\n\r\n- Made collaborations with community partners to organize the AMA sessions.'),('startup_updates',0,1637,1909,'en',0,'Intense work on app side of the project'),('startup_updates',0,1638,1910,'en',0,'Website development'),('startup_updates',0,1639,1911,'en',0,'- Added a privacy policy page to Flashmates.\r\n- Onboarded a bunch of new users to Flashmates.'),('startup_updates',0,1683,1948,'en',0,'Invited by another Incubator NMIMS to join their cohort. This just keeps getting better. '),('startup_updates',0,1684,1949,'en',0,'While validating my Idea, I was asked why were you solving this and what\'s the story behind it so here it is'),('startup_updates',0,1688,1953,'en',0,'- Brought on first full-time engineer (full stack)\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback\r\n- Shield invited and confirmed to feature at Plug & Play Ventures monthly crypto event at the end of the month'),('startup_updates',0,1689,1954,'en',0,'Our early validation has shown that the timing for such an idea won\'t be the best. In order to gain traction, we have to go through a long cycle of initial sales. \r\nFor these reasons, we are currently stashing the project and working on it in the background. Once we have a better approach we might come back to it later on. '),('startup_updates',0,1690,1955,'en',0,'joined capX founder cohort'),('startup_updates',0,1694,1959,'en',0,'- Partnership done with Li.Fi\r\n- Started integrating FetcchX ID in a europe based wallet\r\n- Shifting our dependence on database to 0\r\n- To do the above, we are building Arweave Indexer (more on that later)'),('startup_updates',0,1704,1969,'en',0,'1) Explored cross-chain renting/lending of NFT assets \r\n2) Discussed potential collab with arcana to explore arcana auth \r\n3) Marketplace MVP is ready \r\n'),('startup_updates',0,1709,1974,'en',0,'We Won the PolygonDAO Bounty as the first Community voted Project in a transparent and anonymous style (First of its kind)\r\nhttps://t.co/vI6qGaMCRZ\r\n'),('startup_updates',0,1719,1984,'en',0,'- Worked on Product requirement document for on-chain publishing dapp \r\n- Speaking with industry veterans to join our advisory board\r\n- Started working on website repositioning \r\n- Reading more about tokenized play to build conviction '),('startup_updates',0,1720,1985,'en',0,'Product Inception Completed,\r\nFinalised Proof of Concept'),('startup_updates',0,1721,1986,'en',0,'Land Mapping\r\nAvenue designs'),('startup_updates',0,1722,1987,'en',0,'Space Development\r\nCharacter Design'),('startup_updates',0,1723,1988,'en',0,'Metaverse Economy Discussion\r\nLand revenue projections\r\nPartnership & Early adoption strategy'),('startup_updates',0,1724,1989,'en',0,'Avenue Development'),('startup_updates',0,1725,1990,'en',0,'Seed Round Inception\r\nFinancial Documents Curation\r\nPitch Deck Curation'),('startup_updates',0,1726,1991,'en',0,'OOKC Group Pitch'),('startup_updates',0,1731,1996,'en',0,'1. The very first version of the Cricinshots lore is ready! The Cricinshots lore is basically the genesis story of the Cricinshots universe. It is the \'The in-game backstory\', the \'why-what-how\' of the game, and something that the complete first time user experience is based on. This also address questions about why the user the playing the game, what are their short term and long term goals inside the game.\r\n\r\n2. We have finally found the solution to one of the few design issues we were facing for the last couple of weeks, and have re-did our 3D characters with a single common skeleton but separate meshes. This will mainly help to make sure the game is light weight.'),('startup_updates',0,1736,2016,'en',0,'We strong believe that storage solutions in the future will be key for every segment. \r\nWe could be the pioneers in the crypto space. Starting in an industry that is continuously rising and adding first to market products. '),('startup_updates',0,1738,2018,'en',0,'- creating the Bitagora mobile app \r\nAvailable in iOS and Android \r\n\r\n- starting with basic functions like: forms, buy products, user db \r\n\r\n'),('startup_updates',0,1742,2022,'en',0,'- New Partners: DAVA Project, Meta Derby\r\n- In-person meeting: Chainalysis\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.\r\n- New feature: Battle Royale (Internal testing)\r\n- Shortlisted for @moledao_io\'s Demo Day'),('startup_updates',0,1746,2026,'en',0,'test no'),('startup_updates',0,1750,2030,'en',0,'- We have bought pioneers Web3 NFTs in The Sandbox Game. \r\nThis includes: premium LAND, premium NFTs. \r\nWe would like to build experiences to add value and traction for our startup. '),('startup_updates',0,1751,2031,'en',0,'Bitagora’s next big challenge will be to buidl a permissionless Layer 1 protocol. \r\nDesigned from roots of the blockchain’s principle. \r\nA fully decentralized ecosystem with no dependence of others. \r\nSpeed, security, efficiency and trust will be our main values. \r\nHow can we pretend to achieve that? \r\nWe need to validate with experts our revolutionary model, pretending to be one of the pioneers in this space. \r\nOnce we confirm our model as a potentially mainnet, we will demonstrate to the world the capacity of creativity in the blockchain segment.'),('startup_updates',0,1752,2032,'en',0,'- we believe that a Sharding mechanism is more efficient for our implementation '),('startup_updates',0,1759,2036,'en',0,'Onboarded 2 new customers\r\nIntegrated new exchange - Kraken and FTXUS'),('questions',0,1762,2039,'en',0,'Who are your competitors and how are you different? '),('startup_updates',0,1766,2043,'en',0,'Zodiac.Eth was invited to give a presentation regarding web3 and digital Assets at RNA- IP and Technology law. \r\nHad a great time explaining web3.0 jargon and how digital ownership will shape the future.'),('startup_updates',0,1767,2044,'en',0,'1. Made it to top 50 projects out of 600+ submissions at Polygon\'s Buidl it 2022 Web3 Hackathon\r\n2. Also won 2nd prize in Spheron track at Build It 2022\r\n3. LoI signed with Arcana to explore socialauth\r\n4. Discussions and alignment with 2 additional SEA based borrowers (Pipeline of 6 institutional borrowers now)\r\n5. Initiated discussions for Security Audits of protocol\r\n6. UI enhancements (light theme, responsive design) of the product'),('startup_updates',0,1768,2045,'en',0,'Two weeks in Testnet launch'),('startup_updates',0,1769,2046,'en',0,'Partnership with Sequence Wallet'),('startup_updates',0,1770,2047,'en',0,'Integration of Graph Protocol'),('startup_updates',0,1772,2049,'en',0,'Most importantly, got into the Polygon*Encode Accelerator program !!\r\n\r\n1. This week I had talks with guys from the gaming industry and got to know that what I was trying to build is very capital intensive. \r\nSo,decided to pivot to making the platform for content creators from all over. \r\n2. Apart from the major pivot, I finalised the team with 3 guys working on the development part, 1 designer and 1 blockchain developer. \r\n3. Finally, had a talk with Polygon team. Their response looked positive. From today, Polygon*Accelerator program will kick off. Excited for that. '),('startup_updates',0,1783,2060,'en',0,'Last week was slower than expected, but accelerating on 6th Gear is slow as well. We as a team discovered multiple process gaps and have become mindful of them. Same as every week, I will break down the highlights into four sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week, we expected many tasks to be completed. Things didn\'t go according to what we planned. The Itsuki collaboration was delayed. We finalized the collaboration with Primobots. In terms of the development of Schmint, we faced some unexpected architectural issues. The issues have been resolved and we are on track.\r\n\r\nTechnical:\r\nIn the development of Schmint, we faced some architectural issues due to no standard implementation of NFT smart contracts. We had to change our architecture. Still, we are on time in terms of development. We plan to launch alpha on 3rd October 2022. We cannot disclose all the details about Schmint. But all we can share is that it is very interesting and no other competitions exist. We are utilizing Gnosis Safe in Schmint for additional security of assets.\r\n\r\nCommunity:\r\nWe faced delays of 3-4 days in announcing Itsuki\'s partnership due to the agreement document that Itsuki is preparing. The agreement document is yet to be completed and signed. We finalized a collaboration with Primobots. We have also started conversations with Kometverse about implementing Simplr Collection into the Komet wallet. In terms of the growth of the community, we still have the same number of members. We have crossed 100 followers on twitter ?\r\n\r\nRoadmap:\r\nNo new roadmap changes. We are still on track with previous roadmap updates. In terms of achievement of milestones, we have successfully tested the Schmint concept and is ready to be launched. We are launching the Alpha on 3rd October 2022.'),('startup_updates',0,1784,2061,'en',0,'1)Received invitation  from bvg india for site visit at Satara food park on 26th sept -soft commitment for poc '),('startup_updates',0,1785,2062,'en',0,'Great week.. Attended the DemoDay by SGC & Buidlers Tribe.'),('startup_updates',0,1786,2063,'en',0,'We began our esports league and got 500,000 views on our Twitch channel. This bodes well for distribution once the app gets done.'),('startup_updates',0,1787,2064,'en',0,'With our solutions, we pretend to focus on the next ‘billion losses’ industry.  \r\nMany people pretends to make a millionaire into the crypto space but the really smart ones, knows that not to loose is far best. \r\nFor that reason, things like: security, trust, sustainability and many challenges will become more wanted and valuable. \r\n'),('startup_updates',0,1788,2065,'en',0,'The Flexx website launched\r\nApplied for a few incubators and grants\r\nFlexx logo is finalized\r\nThe backend development had commenced\r\nApplication for API key submitted to circle'),('startup_updates',0,1790,2067,'en',0,'Talked to Polygon founder JD and Polygon Ventures for the current raise. Need to find a lead investor next. '),('startup_updates',0,1791,2068,'en',0,'Currently in the final phase of product development. Will be shipping our beta to our NFT and Pir8 coin holders in October.'),('startup_updates',0,1792,2069,'en',0,'Airdropped to 509 members PIR8 coins which can be used inside the platform - https://polygonscan.com/token/0xc09cfa1feabd2300b74ba199b27b53fda3116714'),('startup_updates',0,1794,2071,'en',0,'This week we shipped a new app update to the AppStore and PlayStore with many new features and improvements.'),('startup_updates',0,1796,2073,'en',0,'- Scope of work for Ekta.io is getting defined\r\n- Closing on On-chain publication demo \r\n- Reviewing agreement from fundraiser advisors'),('startup_updates',0,1799,2076,'en',0,'1. Completed project charters and work breakdown structures\r\n2. Started code on perpetual contracts\r\n3. Onboarded an amazing DevRel\r\n4. Shortlisted applicants for a full-stack developer position\r\n'),('startup_updates',0,1807,2084,'en',0,'1. Showcased AIREX (Augmented Interactive Reality Experiences) for launching interactive NFTs on Solana at the Solana Dilli Hacker House. Link: https://youtu.be/o35xBlcjOG4?t=7334\r\n'),('startup_updates',0,1809,2086,'en',0,'Current updates: \r\n1. Completed 5 variations for the digital sneakers NFT Whitelisting \r\n2. Building the landing page of the NFT Whitelisting - in process\r\n3. Creation of road map for NFTs'),('startup_updates',0,1813,2090,'en',0,'We are working on  meta Arrow pitch deck and white paper rephrasing'),('startup_updates',0,1822,2099,'en',0,'Hi! Here are our updates from the past week (Been traveling, sorry for the few days delay!):\r\n\r\nFrontend: The main dashboard on its own is pretty much completed, which was the main goal for this week — Some of the components will be re-used on other pages (Protocols & Pools), so you could say some progress was done on that end as well.\r\n\r\nSolidity/Backend: We’ve finalized V1 of the aggregation solution, capable of aggregating staking contracts’ functionalities Instantaneously, and have begun testing it\r\n\r\nWe’ve also been in touch with a few companies for potential partnerships\r\n\r\nWhat we are planning for this next week\r\nFrontend:\r\n\r\nWork on the vaults’ popup page\r\nFinalize protocol’s & pools’ pages\r\nWork on additional actions for the strategy builder\r\n\r\nSolidity & Backend:\r\n\r\nInternal testing of V1 aggregation\r\nAdditional work on the strategy generation architecture\r\n\r\nBD and else-wise, it won\'t be very interesting as I (Ofir) am traveling until the 29th, so will not have a lot of time to work sadly — Going full force on that end when I am back home though!'),('startup_updates',0,1823,2100,'en',0,'Hi! Here are our updates from the past week (Been traveling, sorry for the few days delay!):\r\n\r\nFrontend: The main dashboard on its own is pretty much completed, which was the main goal for this week — Some of the components will be re-used on other pages (Protocols & Pools), so you could say some progress was done on that end as well.\r\n\r\nSolidity/Backend: We’ve finalized V1 of the aggregation solution, capable of aggregating staking contracts’ functionalities Instantaneously, and have begun testing it\r\n\r\nWe’ve also been in touch with a few companies for potential partnerships\r\n\r\nWhat we are planning for this next week\r\nFrontend:\r\n\r\nWork on the vaults’ popup page\r\nFinalize protocol’s & pools’ pages\r\nWork on additional actions for the strategy builder\r\n\r\nSolidity & Backend:\r\n\r\nInternal testing of V1 aggregation\r\nAdditional work on the strategy generation architecture\r\n\r\nBD and else-wise, it won\'t be very interesting as I (Ofir) am traveling until the 29th, so will not have a lot of time to work sadly — Going full force on that end when I am back home though!'),('startup_updates',0,1824,2101,'en',0,'Found my startup Tech. Co-founder'),('startup_updates',0,1825,2102,'en',0,'August - Bootstrapped by founders $100k\r\nSeptember - We have closed our seed round of $480k and now the private round is opened at a 1.2 million raise. \r\nInitial discussions started with Animoca Brands & Gate.io & Polygon for funding. Gate.io ticket is $50k & support with marketing and for token listing.'),('startup_updates',0,1832,2110,'en',0,'We launched an alpha version of our product with Solana SuperteamDAO for people to test out on Solana Devnet (Neon EVM) and got some much needed feedback to improve workflows and UX'),('startup_updates',0,1839,2118,'en',0,'Weekly recaps ?\r\n\r\n- mobile app for iOS and Android will be put in hold, since we think technology couldn\'t success lonely, without a community. \r\nSo, we prefer to growth a community first. With product fit market and high understanding of our current and future solutions. \r\n\r\n- Storage solutions will be one of the most important things of our philosophy. We are very happy for the achieved design and ecosystem\'s future. From our perspective, it is an incredible and finished product. \r\n\r\n- We are buidling and buying NFTs on The Sandbox Game. With the potential to create ourselves in VoxEdit and Game Maker. \r\nA metaverse solution for our product will be essential too. \r\n\r\n- Sharding will be in our Roadmap as the last step, since we achieve a revolutionary product such as: Airbnb, Uber, etc. \r\n\r\n- We strong believe as a potential company to focus on the next \'billion losses\', to predict, secure and keep updated. Innovating.\r\n\r\n'),('startup_updates',0,1840,2119,'en',0,'Presenting at Blockchain Day 2022 in Bangalore'),('startup_updates',0,1841,2120,'en',0,'Conduct Webinar on NFT Applications in Business with College Students in Coimbatore'),('startup_updates',0,1842,2121,'en',0,'1. Demonstrated Flixverse at TEDx Hyderabad event.\r\n2. Spoke to Sequoia Capital India about fundraise and Surge ahead program.\r\n3. Working on a 3D metaverse that allows users to use NFTs as their avatars.'),('startup_updates',0,1843,2122,'en',0,'1. We have started recording some fun stats like how many sixes / fours did the testers hit in this week or how many wickets they took. Check the stats here: https://cdn.discordapp.com/attachments/987651612317204501/1023196575947833385/stata.png\r\n\r\n2. As mentioned in our previous update we do a \'Web3 with Nihal\' session thrice a week, where our blockchain developer Nihal - brings everyone up to speed about everything happening in the Web3 world, best practices for developing a Web3 game etc - and as we have start building towards distributing the play test over the air in a couple of months, we are prepping for the same by converting these \'Web3 sessions\' into blogs to start building our SEO game\r\n\r\n3. We also made our first purchase in crypto - a shader tool to create some cool animated effects ?. Web3 getting more mainstream every week! Here is the shader in action: https://cdn.discordapp.com/attachments/870497584089800714/1023197102018412564/editorEffect.gif\r\n\r\n4. From this week, the game art team has started voting for the best piece of game art work done in that week. Winner of this week: https://cdn.discordapp.com/attachments/824888376284020756/1022453540926525480/world_graphic_concept.png'),('startup_updates',0,1844,2123,'en',0,'1. Demonstrating Flixverse at Cosmoverse, Colombia on 25-28th.\r\n2. Talking about a partnership with Komet Wallet \r\n3. Talked to Founders of GradCapital to get into their startup acceleration cohort.\r\n4. Building a new 3D metaverse.\r\n5. Got a Builders tribe T shirt ?'),('startup_updates',0,1845,2124,'en',0,'? We\'re delighted to welcome Sameep Singhania as an Advisor to Plug Exchange! ?\r\n\r\n??‍? Sameep Singhania is the Co-Founder of QuickSwap, an Ethereum based layer-2 DEX, which has reached a $1 billion valuation.\r\n\r\n??‍? Singhania has worked on several blockchain projects, such as lead developer at ParaSwap, blockchain developer at Bonded Finance, and consultant at YourVC.Club.\r\n\r\n? We believe our roadmap will be greatly boosted by his vast experience in blockchain technology and his dedication to decentralization.\r\n\r\n??‍? Welcome onboard, Sameep! ⚡\r\n\r\nhttps://twitter.com/sameepsi\r\n\r\n'),('startup_updates',0,1846,2125,'en',0,'- Had an insight while brainstorming with Yeshu (Co-founder & CTO of Transak) where the requirement of bundling cross-chain transactions was felt.\r\n- We thought that this could be achieved using Smart Contract Wallets, and hacked a first version at the CoinDCX hackathon.\r\n- Won the first prize at the hackathon and got a positive first response.\r\n'),('startup_updates',0,1848,2127,'en',0,'We have conducted Web3 event as an event partner, where we Introduced 0xSaturn to 40+ new web3 users along with teaching them the Importance of community in web3'),('startup_updates',0,1849,2128,'en',0,'We have launched our product and website to onboard Alpha users on our product. '),('startup_updates',0,1850,2129,'en',0,'- The main focus of this week was to refine our understanding of users and their pain points which we could solve via bundle transactions.\r\n- Talked to 10+ dapps and builders, to refine our pitch and positioning. While having a conversation we also discovered a few use cases that could be solved.\r\n- Post hackathon, started building the first version of our SDK which can be tested and deployed by other devs.'),('startup_updates',0,1851,2130,'en',0,'- Continued talking to potential dapps and partners.\r\n- High interest from potential partners like Arcana Network, Dygnify.'),('startup_updates',0,1852,2131,'en',0,'We launched our SDK which will help devs deploy their own smart contract wallet, sponsor gas for their users and bundle transactions.'),('startup_updates',0,1853,2132,'en',0,'We have the pleasure to announce our website: https://www.bitagora.com/ \r\n\r\nPassword: Bitagora123\r\n\r\nKeep updated. \r\nWeekly recaps will be distinguished with the airdrop logo every friday.'),('startup_updates',0,1854,2133,'en',0,'- Tie up with Deep DAO and Messari\r\n- More than 4000 DAOs in discovery\r\n- Tie up with 6 DAO/NFT project for alpha for communities'),('startup_updates',0,1856,2135,'en',0,'-Shipped the transaction decoding feature on ETH Mainnet.\r\nAllows devs to get a readable message simply from the tx hash.\r\n\r\n- Shipped auto data backups with IPFs & Filebase. Backs up the database every hour and stores the snapshot as a json file on ipfs via filebase '),('startup_updates',0,1859,2138,'en',0,'- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis & simulation\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)\r\n- Vouches: Shield\'s CEO became a Chainforest DAO member & IPFS Scholar'),('startup_updates',0,1864,2144,'en',0,'The event - Solana Hacker House was of great success, the team integrated the Solana chain with MintFlick. Partnered with Shyft.to for integrating their minting API further speeding the building process.\r\n\r\n'),('startup_updates',0,1865,2145,'en',0,'Minting NFTs on Solana user flow is now much smoothened,\r\nthe only catch is that the user needs to pay for the gas fees. This will be fixed in the coming days.'),('startup_updates',0,1873,2153,'en',0,'Product: Fixed a couple of potential vulnerabilities that can allow hackers impersonate any user. Also, our initial version of the identity smart contract is ready.\r\n'),('startup_updates',0,1875,2155,'en',0,'Partnered with AIVerse, a no-code tool to create metaverse.\r\n'),('startup_updates',0,1877,2157,'en',0,'We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \r\nUI/ UX is updated to give a better experience to the user.  The front end coding is in progress.\r\nWe are posting 3 contents in Twitter and Instagram per week for community outreach and Engazement.\r\n'),('startup_updates',0,1878,2158,'en',0,'We got frontend ready and discussed the legal structure'),('startup_updates',0,1879,2159,'en',0,'We have bought the domain: alquimia.sol \r\n\r\nTo buidl a Web3 game. \r\n\r\nThe same will focus in the classic Tetris, \r\ncalled ALQUIMIA \r\n\r\nIn the game you will need to make 3 objects combinations \r\nand they will evolution to a new object. \r\n\r\nYou will also have a cauldron where you can make all possible combinations with obtained objects for each game. \r\n\r\nAnd then you will have an Airdrop option that will random select earnings, or not. \r\nTo participate in this Airdrop, you will need the legendary potion and hard to achieve \r\ncalled: SOL \r\n\r\npotentially gains: \r\n- exclusive NFTs \r\n- exclusive backgrounds for the game\r\n- nothing\r\n- Solana ecosystem tokens \r\n- tokens for yield, vault \r\n- mentoring sessions\r\n\r\n\r\nYou will also have different status where playing. \r\nand evolution once achieve highest scores \r\n\r\n\r\nThe game is so easy to play and understand, \r\nwhere imagination is our best asset. \r\n\r\n\r\nFuture considerations of the philosophy: \r\n- a thematic coffee for in place to play with friends, family, etc\r\n- a beverage company '),('startup_updates',0,1880,2160,'en',0,'Social media posts promoting the product.\r\nReceived a follow back from the co-founder of Polygon(Anurag)'),('startup_updates',0,1883,2163,'en',0,'Our video demo is coming soon.'),('startup_updates',0,1891,2171,'en',0,'Developed a first-of-its-kind Engage-2-Earn model'),('startup_updates',0,1892,2172,'en',0,'\r\n-Got introduced to Buidlers Tribe and a few investors in the Celo Ecosystem after pitching in Celo Camp\r\n-Geared up for formation of community\r\n-Changed the liquidation across all our protocols to improve efficiency'),('startup_updates',0,1893,2173,'en',0,'Two additional data products arranged to be available on our platform, allowing us valuable offers to AgriTech and insurance sector with focus on agriculture once platform launches'),('startup_updates',0,1895,2175,'en',0,'Got lender API key\r\nTalked with SMS providers to send otp to verify phone numbers\r\nIntegrated phone and email verification'),('startup_updates',0,1897,2177,'en',0,'Chosen platform to buidl the ALQUIMIA game> \r\n\r\nunity'),('startup_updates',0,1898,2178,'en',0,'or maybe Unreal Engine could be best. \r\n\r\nhttps://www.unrealengine.com/en-US/developer-interviews/how-tetris-effect-became-a-modern-work-of-art \r\n\r\n'),('startup_updates',0,1899,2179,'en',0,'Incredible update and achievement: \r\nThis ones will be differentiated with a star ⭐\r\n\r\nWe are evaluating the possibility to buidl our game and future projects, yes with UE5, but also VoxEdit and GameMaker from The Sandbox. \r\nSince we see VoxEdit with every features we need. \r\n\r\nIt will also have the opportunity to buidlers and investors to, and here comes our first achieved star: \r\n\r\n⭐ Buy Alquimia LAND with the opportunity to add value.\r\ntrade NFTs, buidl Tetris experiences, live events, publicly adds. \r\n\r\n⭐ Tetris battles in multiplayer mode '),('startup_updates',0,1908,2188,'en',0,'Tech:\r\n\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.\r\n\r\nResearch:\r\n\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.'),('startup_updates',0,1909,2189,'en',0,'Tech:\r\n\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.\r\n\r\nResearch:\r\n\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.'),('startup_updates',0,1910,2190,'en',0,'Tech:\r\n\r\n- [Backend] Completed the aggregation module for transactions data.\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.\r\n\r\nResearch:\r\n\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.\r\n- Talked to a few VCs to understand their interest this domain.'),('startup_updates',0,1911,2191,'en',0,'Tech:\r\n\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.\r\n\r\nResearch:\r\n\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.\r\n- We have good conviction now to build these features.'),('startup_updates',0,1912,2192,'en',0,'Tech:\r\n\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.\r\n\r\nDesign:\r\n\r\n- Started looking for good freelancers in this gaming space to design the MVP.\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.'),('startup_updates',0,1913,2193,'en',0,'Tech:\r\n\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support\r\n\r\nDesign:\r\n\r\n- Gave the context of what we want to build for MVP to the designer.\r\n- Started wireframing of individual screens.\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.\r\n- After a few to and fros we have finalised the brand logo, colours and typography.'),('startup_updates',0,1914,2194,'en',0,'Tech:\r\n\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup\r\n\r\nDesign:\r\n\r\n- Completed the designs for 3 screens in this week\r\n    - Landing Page\r\n    - Gamer Portfolio Page\r\n    - Gamer Portfolio Game Detail Page'),('startup_updates',0,1915,2195,'en',0,'Design:\r\n\r\n- Completed the designs for rest of the screens:\r\n    - Game Detail Page\r\n    - Asset Detail Page\r\n    - Coming Soon Page\r\n    - Game Discovery Page\r\n\r\nTech:\r\n\r\n- [Frontend] Started the setup of frontend for the MVP.\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.'),('startup_updates',0,1916,2196,'en',0,'Design:\r\n\r\n- Completed the pending fixes in design.\r\n\r\nTech:\r\n\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. \r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!\r\n\r\nResearch: \r\n\r\n- Started reaching out to folks from gaming community on Twitter and Discord\r\n- Discussed the product with few folks, got their views and feedback on the same.'),('startup_updates',0,1917,2197,'en',0,'Tech:\r\n\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.\r\n\r\nResearch:\r\n\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.'),('startup_updates',0,1921,2201,'en',0,'Dynamic Royalty'),('startup_updates',0,1922,2202,'en',0,'1. We are done with testing, and finally going for smart contract audit of our milestone and vesting contracts.'),('startup_updates',0,1923,2203,'en',0,'- After some minor problems, we could finally make the project website live.\r\n- Have been reaching out to people working in the sports-tech industry and other VCs as well.'),('startup_updates',0,1924,2204,'en',0,'We are exhibiting in Gitex Global Dubai 2022, as a part of the TDEFI Pavilion\r\n\r\nhttps://www.linkedin.com/posts/tdefi_tdefipavallion-tdefi-tdefipavilion-activity-6979321809305284608-wPVz?utm_source=share&utm_medium=member_desktop\r\n\r\n3 days of one to one investors meetings. the plan is take the product live and onboard the first users before the event, which can help close the current funding rounds.'),('startup_updates',0,1926,2206,'en',0,'- Token Deployment\r\n- Call with build.so'),('startup_updates',0,1931,2211,'en',0,'We incorporated some of the feedback we received from SuperteamDAO into the product. We also finalized a plan for collaboration with a developer society.'),('startup_updates',0,1933,2213,'en',0,'1. Identify NFT functionality in the product\r\n2. Error handling for various scenarios and appropriate  messages in the dapp\r\n3. Initiated discussion for a pilot with a web3 startup for integrating legal agreement execution\r\n4. Additional clarity on legal structure for GTM in chosen geo\r\n5. Initiated whitepaper writing'),('startup_updates',0,1934,2214,'en',0,'Integrated arcana auth to our system '),('startup_updates',0,1935,2215,'en',0,'Completed the website '),('startup_updates',0,1936,2216,'en',0,'Signed MoU with Arcana and CapX'),('startup_updates',0,1937,2217,'en',0,'Got 594 signups for early access card '),('startup_updates',0,1938,2218,'en',0,'POC on Smart contract-based wallet.\r\nDeployment on Kava chain.\r\nUI Fixes for the app.\r\nCompetitor Analysis.\r\nListed on Defillama'),('startup_updates',0,1939,2219,'en',0,'Our first Walk-through video \r\nhttps://youtu.be/cC7ps7noBVI'),('startup_updates',0,1941,2221,'en',0,'- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.\r\n- Formulating product vision and strategy for NFT loans without escrow account\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign\r\n- Charting protocol value creation for effective tokenomics'),('startup_updates',0,1942,2222,'en',0,'Last week was all about pushing our limits, we were able to pinpoint the weak processes and have started working on improving those processes. As usual, I\'ll divide the highlights into four distinct sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nWe put all our energies into bringing schmint to life. Design going strong, development going strong. Community-wise, we conducted various Twitter spaces with Itsuki and took our conversations ahead with Komet. We were reached out by Arcana to understand the product and had a small discussion over how Arcana can be integrated into Simplr.\r\n\r\nTechnical:\r\nTechnically, our developers were killing it. Smart contracts are almost done for schmint and the subgraph is being worked on. The frontend team has almost completed the UI and is currently working with a stub or fake data. As our team prepares for integration between frontend and backend, we are so excited to see Schmint into action.\r\n\r\nCommunity:\r\nWe have increased our Twitter followers to 140, all thanks to the Twitter space hosted by the Itsuki team for us. The Twitter space was great and we were able to present ourselves in front of many big NFT influencers.\r\n\r\nRoadmap:\r\nWe are facing a delay of one week in launching our alpha of schmint, we will be releasing educational content and a click-through prototype for users to understand the product. We will be focusing more on educating users. Meanwhile, we will be pushing to get the alpha ready.'),('startup_updates',0,1944,2224,'en',0,'*) This week was more of finalising the team, assigning the roles \r\n    and making the vision clear to all the teammates. \r\n*) We had a few accelerator program meets 1-1, groupie and \r\n    internally within the members. \r\n    They were quite insightful and gave us a lot of new ideas. \r\n*)  Made the wireframes of the pages. \r\n*) Started work on the logo and landing page. Target for this \r\n   week. \r\n'),('startup_updates',0,1946,2226,'en',0,'Hello team\r\n\r\nHere’s a tremendous update from our progress: \r\n\r\n? We strong believe we’ve achieved product-market fit. \r\nEverything was updated in our weekly progress. \r\n\r\nSo, we are in the best part of all: designing \r\n\r\nIt’s just amazing what we think we could achieved. \r\n\r\n\r\n- First to market product\r\n- perfectly achieved People’s and ecosystem trust \r\n- A very revolutionary product and service \r\n'),('startup_updates',0,1947,2227,'en',0,'Met up with Stratified Capital for the 2nd time to answer clarification about our GTM strategy in our pitch deck.\r\nMet up with Geode Finance and will be partnering with them to run nodes for their staking of ethereum.\r\nLaunch ethereum archive, full node on main and test net.\r\nReceived OKXChain documentations for running their nodes and marketing material from them for announcment after successful integration.\r\nMeetup with Hansa Network VC for coffee during token2049 Singapore to pitch our solution.\r\nMeeting set to meet Government Agency IMDA in 2 weeks.\r\nMet up with Singapore Sandbox head for partnership discussion to propose setting up a government agency environment in Sandbox. Government objective is to do CTF event, marketing, publicity and recruitment.\r\nEtheruem Archive, Full Node for both test and mainnet up and running.'),('startup_updates',0,1949,2229,'en',0,'Coin DCX Interaction Call'),('startup_updates',0,1950,2230,'en',0,'1. Game building continues as usual - with a few 3D design and meshflow setbacks, costing us a couple of weeks?️⚒️\r\n\r\n2. Our first version of smart contracts are on testnet, and we are running tests and simulations in machincation. The first version also has our algorithm of network difficulty baked into it (per our game economics rules) ?\r\n\r\n3. One scare later, preparing for the worst, we now have a new data backup system in place for the whole team ?\r\nWe tested the WebGL performance of the gameplay on different phones, and were able to finalize a list of supported devices for the game ??\r\n\r\n4. Introducingggg version one of our investment memo ?? - https://about.wegalabs.com/ . The plan is to keep this one pager updated with the latest Cricinshots information.'),('startup_updates',0,1952,2232,'en',0,'100 discord members \r\nPayments Service live on Testnet\r\nScheduled an AMA with Polygon and Celo\r\nDeriveX deployed on Testnet\r\n'),('startup_updates',0,1955,2235,'en',0,'Keshav & Kiran (co Founders) were at Token 2049 this week and we closed 50 + Institutional Partnerships and Business Development with some of the top players in the space. \r\n\r\nHere are some of the big names:\r\n\r\n- Meta mask Institutional\r\n- NAV Fund - Custodian\r\n- **Jane Street, Tower Research, OP Investment Management, Bit Coin Capital** - **Hedge Funds**\r\n- **Amber Group, GSR, Winter mute, Asymmetric, Got bit** - **Market Makers**\r\n\r\nThere are multiple other names, and we will keep doubling down on locking partnerships and getting people onboarded on to the platform. \r\n\r\nOP Investment management, a $2 BN Hedge Fund wants to onboard on to Dexchange along with Jane Street, another top quant trading firm.'),('startup_updates',0,1966,2247,'en',0,'- Product: New smart contract simulation feature on our scanner tool\r\n- Product: New landing page - getshield.xyz\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value'),('startup_updates',0,1967,2248,'en',0,'- The level-up & contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 \r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923\r\n- Joined Polygon Buidlers Jam 2022, Singapore\r\n'),('startup_updates',0,1968,2249,'en',0,'This covers the past couple of weeks.\r\n\r\nPartnership with Polygon announced. \r\nOrbis Protocol collab and integration announced. \r\nDiscussions feature was announced and is now in development.'),('startup_updates',0,1969,2250,'en',0,'Started shipping moonlit — the tools for working with Near or Solana with ease on the front end side of things. This will be initially worked on for react.js, with other frameworks rolling out slowly soon after.'),('startup_updates',0,1970,2251,'en',0,'Opened our genesis pass whitelist and deployed our Access Pass collection on OpenSea. '),('startup_updates',0,1973,2254,'en',0,'? ANNOUNCEMENT: CLAIM YOUR PLUG GENESIS NFT\'s NOW ??\r\n\r\n? Finally, the long awaited moment is here! #Plug NFT Campaign Winner\'s can claim their Genesis NFT from here: Site link\r\n\r\n? Congratulations to all the winners ? See winners list\r\n\r\n? STEPS TO CLAIM NFT??\r\n1) Open this website\r\n2) Connect your winning wallet\r\n3) Make sure you are on \r\n\"PRESALE\" tab \r\nClick on \"MINT\"\r\n4) Complete the transaction - Done ✅\r\n\r\n? Now you can check your #NFT on OpenSea ?\r\n\r\n❗️Make sure to have some ETH for the mint transaction gas fee. \r\n\r\nThank you everyone for the participation ??\r\n\r\n✨ PLUG your Love with a Like, Retweet and Comment here ?'),('startup_updates',0,1975,2259,'en',0,'1. Prepared project schedule and budget drafts (will finalize by EOW)\r\n2. Researched various trading systems and began creating detailed architecture flowcharts\r\n3. Received a soft commitment from a VC \r\n4. Scheduled hiring calls with shortlisted developers. Attempting to onboard one by EOW'),('startup_updates',0,1979,2263,'en',0,'The website is live Now working on Demo'),('startup_updates',0,1982,2267,'en',0,'Poinswap is incubated by Kommunitas.net launchpad and preparing for partnership & KOL program to raise social media presence'),('startup_updates',0,1984,2269,'en',0,'Last week was fun and hectic at the same time. We have finally completed the smart contracts and the subgraph is live. We have seen early traction from projects who want to be listed on Schmint. Most of them are excited about Schmint and its launch. As usual, I will divide my updates into four sections, but this time, I’ll put everything in bullet points:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Development going strong, though we made a very optimistic timeline for Schmint development.\r\n- We have been reaching out to projects to partner with and list them on Schmint. We have 13 projects in our pipeline and almost 8 projects are potential.\r\n- We finally reached 200 members in our Discord.\r\n- We have partnered with Jija.eth to host a Twitter space on the date of our launch.\r\n- We have decided on the fees we will charge on Schmint. That is 0.001 ETH per schmint on ETH and 0.1 Matic per Schmint on Polygon\r\n\r\nTechnical:\r\n- Smart contracts were completed and deployed on Goerli, Mumbai testnets to conduct testing.\r\n- Subgraph is live and indexing smart contracts events.\r\n- We have started smart contract integration with the dapp.\r\n- The UI is about to be finalised.\r\n- We will move ahead with prototype user testing to find inefficiencies and resolve them before launch.\r\n\r\nCommunity:\r\n- Crossed 200 members mark on Discord.\r\n- The community is looking active and interacting on daily basis.\r\n- We have 13 projects in our pipeline.\r\n- We have created our GTM strategy for schmint launch and have started executing them - https://docs.google.com/document/d/1OZoF9e9bwgsRrqXbBP-iKhr9umEQzZVmw8CClGgK1eY/edit?usp=sharing (You can request permission to view the file) (send email to mihirsinh@chainlabs.in to request permission)\r\n- Identifying the target audience is done, in short, our target audience is someone who doesn’t care about minting transaction fees. The projects that we need to list are only Hyped up projects and have a lot of FOMO around them.\r\n\r\nRoadmap:\r\n- Completing a full-blown product in under 2 weeks is a challenge but not impossible. We have found the inefficiencies and addressed them. We had a delay of 2 weeks due to these inefficiencies.\r\n- We will start integrating Cross Mint for Simplr Collection V2 from Late-October 2022.\r\n- We will start integrating Arcana Auth/Wallet to allow buyers, but/mint NFTs without crypto and crypto wallet. This will be achieved using CrossMint + Arcana.\r\n- We are researching on Simplr Tickets and planning to start developing from January 2023.'),('startup_updates',0,1985,2270,'en',0,'Launched our organic marketing campaign on Twitter and Instagram, \r\ngetting some cool eyes in the space on our project. \r\nThe start of an amazing community. \r\n\r\nhttps://twitter.com/Zodiac_Eth\r\n'),('startup_updates',0,1987,2272,'en',0,'Poinswap is on final phase for marketing campaign before AMA. we are combining conventional business model with crypto business model where we tried to monetize before IDO'),('startup_updates',0,1988,2273,'en',0,'- Mentor discussion\r\n- File Management Service UI/UX Completed \r\n- File Management Service Integration started\r\n- Call with build.so\r\n- Had few calls with potential clients'),('startup_updates',0,1990,2275,'en',0,'We\'ve made a first version of our Tezos WalkThrough https://www.loom.com/share/8b774c0ed48f47e9b214755550648568\r\n\r\nWe\'ve also made a first version of our recorded Pitch done by our Co-Founder Abduljalaal Abubakar - https://pitch.com/public/97a0f67d-63cc-4261-bfbc-03b6f572b84f'),('startup_updates',0,1992,2277,'en',0,'Test highlight mail for sample startup'),('startup_updates',0,1993,2278,'en',0,'Highlights for this week'),('startup_updates',0,1997,2282,'en',0,'1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was proposed to make necessary changes in the UI/ UX design of the Product. \r\n2. The design changes in the front end was communicated to the designer and the implementation is in progress as of now.\r\n3.The community outreach is more frequent now. Last week 3 instagram content was posted and same was for twitter. '),('startup_updates',0,1998,2283,'en',0,'If you receiving this text in the email that mean the functionality for sending highlights in the startup update mailers is working perfectly.'),('startup_updates',0,1999,2284,'en',0,'Okay the previous one had multiple updates issue lets hope this one is working perfectly with just one highlight'),('startup_updates',0,2000,2285,'en',0,'As we are preparing for fundraising, we are doing a lot of initial partnerships with new or existing projects'),('startup_updates',0,2001,2286,'en',0,'We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to have resources to continue the development. Am in talks with some parallel teams. \r\n\r\nWe are also talking with few community building enablers and considering their proposals.'),('startup_updates',0,2002,2287,'en',0,'I\'m excited to announce that Autify Network raises a $1.5 million pre-seed round led by Loop Ventures and other prominent investors.\r\n'),('startup_updates',0,2003,2288,'en',0,'We are super excited to announce that Autify Network has received a grant from the NEAR foundation. \r\n'),('startup_updates',0,2004,2289,'en',0,'Autify Network partnered with Loop Ventures. '),('startup_updates',0,2005,2290,'en',0,'We are proud to announce that Autify Network has been awarded a grant by Filecoin Foundation. '),('startup_updates',0,2006,2291,'en',0,'We are super excited to announce that Autify Network has joined the Zilhive incubation program.'),('startup_updates',0,2007,2292,'en',0,'We are glad to announce that Autify Network & our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st Indian edition of the Startup School initiative.'),('startup_updates',0,2008,2293,'en',0,'Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs. '),('startup_updates',0,2009,2294,'en',0,'Started pilots with leading brands across the fashion, luxury and automotive industries. '),('startup_updates',0,2010,2295,'en',0,'Selected for Celo camp and eligible to get funding up to $250K. '),('startup_updates',0,2011,2296,'en',0,'Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch. '),('startup_updates',0,2014,2299,'en',0,'1. Conducted a video podcast to talk about Dygnify\'s proposition \r\n2. Completed v1 of the Whitepaper\r\n3. Selected for Encode x Polygon Accelerator\r\n4. Consolidated smart contract auditor quotations\r\n5. Build the Term Loan repayment SmartContract in addition to Bullet Loan\r\n6. Integrated with Skynet for decentralized file storage'),('startup_updates',0,2020,2305,'en',0,'Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2 days\r\n\r\nWe need minimum 10 partners before launching Pre-IDO campaign and fundraising'),('startup_updates',0,2021,2306,'en',0,'Onboarded Some Crypto OG\'s to try out sypto in the past couple weeks.\r\nScrapped Initial version of zeus we were working on, made it entirely new and now integrating it with an exchange.\r\nFounder is moving to Dubai on 13th October'),('startup_updates',0,2025,2310,'en',0,'- Collaborated with Arcana \r\n- Started the talk with chainlink to explore the long-term collab for ccip\r\n- optimized the renting/lending contract'),('startup_updates',0,2026,2311,'en',0,'- Attended token 2049 and filecoin conference \r\n- We had a chat with 100+ gamefi projects. \r\n- First unity package is in its testing phase \r\n- Marketplace SDK work started '),('startup_updates',0,2029,2314,'en',0,'We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to onboard them after migrating a few more items to rust.'),('startup_updates',0,2032,2317,'en',0,'Mentoring and networking session with biconomy'),('startup_updates',0,2033,2318,'en',0,'Signed MoU with arcana for 5200$ grants'),('startup_updates',0,2034,2319,'en',0,'Approved grants from biconomy for 4500$'),('startup_updates',0,2035,2320,'en',0,'- Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\r\n'),('startup_updates',0,2039,2325,'en',0,'- The whitepaper is almost finished with some minor graphic changes left.\r\n- Having contacted multiple investors & VCs for the pre-seed round, we have received an invitation for a discussion call from one of the prominent accelerators from the US investing in sports-tech start-ups.'),('startup_updates',0,2041,2327,'en',0,'- MVP is ready and we are launching the beta version this month!\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs\' governance tokens on our beta version.'),('startup_updates',0,2042,2328,'en',0,'We are focusing on strong security solutions, providers. \r\n\r\nFund Raising updates: \r\n- we are ready to pitch in the searching of strategic partnerships, by now we are working as independents as a hobby project too. \r\nSo, raising funds isn\'t our primary goal of this and the next year\'s focus. \r\n- It is true we will need to raise funds for the DAO\'s success, but as starting point: design, security, strategic partnerships, mentoring, business model, long term perspective, backup plans and more. Are in our first focus. \r\n\r\n- Product update: \r\nWe doesn\'t seen yet a product like us in the market. \r\nSo, it could potentially be a first to market product. \r\nHow can we pretend to succeed in the long run and be the pioneers + secure our model for the future of humanity? \r\nWe are designing products in the scientific way. To validate and win in time. \r\n\r\n- We have developed 3 different plans in the implementation process. And we believe our third one, could be the next billion dollar industry. \r\nNot only for the innovation but for bringing jobs as primary VCs. \r\n\r\n\r\nKeep updated\r\n '),('startup_updates',0,2043,2329,'en',0,'This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made product updates, and met with a mentor who returned from vacation.'),('startup_updates',0,2044,2330,'en',0,'Bitagora: be part of the history'),('startup_updates',0,2048,2334,'en',0,'There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign'),('startup_updates',0,2049,2335,'en',0,'Smart contract wallet R&D for Lending & Renting'),('startup_updates',0,2050,2336,'en',0,'Lost My CTO'),('startup_updates',0,2051,2337,'en',0,'1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"Hum Karte Hai Prabandh\"?, and built an online rendering pipeline which can render any of our assets at lightning speeds IN THE BACKGROUND. Truckload AWS credits + A fully loaded VM = bye bye overnight rendering and heated laptops\r\n\r\n2. We are struggling with Mesh Swap for all our character animations (due to time constraints based on current deadlines planned). To solve for that - we are trying out motion capture for character animations. Stay tuned for the next weekly update to see how it went ?'),('startup_updates',0,2052,2338,'en',0,'Wallet ID Protocol\r\n- Started Redesiging Wallet App\r\n- Providers can now support multiple data sources for storing their users wallet ids\r\n- Added support for non evm chains like solana, aptos, sui and near\r\n\r\nBridge\r\n- Started Internal & Peer Auditing\r\n- Added dynamic fees to bridge increasing efficiency in managing cross chain liquidity\r\n- Supporting various messaging layers thus increasing number of chains supported by bridge'),('startup_updates',0,2054,2340,'en',0,'- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)'),('startup_updates',0,2056,2342,'en',0,'Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation'),('startup_updates',0,2057,2343,'en',0,'Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. \r\n\r\nMore collabs and partnerships will be announced soon. '),('startup_updates',0,2058,2344,'en',0,'We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if the initial data and feedback is anything to go by, we could genuinely build a fun, rewarding and relatable entry point into Web3 for a lot of people'),('startup_updates',0,2059,2345,'en',0,'1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\r\n2. We came up with new marketing strategies and game ideas\r\n3. Players have started hitting insane scores! This is truly wild for us to see'),('startup_updates',0,2060,2346,'en',0,'Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build out our vision, and are approaching all future building with the greater goal in mind. '),('startup_updates',0,2061,2347,'en',0,'Onboarded Dong XinShu, co-founder of Zilliqa, and Robert Chew, former partner of Accenture, as Angel Investor.\r\nLaunch OKXChain.\r\nLaunched dashboard and portal for public to trial at https://portal.nodesine.com/.\r\nReceived MOU from Sandbox to finalise partnership.'),('startup_updates',0,2062,2348,'en',0,'Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social media followers before the Pre-IDO campaign officially launch'),('startup_updates',0,2063,2349,'en',0,'Traction: More than 100 signups for our beta\r\n\r\nProduct: Built a featured/important section to show only announcements from the favorited communities.\r\n\r\nPartnerships: Strategic partnership with Tezos India'),('startup_updates',0,2065,2351,'en',0,'- A & T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\r\n\r\n- We have 4 co-investors who would like to put in the money, looking for a lead investor at the moment \r\n\r\n- From the product side, we developed APIs, Web Sockets for Institutional folks to integrate into our system\r\n\r\n- Made partnerships with Binance, Paradigm for liquidity routing'),('startup_updates',0,2066,2352,'en',0,'Tech:\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)\r\n- [Frontend] Continue work on Game portfolio game detail page\r\n\r\nProduct:\r\nNew requirements were discussed and finalised for assets:\r\n    - Showing rarity rank against each asset\r\n    - Club same assets into a group rather than showing them individually'),('startup_updates',0,2067,2353,'en',0,'Tech:\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors\r\n- [Backend] Will start working on calculating rarity rank of assets.\r\n\r\nProduct:\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.'),('startup_updates',0,2069,2355,'en',0,'All our socials are up.\r\nThe building continues.\r\n\r\nTwitter\r\nhttps://twitter.com/talesofaleko\r\n\r\nInstagram\r\nhttps://instagram.com/tales.of.aleko\r\n\r\nLinkedIn\r\nhttps://www.linkedin.com/company/talesofaleko-official/\r\n\r\nWebsite\r\nhttps://www.talesofaleko.com/'),('startup_updates',0,2070,2356,'en',0,'Discord is being built as we speak!\r\nComing Soon!'),('startup_updates',0,2073,2359,'en',0,'Please to introduce MSK HOLDINGS / Meta Scholar Keepers, Scholarship based in Korea.'),('startup_updates',0,2075,2361,'en',0,'- Company Registration and bank account created\r\n- File Management System - Backend - In Progress\r\n- Discussion with a potential client.\r\n- Manage contracts - ERC20 - UX - Completed\r\n- Manage contracts - ERC20 - UI - In Progress\r\n- Project Management Documentations created.\r\n- Created an internal discussion forum'),('startup_updates',0,2078,2364,'en',0,'This week was quite productive overall.\r\n*) Had calls with bunch of experienced Web3 people.\r\n*) Logo almost designed.\r\n*) Had to change the name yet again cause some big esports company aleady existed by the same name.\r\nNow, we are \'Fanskart\'.\r\n*) Design of the landing page almost complete.\r\n*) Tech stacks of frontend & backend finalised.\r\n*) Added a couple of points on the business model.\r\n*) Started approaching creators.\r\n*) 3 of them showed interest in being part of our platform. '),('startup_updates',0,2079,2365,'en',0,'Launched with the biggest BSC community BabyDoge DEX.\r\nhttps://twitter.com/BabyDogeCoin/status/1577819313196728320'),('startup_updates',0,2086,2372,'en',0,'1. Added features for boosting network effect of all listed projects\r\n2. Started signing contracts for revenue deals\r\n3. Talking with multiple chains to become their community partner, in advanced talks with 1.\r\n4. Integrating with a mobile wallet where they want to show Truts feed in their wallet as an in-app browser so their audience can explore different communities, a huge validation for us'),('startup_updates',0,2088,2374,'en',0,'Launching a testnet on October 14'),('startup_updates',0,2089,2375,'en',0,'-Public Beta is live\r\n-appeared on 2 podcasts\r\n-OTP and Ramps integrated\r\n-Onboarded a new member for marketing'),('startup_updates',0,2095,2381,'en',0,'All alpha features are done, we are preparing to launch early marketing campaign'),('startup_updates',0,2098,2384,'en',0,'1. Pitched at BlockRocket@October event & won! Declared startup of the month by BlockRocket\r\n2. Revamped our front-end\r\n3. Added support for 4 more blockchains\r\n'),('startup_updates',0,2099,2385,'en',0,'1. Our team is in Dubai for Gitex, and it was week long of  meetups, networking with Startups and Investors.'),('startup_updates',0,2100,2386,'en',0,'- Collaboration Announcement - #MyMetaFarm x \r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\r\n- #Airdrop of #MyMetaFarm & @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056'),('startup_updates',0,2101,2387,'en',0,'1. Startup Pitch at Future Blockchain Summit, Dubai 2022.\r\n\r\nhttps://www.youtube.com/watch?v=kt2AaqztixE\r\n\r\n2. Part of the Panel at Future Blockchain Summit, Dubai 2022. Pathway to Mass Adoption: DeFi and NFT.\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6985516080387485696/'),('startup_updates',0,2102,2388,'en',0,'Talked with various experts at Token2049 in Singapore\r\nAdded multiple games on crypto asset:- BTC, ETH, MATIC, SOLANA.\r\nHired multiple roles in company\r\nIntegrating Gateway\r\nBuilt a real time changing odds'),('startup_updates',0,2103,2389,'en',0,'Started Partnership\r\nTalked with users & getting there feedback\r\nWorked on UI/UX'),('startup_updates',0,2104,2390,'en',0,'We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.'),('startup_updates',0,2105,2391,'en',0,'Summery of our media exposure over the past few months. \r\n\r\nConferences\r\n\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on\r\nhttps://www.nft.london/speakers/brands?track=brands\r\n\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase\r\nhttps://diffusion.events/\r\n\r\nPublications\r\n\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/\r\n\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/\r\n\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/\r\n\r\nPodcast\r\n\r\n15/09/22 - Envelop DAO\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM\r\n\r\nTwitter Spaces\r\n\r\n16/09/22 - The Future of NFTs with Shamba Network\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034\r\n\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs & UnlimitArt\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040\r\n\r\n18/08/22 - Beyond the Launch with CampNova & TapX\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400\r\n\r\n04/08/22 - AI and Art with Pollinations, Remx & Rainbow Dragon\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657\r\n\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584\r\n\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse & Invisible Lotus\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944\r\n\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856\r\n\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv\r\n\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ\r\n\r\n29/06/22 - The NFT Recap with Outlier Ventures\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm'),('startup_updates',0,2110,2396,'en',0,'We\'ve summarized some statistics on our Alpha Testnet that just ended.'),('startup_updates',0,2111,2397,'en',0,'We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.'),('startup_updates',0,2112,2398,'en',0,'After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.'),('startup_updates',0,2113,2399,'en',0,'Last week was a great week for our community. We hosted a Twitter space with speakers like ArtJedi, Jija.eth, and DuoCrypto. The space was funded and almost 113 people turned up for the space. We did a live demo of Schmint as well. As usual, I will divide my updates into fours sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Hosted twitter space with famous speakers on 9th Oct\r\n- Almost 112 users tuned up for the space\r\n- Developers worked on the weekend to get the demo ready.\r\n- We invited users for a live demo of Schmint.\r\n- Almost ready with the alpha launch of Schmint.\r\n\r\nTechnical:\r\n- The live demo went well without any errors.\r\n- The development is almost done only final checks remaining.\r\n- The subgraph and smart contracts are finalized.\r\n- We have decided on the date of Smart Contract deployment on Polygon Mainnet.\r\n- The flow for early access is finalized and began developing.\r\n\r\nCommunity:\r\n- Our Twitter following grew by over 175 followers.\r\n- Our community is looking more active now with events being held every day.\r\n- We are in the final discussions with a few projects to list on Schmint.\r\n- We have prepared content for blogs and source of truth documents for Schmint.\r\n\r\nRoadmap:\r\n- The launch of Schmint is delayed by one more week.\r\n- Sent partnership docs to Arcana and CrossMint. Waiting for their reply.\r\n- Otherwise, the roadmap is as it is.'),('startup_updates',0,2117,2403,'en',0,'BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online'),('startup_updates',0,2119,2405,'en',0,'Pitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n'),('startup_updates',0,2123,2409,'en',0,'Accepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants'),('startup_updates',0,2124,2410,'en',0,'\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n'),('startup_updates',0,2127,2413,'en',0,'User creation of Gate.io'),('startup_updates',0,2128,2414,'en',0,'smart suggest\r\ncreateSubAccount API'),('startup_updates',0,2129,2415,'en',0,'- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n'),('startup_updates',0,2130,2416,'en',0,'- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building'),('startup_updates',0,2133,2419,'en',0,'Getting great feedback on the product from our users!');
/*!40000 ALTER TABLE `bdta_node_revision__field_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_calendly`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_calendly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_calendly` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_calendly_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_calendly_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_calendly_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_calendly_uri` (`field_calendly_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_calendly.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_calendly`
--

LOCK TABLES `bdta_node_revision__field_calendly` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_calendly` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_calendly` VALUES ('startup_pitch',0,30,62,'en',0,'https://calendly.com/xnode','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://calendly.com/ujwal-deefy/connect?month=2022-02','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://calendly.com/samarpandutta2014/30min','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://calendly.com/anoushk','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://calendly.com/apoorva-edubuk/30min','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://calendly.com/apoorva-edubuk/30min','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://calendly.com/paymycart/','',_binary 'a:0:{}'),('startup_pitch',0,53,83,'en',0,'https://calendly.com/vishalsawlani/30min','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://calendly.com/rajdesai/20-minutes','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://calendly.com/saptarshii/letstalk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://calendly.com/satish-kataria','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://meetings.hubspot.com/oleksii-vynogradov','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://calendly.com/nil_lal/meet','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://calendly.com/kevinkose','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://calendly.com/_prateek','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://calendly.com/prem-inery/30min','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://calendly.com/kyndr','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://calendly.com/kyndr','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://calendly.com/abchauh','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://calendly.com/naanayam','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://calendly.com/tintariandrei/','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://calendly.com/tintariandrei/','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://calendly.com/rrachfor','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://calendly.com/zdravko-dimitrov','',_binary 'a:0:{}'),('startup_pitch',0,89,129,'en',0,'https://calendly.com/tarangp','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://calendly.com/tarangp','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://calendly.com/qed-1','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://calendly.com/augmio/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://calendly.com/goutham-sg/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://calendly.com/sarveshkakkeri','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://calendly.com/bhushanprashanth/15min','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://calendly.com/soysaurabh/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://calendly.com/arulprak','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://calendly.com/visheshchopra/meeting','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'https://calendly.com/shanzilx101/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://calendly.com/shanzilx101/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://calendly.com/pranavpv1801/15min','',_binary 'a:0:{}'),('startup_pitch',0,112,170,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://calendly.com/agarsunildropd','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://calendly.com/42haroon','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://calendly.com/cj03nes','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://calendly.com/3gamestudio','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://calendly.com/nftlabs','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://calendly.com/sachin11061998','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://calendly.com/sachin11061998','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://calendly.com/adam-elevated/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://calendly.com/crsquare_finance','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://calendly.com/d/djp-czj-vyv/one-off-meeting','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://calendly.com/canere-n/30','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://calendly.com/canere-n/30','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://doodle.com/bp/quicktokenltd/buildlers','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'https://calendly.com/harshsaver-meet','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://calendly.com/ajugnair1/15min','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,162,243,'en',0,'https://calendly.com/jain-sambhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://calendly.com/jain-sambhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://calendly.com/ANDRESFJIMENEZ','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://calendly.com/rishavbajoria','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://calendly.com/shubhamxile/15min','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://calendly.com/nabarun-c/autify-network','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://calendly.com/nikhiltrikon/30min','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://calendly.com/tanyia-kandohla/30min','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://calendly.com/theresaoutsyde/30min','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://calendly.com/richardmashiangako1/30min','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://ericS360.com/#contact','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://calendly.com/emanft/30min','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://calendly.com/sailendra-damaraju-s/radon-meet','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'http://calendly.com/maxtg/interview?month=2022-05','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://calendly.com/sid_tkl','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://calendly.com/champ5898','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://calendly.com/moaliyusuf/30min','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://calendly.com/asifbashir/30min','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://calendly.com/nishuprasad75','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://calendly.com/cxmmunitycxllege','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://calendly.com/michellemichael-','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://calendly.com/d5labsindia','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://calendly.com/mirjanals','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://calendly.com/rkdy49/30min','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://calendly.com/bhavya-y-mehta','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://calendly.com/praveen-55/30min','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://calendly.com/shryasbhurat/30min?month=2022-06','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://calendly.com/sakshamjain','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://calendly.com/samratdhar/connect_with_samrat','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/calendlyraj','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://calendly.com/himanshu-obvious','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://calendly.com/aravindh-kirana-games/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://calendly.co','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://calendly.com/bsinghal','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://calendly.com/krish7/30-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://calendly.com/kevinhanicce/gyrfalcon','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://calendly.com/atharvap105/30min','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://calendly.com/andrew-dxb','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://calendly.com/mandarrdange/quick-catchup','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://calendly.com/krishna-chhajed/30min','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://calendly.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://calendly.com/harshsavergaonkar','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://calendly.com/triciajose/30min?month=2021-06','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://calendly.com/vinayjava/barrix','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://calendly.com/mmdhrumil/15min/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://calendly.com/ybhrdwj','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://calendly.com/rjava/15min','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://calendly.com/akashgaurav/30min','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://calendly.com/rajangupta/','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://calendly.com/louise-stx','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://calendly.com/sb_kandola/30min?month=2021-12','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://calendly.com/vikasdhar/15min','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://calendly.com/earthcoin','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://cal.com/sypto-talk','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://calendly.com/minorityprogrammers/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://calendly.com/abhay-monet/sync-up-with-abhay-monet','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://calendly.com/trikl/meeting','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://calendly.com/timbresociety/30min','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://cron.com/virajcz/9mmo41iq','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://calendly.com/adityadw','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://cal.com/yugal-chittara-bn3jbs/30min','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://calendly.com/maharsh-shah/nextblock','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://meetings-eu1.hubspot.com/abhishek-malik','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://calendly.com/fuzious/30min','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://calendly.com/creatorX','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://calendly.com/abhijit_nath/30min','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://calendly.com/joshlevien','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://amanin.tech/call','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://calendly.com/contact-cosmicexodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://calendly.com/nanditmehra/30min','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://calendly.com/madhur8','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://calendly.com/smolkovr1/30min','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://calendly.com/girnaar-nodes/30min','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://calendly.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://calendly.com/sk1122/new-frens','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://calendly.com/rishikeshk9','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://calendly.com/talktoabraham','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://calendly.com/motionwork-studios','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://calendly.com/manelht/kiki-social','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://calendly.com/eqxforbusiness/60min','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://calendly.com/yogeshpatgunan','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://calendly.com/yuvanarvind/30min','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://calendly.com/thebrandglobaltv','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://calendly.com/shryasbhurat','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://calendly.com/shachindra/30min','',_binary 'a:0:{}'),('startup_pitch',0,796,903,'en',0,'https://calendly.com/divyvaid','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://calendly.com/tobiadetunji/30min','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://calendly.com/vatsalaarora-contact','',_binary 'a:0:{}'),('startup_pitch',0,807,915,'en',0,'https://calendly.com/shanzayshabir','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://calendly.com/sarangbora/15min','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://calendly.com/hetbhavsar/','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://calendly.com/shanzilx101/30min','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://calendly.com/nalnda/30min','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://calendly.com/vineetranka03','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://calendly.com/awkquarian/30min?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://calendly.com/devenrathodrd','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://calendly.com/tushar-singhal/30mins','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://calendar.google.com','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://calendly.com/fact_mgmt','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://calendly.com/deepakghadge9','',_binary 'a:0:{}'),('startup_pitch',0,855,965,'en',0,'https://calendly.com/rohitchillar/office-hours','',_binary 'a:0:{}'),('startup_pitch',0,858,968,'en',0,'https://calendly.com/praveench_','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://calendly.com/fandora/30min','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://Calendly.com/cm_singh','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.mantra-fi.com/contact-us.html','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://calendly.com/ishtyaqk/30min','',_binary 'a:0:{}'),('startup_pitch',0,865,975,'en',0,'https://calendly.com/deific/connect','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://calendly.com/prithvi_sankar/30min','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://calendly.com/mhrishik99/30min','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://calendly.com/saumitra_jha','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://calendly.com/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://calendly.com/ashirvadh352/30min','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://calendly.com/chaalpritam/30min','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://calendly.com/karata/unicohub?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://calendly.com/shubhamdubey/30min?back=1&month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://calendly.com/sauravx/30min','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://calendly.com/yajay4512/30min','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://calendly.com/sharpe-ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://calendly.com/ns-karthik/30min','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://calendly.com/airlyft-by-kyte/60min','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://calendly.com/agaamin','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://calendly.com/mihirsinh/call-with-mihirsinh','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://calendly.com/0xhardik','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://calendly.com/vipulsanjay/30-minute-meeting-clone','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://calendly.com/aris-hashstack/30min','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://calendly.com/mekha_dappgenie','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://calendly.com/0xhyperactive/15-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://calendly.com/nitin-shaji-root/intro-call','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://calendly.com/manikumar/web3','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://calendly.com/bajjuri6','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://calendly.com/balaji-20/30min','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://calendly.com/megha01','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://calendly.com/Venkimanian','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://calendly.com/avirajkhare/eutopian-world-intro-call','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://calendly.com/shanbhu93','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://calendly.com/aiversedai/aiverse','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://calendly.com/kushmehtani/buidl-so-meet','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://calendly.com/himi712199823','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://calendly.com/mohit-proton/30min','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://calendly.com/guptamamendra/30min','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://calendly.com/ardaerturk/','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://calendly.com/kudoszone/30min','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.calendly.com/arka-23','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://calendly.com/rohit-metaleap/30-mins-consulting','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://calendly.com/kritikaravichandran/catch-up','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://calendly.com/bitmov/30min','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://calendly.com/fabweltstudios','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://calendly.com/arulprak','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://calendly.com/raghuramat/45min','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://calendar.thetrackapp.com/vip/meet-vikram','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://calendly.com/praneethnagu/30min','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://calendly.com/clarismichael/30min?back=1&month=2022-08','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://calendly.com/pranjal-paxo/30mins','',_binary 'a:0:{}'),('startup_pitch',0,1156,1340,'en',0,'https://calendly.com/er-arungupta1990/30min','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://calendly.com/chaalpritam/30min','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://calendly.com/anantmoona/15min','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://calendly.com/_iliass/30min','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://calendly.com/plugex/30min','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'https://calendly.com/pavantej/30-min-one-on-one','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://calendly.com/karinveri-paysenger/30min','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://calendly.com/firefly_defire/firefly-call','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://calendly.com/sandeeptelang/investor-meet','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://calendly.com/de-plan/30min','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://calendly.com/ravi_metarrow/30min','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://calendly.com/noahfromgoa/30min','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://calendly.com/ofirsmolinsky','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://calendly.com/rajat-dzap','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://calendly.com/meet-adarsh/','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://calendly.com/heysurabhi/one-on-one-with-surabhi?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://calendly.com/abndn/ggndiscussion','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://calendly.com/tim-968-future-of-work_accuchain','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://calendly.com/campnova-dtglteam-23/30min','',_binary 'a:0:{}'),('startup_pitch',0,1316,1562,'en',0,'https://calendly.com/garga/30min-1?month=2022-08','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://calendly.com/surajgaydhane','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://calendly.com/chandraprakashyadav','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://calendly.com/kuntal-sampat','',_binary 'a:0:{}'),('startup_pitch',0,1356,1602,'en',0,'https://calendly.com/artak-seyranyana/30min','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://calendly.com/shlokdm','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://calendly.com/areyan1412','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://calendly.com/maximumprotocol-fi/30min','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://calendly.com/pranjal-jpex/30min','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://calendly.com/ekta-10','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://calendly.com/peter-tsang','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://calendly.com/buildoorsaurabh','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://calendly.com/chainlibdigital/1h?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://calendly.com/sohamgarud','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'https://www.calendly.com/ceo-worldmicrostockexchange','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://calendly.com/srinivas_b','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://calendly.com/gaurav97/30min','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://calendly.com/rajk4198','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://calendly.com/iloveguypirelli','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://calendly.com/founders-lab/founders-lab-demo','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://calendly.com/nileshrathore/meet','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://calendly.com/mrdeepakravindran/30min','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://calendly.com/aarontribul/30min','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://calendly.com/kyparus/30min','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://calendly.com/hj-tan/chat','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://calendly.com/entropylabs0711/lets-chat-with-entropy','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://calendly.com/entropylabs0711/lets-chat-with-entropy','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://calendly.com/lars-erik/30-min','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://calendly.com/dylan-evg/1-1-unboxing?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://calendly.com/shreedhar__shreenivasa','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://calendly.com/mymetafarm','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://cal.com/kunalbagaria','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://calendly.com/dexchange/30min','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://calendly.com/prashanth-27/30min','',_binary 'a:0:{}'),('startup_pitch',0,1698,1963,'en',0,'https://calendly.com/omar-glidepay','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://calendly.com/d/ch5-g2b-7bn/30m-with-core-team','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://calendly.com/actiq/30min','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://calendly.com/karanpujara','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://calendly.com/dudhatparesh','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://calendly.com/chaunceystjohn','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://calendly.com/jaiminpatel8/30min','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://calendly.com/chris_ununifi/','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://calendly.com/saumyakaran/30min','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://calendly.com/ryandivvy','',_binary 'a:0:{}'),('startup_pitch',0,1747,2027,'en',0,'https://calendly.com/0vix/','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://calendly.com/scriptakeem','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://calendly.com/d/dz6-q8s-crs/one-off-meeting','',_binary 'a:0:{}'),('startup_pitch',0,1763,2040,'en',0,'https://calendly.com/sevn/30min','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://calendly.com/maxsantner/quick-chat-with-max','',_binary 'a:0:{}'),('startup_pitch',0,1765,2042,'en',0,'https://zcal.co/akshitostwal','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://calendly.com/arthur-burgan','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://calendly.com/harshal-14/30min','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://calendly.com/marv33/30min?month=2022-09','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://calendly.com/charles-cheng886','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://calendly.com/colorverse-ivan','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://calendly.com/dparra-1/30min','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://calend.ly/maxos/andy','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://calendly.com/zim/30-minute-zoom','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://calendly.com/suvangichowdhury01/30min','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://calendly.com/priyesh-defios','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://calendly.com/sanmati-1/30min-1','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://calendly.com/d/gsb-qv4-dfv/15-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://calendly.com/jake-s-hall','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://calendly.com/dennyhee89/30min','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://calendly.com/markiman','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://calendly.com/jacky-goh','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://calendly.com/derek-1234/30min','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://calendly.com/aidan-neil/discovery','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://calendly.com/vinaystwt','',_binary 'a:0:{}'),('startup_pitch',0,1855,2134,'en',0,'https://fantastical.app/aaronjisaac-CMJg/aarons-meeting-link','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://calendly.com/anvaynk','',_binary 'a:0:{}'),('startup_pitch',0,1872,2152,'en',0,'https://calendly.com/thatweb3guy/30min','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://calendly.com/blockdog','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://calendly.com/hexorb-msk/45min?month=2022-10','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'https://calendly.com/davidfreeda/15min','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://calendly.com/lightbeamken','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://calendly.com/zsaviour/short-meet','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://calendly.com/savechain/30min','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://calendly.com/eddie-gig-gly/30min','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://calendly.com/d/d4q-8ww-9nk/cheq-labs-30-minutes','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://calendly.com/christian-alphadao','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://calendly.com/poinswap','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://calendly.com/ivan-sgnal/30min','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://calendly.com/ngmi/','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://calendly.com/thesxene/30min','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://calendly.com/james-1413/30min','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://calendly.com/toomingos/30min','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://calendly.com/gururaj-vinekar/15min','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://calendly.com/projectkepler-toms/30min','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://calendly.com/raise_finance/30min','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://calendly.com/hemant-intrxn/30-min-meeting-with-hemant?month=2022-10','',_binary 'a:0:{}'),('startup_pitch',0,2122,2408,'en',0,'https://calendly.com/anujkodam/30min','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://calendly.com/neel_nftverse/30min','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_calendly` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_comments`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_comments` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comments_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_comments`
--

LOCK TABLES `bdta_node_revision__field_comments` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_comments` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_comments` VALUES ('questions',0,200,286,'en',0,2),('questions',0,202,289,'en',0,2),('questions',0,203,290,'en',0,2),('questions',0,245,332,'en',0,2),('questions',0,246,333,'en',0,2),('questions',0,273,361,'en',0,2),('questions',0,274,362,'en',0,2),('questions',0,313,401,'en',0,2),('questions',0,337,425,'en',0,2),('questions',0,371,459,'en',0,2),('questions',0,376,464,'en',0,2),('questions',0,381,469,'en',0,2),('questions',0,397,485,'en',0,2),('questions',0,408,496,'en',0,2),('questions',0,428,516,'en',0,2),('questions',0,429,517,'en',0,2),('questions',0,430,518,'en',0,2),('questions',0,431,519,'en',0,2),('questions',0,432,520,'en',0,2),('questions',0,439,527,'en',0,2),('questions',0,466,554,'en',0,2),('questions',0,489,578,'en',0,2),('questions',0,490,579,'en',0,2),('questions',0,491,580,'en',0,2),('questions',0,494,583,'en',0,2),('questions',0,498,587,'en',0,2),('questions',0,508,602,'en',0,2),('questions',0,526,620,'en',0,2),('questions',0,527,621,'en',0,2),('questions',0,534,628,'en',0,2),('questions',0,540,634,'en',0,2),('questions',0,542,636,'en',0,2),('questions',0,549,645,'en',0,2),('questions',0,550,646,'en',0,2),('questions',0,551,647,'en',0,2),('questions',0,553,649,'en',0,2),('questions',0,595,693,'en',0,2),('questions',0,641,739,'en',0,2),('questions',0,652,753,'en',0,2),('questions',0,653,754,'en',0,2),('questions',0,662,764,'en',0,2),('questions',0,665,768,'en',0,2),('questions',0,666,769,'en',0,2),('questions',0,713,817,'en',0,2),('questions',0,714,818,'en',0,2),('questions',0,718,822,'en',0,2),('questions',0,719,823,'en',0,2),('questions',0,720,824,'en',0,2),('questions',0,723,827,'en',0,2),('questions',0,735,839,'en',0,2),('questions',0,744,851,'en',0,2),('questions',0,745,852,'en',0,2),('questions',0,746,853,'en',0,2),('questions',0,747,854,'en',0,2),('questions',0,748,855,'en',0,2),('questions',0,749,856,'en',0,2),('questions',0,750,857,'en',0,2),('questions',0,771,878,'en',0,2),('questions',0,833,943,'en',0,2),('questions',0,852,962,'en',0,2),('questions',0,1056,1171,'en',0,2),('questions',0,1057,1172,'en',0,2),('questions',0,1058,1173,'en',0,2),('questions',0,1059,1174,'en',0,2),('questions',0,1068,1183,'en',0,2),('questions',0,1076,1196,'en',0,2),('questions',0,1085,1213,'en',0,2),('questions',0,1086,1214,'en',0,2),('questions',0,1087,1215,'en',0,2),('questions',0,1088,1216,'en',0,2),('questions',0,1089,1217,'en',0,2),('questions',0,1090,1218,'en',0,2),('questions',0,1091,1219,'en',0,2),('questions',0,1092,1220,'en',0,2),('questions',0,1093,1221,'en',0,2),('questions',0,1094,1222,'en',0,2),('questions',0,1095,1223,'en',0,2),('questions',0,1096,1224,'en',0,2),('questions',0,1106,1246,'en',0,2),('questions',0,1107,1247,'en',0,2),('questions',0,1174,1368,'en',0,2),('questions',0,1175,1369,'en',0,2),('questions',0,1179,1373,'en',0,2),('questions',0,1232,1469,'en',0,2),('questions',0,1255,1493,'en',0,2),('questions',0,1302,1548,'en',0,2),('questions',0,1342,1588,'en',0,2),('questions',0,1351,1597,'en',0,2),('questions',0,1352,1598,'en',0,2),('questions',0,1353,1599,'en',0,2),('questions',0,1354,1600,'en',0,2),('questions',0,1355,1601,'en',0,2),('questions',0,1367,1613,'en',0,2),('questions',0,1428,1674,'en',0,2),('questions',0,1477,1731,'en',0,2),('questions',0,1489,1743,'en',0,2),('questions',0,1493,1747,'en',0,2),('questions',0,1528,1782,'en',0,2),('questions',0,1529,1783,'en',0,2),('questions',0,1530,1784,'en',0,2),('questions',0,1531,1785,'en',0,2),('questions',0,1575,1832,'en',0,2),('questions',0,1762,2039,'en',0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_comments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_commit_to_funding_round`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_commit_to_funding_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_commit_to_funding_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commit_to_funding_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_commit_to_funding_round_target_id` (`field_commit_to_funding_round_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_commit_to…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_commit_to_funding_round`
--

LOCK TABLES `bdta_node_revision__field_commit_to_funding_round` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_commit_to_funding_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_commit_to_funding_round` VALUES ('funding_commit',0,262,350,'en',0,250),('funding_commit',0,271,359,'en',0,250),('funding_commit',0,335,423,'en',0,334),('funding_commit',0,411,499,'en',0,410),('funding_commit',0,453,541,'en',0,451),('funding_commit',0,455,543,'en',0,451),('funding_commit',0,559,657,'en',0,478),('funding_commit',0,562,660,'en',0,478),('funding_commit',0,563,661,'en',0,478),('funding_commit',0,581,679,'en',0,579),('funding_commit',0,583,681,'en',0,579),('funding_commit',0,585,683,'en',0,579),('funding_commit',0,587,685,'en',0,579),('funding_commit',0,589,687,'en',0,579),('funding_commit',0,591,689,'en',0,579),('funding_commit',0,607,705,'en',0,604),('funding_commit',0,609,707,'en',0,604),('funding_commit',0,611,709,'en',0,604),('funding_commit',0,613,711,'en',0,604),('funding_commit',0,615,713,'en',0,604),('funding_commit',0,618,716,'en',0,579),('funding_commit',0,620,718,'en',0,579),('funding_commit',0,694,797,'en',0,579),('funding_commit',0,696,799,'en',0,579),('funding_commit',0,776,883,'en',0,774),('funding_commit',0,826,934,'en',0,820),('funding_commit',0,838,948,'en',0,803),('funding_commit',0,840,950,'en',0,803),('funding_commit',0,1007,1121,'en',0,1003),('funding_commit',0,1009,1123,'en',0,1003),('funding_commit',0,1012,1126,'en',0,1003),('funding_commit',0,1015,1129,'en',0,1014),('funding_commit',0,1171,1362,'en',0,1169),('funding_commit',0,1187,1382,'en',0,1185),('funding_commit',0,1285,1531,'en',0,1281),('funding_commit',0,1287,1533,'en',0,1281),('funding_commit',0,1289,1535,'en',0,1281),('funding_commit',0,1291,1537,'en',0,1281),('funding_commit',0,1293,1539,'en',0,1281),('funding_commit',0,1295,1541,'en',0,1281),('funding_commit',0,1297,1543,'en',0,1281),('funding_commit',0,1467,1721,'en',0,1466),('funding_commit',0,1468,1722,'en',0,1466),('funding_commit',0,1471,1725,'en',0,1470),('funding_commit',0,1472,1726,'en',0,1469),('funding_commit',0,1474,1728,'en',0,1469),('funding_commit',0,1578,1835,'en',0,1017),('funding_commit',0,1812,2089,'en',0,1810),('funding_commit',0,1827,2104,'en',0,1458),('funding_commit',0,1905,2185,'en',0,1903),('funding_commit',0,1906,2186,'en',0,1903),('funding_commit',0,1907,2187,'en',0,1903),('funding_commit',0,1996,2281,'en',0,1994),('funding_commit',0,2072,2358,'en',0,1986),('funding_commit',0,2083,2369,'en',0,2081),('funding_commit',0,2085,2371,'en',0,2081),('funding_commit',0,2093,2379,'en',0,2090),('funding_commit',0,2109,2395,'en',0,2107);
/*!40000 ALTER TABLE `bdta_node_revision__field_commit_to_funding_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_credits_receivers`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_credits_receivers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_credits_receivers` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_credits_receivers_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_credits_receivers_target_id` (`field_credits_receivers_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_credits…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_credits_receivers`
--

LOCK TABLES `bdta_node_revision__field_credits_receivers` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_credits_receivers` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_credits_receivers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_current_round_or_past_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_current_round_or_past_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_current_round_or_past_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_current_round_or_past__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_current_round_or_past__value` (`field_current_round_or_past__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_current_round…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_current_round_or_past_`
--

LOCK TABLES `bdta_node_revision__field_current_round_or_past_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_current_round_or_past_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_current_round_or_past_` VALUES ('funding_round',0,314,402,'en',0,'Current Round'),('funding_round',0,318,406,'en',0,'Current Round'),('funding_round',0,327,415,'en',0,'Current Round'),('funding_round',0,334,422,'en',0,'Current Round'),('funding_round',0,392,480,'en',0,'Past Round'),('funding_round',0,393,481,'en',0,'Current Round'),('funding_round',0,409,497,'en',0,'Past Round'),('funding_round',0,410,498,'en',0,'Current Round'),('funding_round',0,451,539,'en',0,'Current Round'),('funding_round',0,460,548,'en',0,'Past Round'),('funding_round',0,461,549,'en',0,'Past Round'),('funding_round',0,462,550,'en',0,'Past Round'),('funding_round',0,482,571,'en',0,'Current Round'),('funding_round',0,500,589,'en',0,'Past Round'),('funding_round',0,511,605,'en',0,'Past Round'),('funding_round',0,520,614,'en',0,'Current Round'),('funding_round',0,531,625,'en',0,'Current Round'),('funding_round',0,532,626,'en',0,'Current Round'),('funding_round',0,548,644,'en',0,'Current Round'),('funding_round',0,555,653,'en',0,'Past Round'),('funding_round',0,556,654,'en',0,'Current Round'),('funding_round',0,569,667,'en',0,'Current Round'),('funding_round',0,579,677,'en',0,'Current Round'),('funding_round',0,604,702,'en',0,'Current Round'),('funding_round',0,605,703,'en',0,'Past Round'),('funding_round',0,709,813,'en',0,'Current Round'),('funding_round',0,760,867,'en',0,'Past Round'),('funding_round',0,774,881,'en',0,'Current Round'),('funding_round',0,779,886,'en',0,'Current Round'),('funding_round',0,784,891,'en',0,'Current Round'),('funding_round',0,803,911,'en',0,'Current Round'),('funding_round',0,811,919,'en',0,'Current Round'),('funding_round',0,820,928,'en',0,'Current Round'),('funding_round',0,857,967,'en',0,'Current Round'),('funding_round',0,882,993,'en',0,'Current Round'),('funding_round',0,952,1064,'en',0,'Current Round'),('funding_round',0,953,1065,'en',0,'Current Round'),('funding_round',0,966,1078,'en',0,'Current Round'),('funding_round',0,975,1087,'en',0,'Current Round'),('funding_round',0,1003,1117,'en',0,'Current Round'),('funding_round',0,1014,1128,'en',0,'Current Round'),('funding_round',0,1017,1131,'en',0,'Current Round'),('funding_round',0,1114,1254,'en',0,'Past Round'),('funding_round',0,1115,1255,'en',0,'Current Round'),('funding_round',0,1131,1303,'en',0,'Past Round'),('funding_round',0,1132,1304,'en',0,'Current Round'),('funding_round',0,1137,1310,'en',0,'Current Round'),('funding_round',0,1154,1338,'en',0,'Current Round'),('funding_round',0,1162,1352,'en',0,'Current Round'),('funding_round',0,1163,1353,'en',0,'Current Round'),('funding_round',0,1164,1354,'en',0,'Past Round'),('funding_round',0,1168,1359,'en',0,'Past Round'),('funding_round',0,1169,1360,'en',0,'Current Round'),('funding_round',0,1181,1376,'en',0,'Past Round'),('funding_round',0,1183,1378,'en',0,'Past Round'),('funding_round',0,1184,1379,'en',0,'Past Round'),('funding_round',0,1185,1380,'en',0,'Current Round'),('funding_round',0,1222,1443,'en',0,'Past Round'),('funding_round',0,1223,1444,'en',0,'Current Round'),('funding_round',0,1249,1487,'en',0,'Past Round'),('funding_round',0,1251,1489,'en',0,'Current Round'),('funding_round',0,1280,1526,'en',0,'Past Round'),('funding_round',0,1281,1527,'en',0,'Current Round'),('funding_round',0,1305,1551,'en',0,'Current Round'),('funding_round',0,1313,1559,'en',0,'Current Round'),('funding_round',0,1332,1578,'en',0,'Current Round'),('funding_round',0,1340,1586,'en',0,'Current Round'),('funding_round',0,1345,1591,'en',0,'Past Round'),('funding_round',0,1346,1592,'en',0,'Past Round'),('funding_round',0,1347,1593,'en',0,'Past Round'),('funding_round',0,1348,1594,'en',0,'Past Round'),('funding_round',0,1349,1595,'en',0,'Current Round'),('funding_round',0,1374,1620,'en',0,'Past Round'),('funding_round',0,1375,1621,'en',0,'Past Round'),('funding_round',0,1376,1622,'en',0,'Current Round'),('funding_round',0,1392,1638,'en',0,'Past Round'),('funding_round',0,1456,1706,'en',0,'Past Round'),('funding_round',0,1458,1708,'en',0,'Current Round'),('funding_round',0,1466,1720,'en',0,'Current Round'),('funding_round',0,1469,1723,'en',0,'Current Round'),('funding_round',0,1475,1729,'en',0,'Current Round'),('funding_round',0,1481,1735,'en',0,'Past Round'),('funding_round',0,1482,1736,'en',0,'Current Round'),('funding_round',0,1483,1737,'en',0,'Current Round'),('funding_round',0,1484,1738,'en',0,'Current Round'),('funding_round',0,1485,1739,'en',0,'Current Round'),('funding_round',0,1487,1741,'en',0,'Current Round'),('funding_round',0,1611,1872,'en',0,'Current Round'),('funding_round',0,1699,1964,'en',0,'Current Round'),('funding_round',0,1727,1992,'en',0,'Current Round'),('funding_round',0,1733,2013,'en',0,'Current Round'),('funding_round',0,1740,2020,'en',0,'Current Round'),('funding_round',0,1744,2024,'en',0,'Past Round'),('funding_round',0,1748,2028,'en',0,'Current Round'),('funding_round',0,1805,2082,'en',0,'Past Round'),('funding_round',0,1810,2087,'en',0,'Current Round'),('funding_round',0,1834,2113,'en',0,'Current Round'),('funding_round',0,1876,2156,'en',0,'Current Round'),('funding_round',0,1903,2183,'en',0,'Current Round'),('funding_round',0,1948,2228,'en',0,'Current Round'),('funding_round',0,1986,2271,'en',0,'Current Round'),('funding_round',0,1994,2279,'en',0,'Current Round'),('funding_round',0,2047,2333,'en',0,'Past Round'),('funding_round',0,2064,2350,'en',0,'Current Round'),('funding_round',0,2081,2367,'en',0,'Current Round'),('funding_round',0,2090,2376,'en',0,'Current Round'),('funding_round',0,2097,2383,'en',0,'Past Round'),('funding_round',0,2106,2392,'en',0,'Past Round'),('funding_round',0,2107,2393,'en',0,'Current Round');
/*!40000 ALTER TABLE `bdta_node_revision__field_current_round_or_past_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_deck`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_deck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_deck` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deck_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_deck_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_deck_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_deck_uri` (`field_deck_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_deck.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_deck`
--

LOCK TABLES `bdta_node_revision__field_deck` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_deck` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_deck` VALUES ('startup_pitch',0,23,27,'en',0,'https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=','',_binary 'a:0:{}'),('startup_pitch',0,32,37,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,39,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,68,'en',0,'https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/7uxij6a84zycw5sb','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://docsend.com/view/i4eeshxb4ivqpeyw','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://shorturl.at/sLMU6','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.googke.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://docsend.com/view/v2zfmhcv8tby3vam','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/1-ZX-HndsGDMCqDpdIq3JYmLuWUJHLOzs/view','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://www.loom.com/share/79425595859b494abea936ec96aeeadf','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,89,129,'en',0,'https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,114,172,'en',0,'https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://bit.ly/3CsBcc6','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/pitch-deck','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/pitch.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/bt/deck','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://docsend.com/view/q3mij45pfuxiquzq','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://docsend.com/view/44b9e8a3ucb4n2at','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://docsend.com/view/34nvyitb8jhkywkt','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://docsend.com/view/jcdt32prm8m826qy','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://docsend.com/view/iuv4meit7ef98x28','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docsend.com/view/sisap94a7qgra3i3','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://youtu.be/YqvOp6_g7Do','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/trutspitch','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://docsend.com/view/r4xa62qs4rmzjsts','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://drive.google.com/file/d/1O1SPENOnk1_6FKdbTZrkxswXQT6W8UFD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://deck.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/docs/deck','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://docsend.com/view/sg9vna9sgbx9va2y','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://bit.ly/Agni-deck','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://docsend.com/documents/8429439','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://bit.ly/sypto_expansion','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/pitch','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://docsend.com/view/nrn2rry6nm2cbwq4','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Deck','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://dashboard.sizle.io/p/7f2c5eead','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://1drv.ms/p/s!AraDb23gHE2Y3AhrahjwsBC6ydJi','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/cosmicDeck.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://docsend.com/view/dgt7ugw6ck6dvgkv','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://docsend.com/view/msiw8pmmb5nqucfc','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://docsend.com/view/bp7utq2iiae8ya3k','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vnwb6fbch6ka8kax','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,808,916,'en',0,'https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://www.canva.com/design/DAFId2QtaMM/kcD8KtsqF8oczTUMPOQ11A/view','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,872,983,'en',0,'https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://drive.google.com/file/d/1OlYGmC3-sH3MvGBv8e88EwpzDXum-EGz/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/6zkjx6sykg3xhuuu','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/6290767833300917f7600d8c','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://docsend.com/view/n423ijmmpnmh4gca','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://bit.ly/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://docsend.com/view/bknbnmwekw97j53a','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1ZInXg4V9DhYpUyqL4wD74JSzrwii3WS1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3vSLBvq','',_binary 'a:0:{}'),('startup_pitch',0,1037,1151,'en',0,'https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://fabwelt.com/public/Deck.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://docsend.com/view/gdpr8mnikrrmtt4t','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://app.pitch.com/app/presentation/9c58a1e9-f381-4b8d-a1ee-276e3ab92dd1/fdecea0a-8bb8-4e1b-8e23-94db3bfaccf1','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://drive.google.com/file/d/1WrO8Re6t-wExwC1CtEKF0ElR9YqX-hL8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://renderverse.io/static/media/Pitch%20Deck.a266a1b3e6f00bd1fa04.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://drive.google.com/drive/folders/1sQrI2782kYZoY6gMUYJO9vUjNPLcHdA4?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://drive.google.com/file/d/1VrAD19O0qrG9NJr21OG99H_0Ak74P6Li/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://docsend.com/view/gbayk6g632ek8wa4','',_binary 'a:0:{}'),('startup_pitch',0,1156,1340,'en',0,'https://drive.google.com/file/d/1jGoWK2MYzmlG2SqUi56opgoe6adgeGg4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1161,1351,'en',0,'https://drive.google.com/file/d/1Du_IPP41x4VaEN4qNiX-7U-SChqMnSdb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://drive.google.com/file/d/1LOorIprGSh1zFmZ5c_cxClSdVltNjMRT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://docsend.com/view/9wbznkjt9fymhczn','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://docsend.com/view/r45dytivr73e7z5r','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'https://www.figma.com/proto/00RwjKODYjK5vDEMTJxGg3/Occupy-Pitch-Deck?node-id=203%3A16&scaling=contain&page-id=0%3A1','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://drive.google.com/file/d/1tztkWTNCN3AQHYQtNls2kHWDlze6IYe-/view','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://drive.google.com/drive/folders/1Cwqm5TSEfxvEZLo8hIzPyXIjsFH8afcJ?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://docs.google.com/presentation/d/1jW91e9RG3tZwG0qk3pnQ6EzbC2di1JR6-vmHleKi3Es/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://drive.google.com/file/d/1fUaQWX4K6ZXPPL5_LwqzfmCfa0Wx4BFS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://app.pitch.com/app/presentation/bc88ef06-c828-41c5-8c6f-4b4ab276db7d/a7e3ed9e-41b2-4ea0-abfe-58117c5a4f5a','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://drive.google.com/file/d/1R1pjlGpPjiEjTzyhSN3nOTnyYgR77dwq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://docsend.com/view/3ek6yqvk39jpcety','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://pd.yieldchain.io','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://docs.dzap.io/','',_binary 'a:0:{}'),('startup_pitch',0,1271,1511,'en',0,'https://www.notion.so/Incysion-6cae0670668947aa856381827ee8f89a','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://drive.google.com/file/d/1nQ_dPAVKAW8KDm8DTEPsjz609ujLKXz0/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1277,1517,'en',0,'https://bit.ly/3Ai8cCO','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://docsend.com/view/ryqmaqbzcucxvfky','',_binary 'a:0:{}'),('startup_pitch',0,1309,1555,'en',0,'https://drive.google.com/file/d/1T7KFL0Wdj2KssPCTOZR3ccR3mMDGZzdc/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1310,1556,'en',0,'https://drive.google.com/file/d/1Dq24TA78RHuEdN76nJuyzG73PwmmRrWt/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://drive.google.com/file/d/1-I-g9jKsdkQunyA7jeGkci1dZf5AxcDD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://drive.google.com/file/d/1Yt7KiLyQuNcKEgTMDOUvHq7Gp7qOalse/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1324,1570,'en',0,'https://drive.google.com/file/d/1ft2QspvBO0XafXya97ZRtxC10xwqVArl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://docsend.com/view/pz6683f2ph7eqrah','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://www.canva.com/design/DAE-JnCOcOI/q6asdaIrUrgYShtFz4Cymg/view?utm_content=DAE-JnCOcOI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,1339,1585,'en',0,'https://docs.google.com/presentation/d/1BQu5D3gKYzlMVJHCLqMAVcqyAHZfMnw4AappO0PKWt4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.me/venture','',_binary 'a:0:{}'),('startup_pitch',0,1356,1602,'en',0,'https://docsend.com/view/yamiuc3qwyynj79g','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://drive.google.com/file/d/10U5SCDGXcZrfMzXL8b68sQ32ldXkeCIB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://drive.google.com/file/d/1cGx5_1sIFKVYH33osbklvaVh3ad8kZtT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://docs.google.com/presentation/d/10A_e5aJul2Dz9vDXqXx6ZMX4-0tVuCdn5KYCxTRQXC8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://drive.google.com/drive/folders/1jERQTQMZZVz7cYZLE0rrDAQxSCnDXjYW?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1413,1659,'en',0,'https://docs.google.com/presentation/d/1ANQcqUw_TGH4sp-edpSYHpDHBG29RPMj/edit?usp=sharing&ouid=110298917812358632515&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://docsend.com/view/k2dmjczamgkjnzgx','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://drive.google.com/file/d/1w1tNvQe87PWvcIF8g7O61N8zUsQKUJKw/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1486,1740,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://www.canva.com/design/DAFCKqXEr7o/qCbUR6KqiUn1f_DvDzi5pw/view?utm_content=DAFCKqXEr7o&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink#17','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://drive.google.com/file/d/1nGfUaXRoz8t6i5CaFuTLrviw6nluCFO6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'https://youtu.be/xzfPPwrYopU','',_binary 'a:0:{}'),('startup_pitch',0,1592,1853,'en',0,'https://www.canva.com/design/DAE2p64_alQ/3-u32DXTK4fXWy9KINXjMQ/view?utm_content=DAE2p64_alQ&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://drive.google.com/file/d/1Ow4w-2DAKnZsswoIkxDQc_sTn1eVR7fi/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://docsend.com/view/2wnbhqzdt9crit95','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://drive.google.com/file/d/1bNQ82JdyDVd9qIQmyBr3Qn_F86khRWdU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1621,1891,'en',0,'https://drive.google.com/file/d/1PGkXxAf4I_BOfUMzJNxL8oofPAzQOfa4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://drive.google.com/file/d/1z_ErdujORO9S7w1ydP8BONGgbDIo_Gfq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://docsend.com/view/vauienrd4xr6fzgm','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://pitch.com/v/wallchain-p-7dn9ik','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://docsend.com/view/dsr24ey4jmbd6zd6','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://sites.google.com/d/1diIDOVRX-AiIlNyTAWKWGh3hTrxOVULv/p/1DfLp2mhXQKkkS4dM0wxdNPP22zFFczk2/edit','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://sites.google.com/view/entropylabs-pitch/home','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://docsend.com/view/bt72fxz37brfk4bz','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://drive.google.com/file/d/19svPhFr6NQj4oMFMdL4SmeU8mpIwBkm9/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://docsend.com/view/d5v4xqjytaewaqm3','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://docsend.com/view/3k7r483p49qpyue2','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://pitch.com/v/stellarsol-ahhqyg','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://bit.ly/3Bqm4vB','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://docsend.com/view/cshu2z4cr2z3sv77','',_binary 'a:0:{}'),('startup_pitch',0,1706,1971,'en',0,'https://drive.google.com/file/d/1_hFVxfwAJTDuoft-vZL_siaHt4EH0t0Q/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://docsend.com/view/ythurvcptwbhn6xt','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://actiq.xyz/docs/actiq.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://drive.google.com/file/d/1DDYA9ANTpaS6b3OslplKfUmgN14hmiLD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://docsend.com/view/54k7myutrm7dwzji','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://docsend.com/view/kvfxvuqckii2czj9','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://www.lazytrade.io/pitch','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://docsend.com/view/6bu9ue3f6j746ug9','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://docsend.com/view/kp7nbq78cv9qzvsv','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://drive.google.com/drive/folders/14dKVlrMpZRoTHGaRnA3LLsk3ZleLn1bv?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://drive.google.com/file/d/13QhtwMO2yK7RqkSjdkqUUlp2-6axwDnS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://drive.google.com/file/d/1gLVNTDRO2Fa1xhcZ_ShDmvo1v_aWffby/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1763,2040,'en',0,'https://docsend.com/view/q4n4wrz6matfm2j7','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://docsend.com/view/sdwz7ziwd2gd7dee','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://drive.google.com/file/d/1uZIyjHDlrGbFHa4WkJOkdPVFtAp7u8a_/view','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://pitch.com/public/742e7932-e5a6-4df2-84b0-bf70e8d967c7','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://drive.google.com/file/d/19Nz2zLy7KNxBevKYgo6xFXoYz2SoB0An/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://drive.google.com/file/d/1A1ppBkBRWTmwIkyULhLGdTT6EM9_MYTM/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://drive.google.com/drive/folders/1IfeJfigL1Q-tQxbKPPOidTuTUf7Cayv2','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://deck.colorverse.social/','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://docsend.com/view/uktibqh7w2d956pq','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://communiondao.notion.site/Communion-1-Pager-aeabe9d4348f4874ba791c16eff435e4','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://drive.google.com/drive/folders/1F49zkZRIC7HM1mvfxH-OLAvIJBuCEDmf','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://drive.google.com/file/d/1SnJgmxl0F2fKmYzPNY9VnVlB_RH7mAVy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://docsend.com/view/6iq2dbcyfzcrkqvk','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://docsend.com/view/ejmf9uncwdd6sy82','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://drive.google.com/file/d/1XMcI8N0BCsdn1KXOdiyJtfLM2gJxsif9/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://docsend.com/view/kz77d58vc5uaq4h7','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://docsend.com/view/aib2952b8im75d5h','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://drive.google.com/file/d/1AzQwqmdQxjNZQDLRgHEBEx1LDCQchBYd/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://docsend.com/view/59j2rp63ygqk4bdk','',_binary 'a:0:{}'),('startup_pitch',0,1855,2134,'en',0,'https://docsend.com/view/upvygw2nmfxsnd79','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://lusio.notion.site/Lusio-Pitch-ea8983b3e15a4642a957d64096bdcf32','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://docsend.com/view/yks4t4ehd7hdjcnw','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://www.dropbox.com/sh/nfcqyyjb7u19nwg/AACfdwODU-c_FloQo9rFhC3wa?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'https://docsend.com/view/zqzfrmx6nq2av4ui','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://docsend.com/view/wqkpe36gu82hpawk','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://drive.google.com/file/d/1qAFvJ6UiKJY4I1bAuqIuST8UC3l5nDqC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://docs.google.com/presentation/d/1geLra85iqfs_ce2Op-FpllTl1IeCdpLZxGpJOLbFiHE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://docs.google.com/presentation/d/1uWCWdFXCC9eBA8JOOLGYVl2yN8gmKu0qwIJDEgP-Isk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://docsend.com/view/33iunbkmur7kbb7n','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://drive.google.com/file/d/1xElhF04r4RTSZ5xlXPj1TKyIcnKJ24jk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://docsend.com/view/6jyzpzs9tp8f54kr','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://beta.fileverse.io/files/e3c199f1-7946-4d64-8024-e5bf39fa4dd2','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com/deck-intro','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://www.canva.com/design/DAFMOSNxIUQ/3Gq12TeZsCUHZZHljRltOg/view?utm_content=DAFMOSNxIUQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://docsend.com/view/7gh3sg9kzfxf8jcz','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/3xTqZEy','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://drive.google.com/file/d/1eyD1zHI6vLnfzebZXF9FaUIKYdqXLqoN/view','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://drive.google.com/file/d/1GBHgSzZymqjcVdo3bPCnwNfDc_4AC4fk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://intrxn.com/wp-content/uploads/2022/10/intrXn-for-gamefi-nft-metaverse.pdf','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://drive.google.com/file/d/1f0hiypS7hj6X6H11sXU-ZQARoE8INjnn/view?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_deck` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_demo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_demo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_demo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_demo_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_demo_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_demo_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_demo_uri` (`field_demo_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_demo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_demo`
--

LOCK TABLES `bdta_node_revision__field_demo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_demo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_demo` VALUES ('startup_pitch',0,23,27,'en',0,'https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https:/fligital.in','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://app.upsocial.network/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.youtube.com/watch?v=2kpdOoW8in4','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.mercado.studio/','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://mercado.studio/main','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://pro.musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://na.xyz','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://spathion.com','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://app.openbisea.com','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://demo.com','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://play.google.com/store/apps/details?id=com.wiser.app','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://darth.themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org/campaigns','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://app.homeport.network/','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://youtu.be/l9qYAsQl66Q','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://play.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'https://youtu.be/VpyPNeEwaM0','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://youtu.be/VpyPNeEwaM0','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://youtu.be/euZuptWqO0Y','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://testflight.apple.com/join/hdAYNrB9','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://app.guardian.crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://youtu.be/XWrA0hUhzrM','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/gameplay','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://youtu.be/SWm2VzSv_FA','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://youtu.be/SWm2VzSv_FA','',_binary 'a:0:{}'),('startup_pitch',0,133,206,'en',0,'https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,162,243,'en',0,'https://youtu.be/P-m6w-SsGFA','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://youtu.be/P-m6w-SsGFA','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://www.loom.com/share/2d68dcff785748c985424200a31185c7','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloopapp.page.link/LbNr','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://app.guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://www.tribedao.co','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://www.youtube.com/watch?v=zx2YoKkWtGc','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.youtube.com/watch?v=aLW3vS3M1sI','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://youtu.be/ysD14P0ZrNY','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.schemesofink.com','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://v8.dev','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://youtu.be/kV9kxwErefo','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,484,573,'en',0,'https://devfolio.co/projects/deth-a383','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://m.youtube.com/watch?v=qyyjjATFVZU','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://youtu.be/qOk2uPNly2s','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://e-nvest.web.app/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'http://ethdenver.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/demos/loom','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://www.loom.com/share/59eccd7d3fd341abad0349248190027d','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://app.solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://airdropr-admin.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/blog','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.youtube.com/watch?v=zw4sVRN8r2s','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://www.solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz/athenatop5','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://youtu.be/kS3LbfbMNWw','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://monetx.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://youtu.be/2My-v-V3vrI','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://www.loom.com/share/b629848e382f4ba1bb46cf6bce8266d3','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Demo','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://www.youtube.com/watch?v=mjDOCnlKEmA','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://prnts.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://testnet.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://zkmrgn.goerli.syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://linktr.ee/fetcch','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://v2.mintflick.app','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'http://onelink.to/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://app.equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://youtu.be/KtHzQ5_sRjY','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://apps.apple.com/in/app/eq8-network/id1596723599','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://demo.myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://youtu.be/bZj2uEYnzwM','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://youtu.be/gyvHGZnMHQ0','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://youtu.be/DyOgUM6NKTc','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/gangsofapecity','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk/Smart_contract_with_blockchain.gif','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://www.youtube.com/watch?v=ntYNIQMYvII','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://notepad.ltd/mantrafimvp','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://youtu.be/MFTqYw_7pZs','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://www.youtube.com/watch?v=qCJLgD9YlW0','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https:app.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://app.simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://testnet.hashstack.finance','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://development.buildverse.pages.dev/','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.lovoj.com/customize/102','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://www.loom.com/share/ae0e2aeffd3643a4969b63ad1d3e52a2','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://drive.google.com/file/d/1udbgCAbYuIufn0uu4NOAcFc06oBJK-2y/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://www.youtube.com/watch?v=nJ0Do51QYHU','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://t.co/uuhL53G7KH','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://youtu.be/avr9DHWeq10','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://demo.protonapp.io/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3bMAayr','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org/hyderabad-session','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.youtube.com/watch?v=LEEmFvCBqoc','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://play.google.com/store/apps/details?id=com.bitmov.www','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://arsenal.fabwelt.com','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://www.descrypt.com','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://app.daolens.com/onboarding','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://drive.google.com/file/d/19W5WvFnB9ZquMSWqbF-iQ5CT7dmhALvV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://artemisnetwork824-my.sharepoint.com/:u:/g/personal/dcr_artemisnetwork_io/ESborlSDkZlJsdMjGbUKXOEBjAKzRuSQVEniINEVE7JXhQ?e=paNbIV','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://youtu.be/Rc2A_cmwVW8','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://polygontestnet.paxo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'http://app.jezeropay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://jaypigs-frontend.netlify.app/explore','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'http://www.flixverse.occupyx.fun/','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://paysenger.com','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://fundsy.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://www.youtube.com/watch?v=pLHHkJSSCm0','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://drive.google.com/file/d/1Iv1pnQjZuG6NcqwEp2oH3G2O-ltA08Ok/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://www.loom.com/share/b433f624e60f40fbac8bfc9e619ba5a4','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://drive.google.com/file/d/1xmspj9Urc2Fsk5RemUMKJNg-Gxe0OTBO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://flappymusk.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'http://dzap.io','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://youtu.be/zpmNjBMSaHU','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://docsend.com/view/s/bkk9x7j59g54t99e','',_binary 'a:0:{}'),('startup_pitch',0,1309,1555,'en',0,'https://www.youtube.com/watch?v=6NCQFzoGd_o','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://www.youtube.com/watch?v=BLK0oBQ6cnE','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://campnovaonline.com/author/dtgl/','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://youtu.be/jibu7adYRn0','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://fourpi.club/','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.me/metaversevideo','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://app.usebubbles.com/7g2WVy3gvKRUUE2e7V4eqi/decoding-smart-contracts-with-bytekode','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://unleashnfts.com/','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://showcase.ethglobal.com/hackmoney2022/jpex-gpbft','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://www.youtube.com/watch?v=iiu8mmqKUSs','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://chainlib.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://youtu.be/6dotC06fe1Y','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'https://youtu.be/xzfPPwrYopU','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://youtu.be/6h_fqyvvREs','',_binary 'a:0:{}'),('startup_pitch',0,1592,1853,'en',0,'https://www.canva.com/design/DAFLL8iVtUI/dEp-1fOnmJuHsZWbKscjyw/watch?utm_content=DAFLL8iVtUI&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://youtu.be/pEauKri2f7Y','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://backed.fund','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://docsend.com/view/2wnbhqzdt9crit95','',_binary 'a:0:{}'),('startup_pitch',0,1626,1897,'en',0,'https://www.loom.com/share/6ff5e75e7c514a9c8406142eb8800695','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://www.youtube.com/watch?v=-gheJFuStNc&ab_channel=Orb','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://pirat3-platform-vipultanwar.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://www.figma.com/proto/4KIVHOsl6LQfM7T9xJrl9q/tribull-MVP-prototype?page-id=0%3A1&node-id=18%3A25734&viewport=586%2C782%2C0.06&scaling=contain&starting-point-node-id=18%3A25734 https://www.figma.com/proto/4KIVHOsl6LQfM7T9xJrl9q/tribull-MVP-prototype?page-id=0%3A1&node-id=18%3A25734&viewport=586%2C782%2C0.06&scaling=contain&starting-point-node-id=18%3A25734','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://youtu.be/ijbaMIYkUi4','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://www.chateau.capital','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://youtu.be/Tq0jaRTc2NU','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://youtu.be/Tq0jaRTc2NU','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://www.youtube.com/watch?v=FLv1dBFcTv0','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://quickswap.bhavish.fi','',_binary 'a:0:{}'),('startup_pitch',0,1692,1957,'en',0,'https://www.bitagora.com/','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://twitter.com/0xBolt/status/1547898009484402689?s=20&t=bSQqGHaYxtcOQ2qVQgD-JA','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://bit.ly/3RVAn2f','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://www.youtube.com/watch?v=n_SdK_4y07Q','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://actiq.xyz/docs/actiq.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://trustified.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://www.youtube.com/watch?v=10sQURoE2uA','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://youtu.be/98pFEUwSnik','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi-marketplace.bubbleapps.io','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://www.youtube.com/watch?v=c8CDwa6WQD0','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://Please-contact-for-live-demo.com','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://get.script.tv','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://youtube.com/shorts/CQoBcXpa0CM?feature=share','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://quest3.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://eggshill.me','',_binary 'a:0:{}'),('startup_pitch',0,1775,2052,'en',0,'http://web3go.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://mynf.team','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://www.youtube.com/watch?v=_z92MleUVaE&feature=share','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://www.youtube.com/watch?v=mMx_J05-WRk','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://www.youtube.com/watch?v=n_R3gih_pRw','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://www.youtube.com/watch?v=Q8Vp1YAIShE','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://withcommunion.com?orgId=communion-test-org&joinCode=oKQsms','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://play.google.com/store/apps/details?id=com.futurehat.com','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://www.defi-os.com/','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.youtube.com/watch?v=klVuzDBZ0o0','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://beta.sat.is','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://www.vu.life','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://imaninvest.notion.site/Umma-brief-6d2fabe33a284db78d6285348e415222','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://rewardsbunny.com','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://gamifly.co/','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://play.laddercaster.com','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://0xsaturn.com','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://www.figma.com/proto/wYpWzRacxmCw4XCrXxDern/MVP?node-id=2%3A2&scaling=scale-down&page-id=0%3A1&starting-point-node-id=2%3A2','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://www.loom.com/share/f0e9289756dc43ac8eec4fe8b0e84b06','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://app.lightbeam.fi/','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://www.youtube.com/watch?v=rWMKCgci_Ho','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://youtu.be/yTygQ0ijd0g','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://vimeo.com/748990878/7c26f5e1e3','',_binary 'a:0:{}'),('startup_pitch',0,1960,2241,'en',0,'https://freegate.io/','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://www.youtube.com/watch?v=lAAhPh8mecQ&t=26s','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://youtu.be/XAFDRDCXJQk','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworldgame.com','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://drive.google.com/file/d/1T1pveyxmy5oosqTSRAi38aCudfT91w1o/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://www.notion.so/quiteadao/Do-the-DAO-d0a9f2054a194005a6084cf43a828e42','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/37kwOA6','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://t.me/raise_pay_bot?start=store_6caac2a0-4b21-496e-a2ae-03b9a7c68c08','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://business.intrxn.com','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://www.onnftverse.com','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_demo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_description`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext NOT NULL,
  `field_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_description`
--

LOCK TABLES `bdta_node_revision__field_description` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_description` VALUES ('programs',0,483,940,'en',0,'<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\r\n\r\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\r\n','basic_html'),('programs',0,536,630,'en',0,'<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n','basic_html'),('programs',0,645,743,'en',0,'<p>A web3 native Incubator.</p>\r\n','basic_html'),('programs',0,646,744,'en',0,'<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\r\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\r\nThis is the guiding tenant of the Belief DAO.<br />\r\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\r\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\r\n','basic_html'),('programs',0,647,978,'en',0,'<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August.&nbsp;</p>\r\n\r\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference!&nbsp;<br />\r\nWin upto $25,000 from Belief Dao Grants</p>\r\n','basic_html'),('programs',0,648,746,'en',0,'<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\r\n','basic_html'),('programs',0,649,747,'en',0,'<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\r\n\r\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\r\n','basic_html'),('programs',0,655,756,'en',0,'<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more.&nbsp;</p>\r\n','basic_html'),('programs',0,656,757,'en',0,'<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team.&nbsp;</p>\r\n','basic_html'),('programs',0,658,759,'en',0,'<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\r\n','basic_html'),('programs',0,659,760,'en',0,'<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\r\n\r\n<p>Check our our website for more details - &nbsp;https://bitsblockchain.club</p>\r\n','basic_html'),('programs',0,740,997,'en',0,'<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\r\n\r\n<p>https://growthschool.io/web3</p>\r\n\r\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors.&nbsp;</p>\r\n','basic_html'),('programs',0,879,990,'en',0,'<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\r\n\r\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\r\n\r\n<p>The rewards &amp; requirements under the grants program are as follows -&nbsp;<br />\r\n<br />\r\n<strong>1. 4 Weekly updates + 3 Vouches: &nbsp;</strong><br />\r\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\r\n\r\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>2. Give a detailed feedback on Arcana docs: &nbsp;</strong>&nbsp;<br />\r\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\r\n<br />\r\n<strong>3. Write a blog on how you are using Arcana + twitter thread of the breakdown: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\r\n\r\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>3. Get 500+ users authenticated to your dApp using Arcana auth: &nbsp;</strong> &nbsp;<br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>4. Use Arcana Storage to host 5GB+ user data: &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\r\n<br />\r\n<strong>5. Use Arcana Access to manage data sharing permissions and access: &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\r\n\r\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>6. </strong></p>\r\n\r\n<p><strong>Build private NFTs on Arcana (at least 100 NFTs)</strong></p>\r\n\r\n<p><strong>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; OR</strong></p>\r\n\r\n<p><strong>Do a giveaway of NFTs powered by Arcana for your early adopters and community</strong><strong>&nbsp;: &nbsp;&nbsp;</strong><br />\r\n<br />\r\n<strong>$2,500</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p><strong>Terms &amp; Conditions:</strong></p>\r\n\r\n<ul>\r\n	<li>Evaluation will happen over a period of 3 month\'s performance</li>\r\n	<li>Team Arcana should have access to analytics and DB to identify if the numbers are acheived.&nbsp;</li>\r\n</ul>\r\n','basic_html'),('programs',0,945,1057,'en',0,'<p>Grant and mentoring program for promising web3 startups building cross-chain.<br />\r\n&nbsp;</p>\r\n','basic_html'),('programs',0,1002,1115,'en',0,'<p>About Spheron Protocol</p>\r\n\r\n<p>Spheron Protocol is an all-in-one decentralized platform for automating modern Dapps. We provide a frictionless developer experience to take care of the hard things: deploying instantly, scaling automatically, and serving personalized content on decentralized networks.&nbsp;<br />\r\nWe redefine next-gen teams to build, preview, and deploy their project on decentralized networks and get the benefits of censorship resistance by default. We are connected with the major DSNs (which include Arweave, IPFS, Fil, Pinata and Skynet) and adding more services into our portfolio.&nbsp;</p>\r\n\r\n<p>Docs : <a href=\"https://docs.spheron.network/welcome \">https://docs.spheron.network/welcome&nbsp;</a></p>\r\n\r\n<p>Spheron currently provides NFT gated access for users to our aqua version. As part of the Voucher Program, applicants need to complete following milestones to unlock the rewards listed alongside -</p>\r\n\r\n<p>1. On completion of <strong>4 weekly updates, and 2 vouches&nbsp;</strong></p>\r\n\r\n<p>&gt; <strong>6 months of access</strong> at no cost post Spheron mainnet launch; limited to 5 users per organisation<br />\r\n&gt; Dedicated Support channel on Discord</p>\r\n\r\n<p>2. On completion of <strong>6 weekly updates, and 3 vouches</strong></p>\r\n\r\n<p>&gt; One on one mentoring session with <strong>Prashant Maurya or Mitrasish Mukherjee&nbsp;</strong><br />\r\n&gt; Access to services from partner network (TBA)<br />\r\n&gt; Early access to future releases (TBA)</p>\r\n\r\n<p>3. On completion of <strong>12 weekly updates, and 6 vouches&nbsp;</strong></p>\r\n\r\n<p>&gt; <strong>Preferential rates beyond the first 6 months usage - for next 6 months&nbsp;</strong></p>\r\n','basic_html'),('programs',0,1108,1248,'en',0,'<p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\r\n\r\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from&nbsp;@SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\r\n\r\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\r\n\r\n<p>- Expert mentorship, ecosystem, and marketing support</p>\r\n','basic_html'),('programs',0,1108,1400,'en',0,'<p>With 2021 clocking in record number of Web3 developers, we are excited to foster Web3 development in the country. Sino Global Capital India - Demo Day aims to focus on the potential behind the 5.8M strong developer community of India &amp; provide them opportunities to scale globally.</p>\r\n\r\n<p>- Brings opportunities for builders to get funded from a $2M funding pool from&nbsp;@SinoGlobalCap &amp; upto $50K in grants from BuidlersTribe.</p>\r\n\r\n<p>- Track agnostic, open to all Web3 founders with efficient solutions</p>\r\n\r\n<p>- Expert mentorship, ecosystem, and marketing support</p>\r\n','basic_html'),('programs',0,1120,1262,'en',0,'<p>Through the The Hatch Web3 Accelerator for Hedera, the HBAR Foundation and Lumos Labs are here to support Founders with the right offerings and support to scale in the Web3 space. This Accelerator is designed to enable startups with the commitment and grit to build their knowledge base, make meaningful connections, and reap the rewards from a hefty grant pool of US $150,000.</p>\r\n\r\n<p>The Hatch Web3 Accelerator will support you with:</p>\r\n\r\n<p>* Expert Mentorship</p>\r\n\r\n<p>* Web3 Bootcamp</p>\r\n\r\n<p>* Grants and Funding</p>\r\n\r\n<p>* Go-to-Market Support</p>\r\n\r\n<p>* Integration and Technology Support</p>\r\n','basic_html'),('programs',0,1120,1430,'en',0,'<p>Through the The Hatch Web3 Accelerator for Hedera, the HBAR Foundation and Lumos Labs are here to support Founders with the right offerings and support to scale in the Web3 space. This Accelerator is designed to enable startups with the commitment and grit to build their knowledge base, make meaningful connections, and reap the rewards from a hefty grant pool of US $150,000.</p>\r\n\r\n<p>The Hatch Web3 Accelerator will support you with:</p>\r\n\r\n<p>* Expert Mentorship</p>\r\n\r\n<p>* Web3 Bootcamp</p>\r\n\r\n<p>* Grants and Funding</p>\r\n\r\n<p>* Go-to-Market Support</p>\r\n\r\n<p>* Integration and Technology Support</p>\r\n','basic_html'),('programs',0,1146,1325,'en',0,'<p>The Decrypt PitchFest 2022 honours the most promising Web 3.0 companies and projects from India.<br />\r\n<br />\r\nWould you like to be among a select group of Web 3.0 startups from India in 2022?<br />\r\n<br />\r\nApply now to get access to funding, investors, mentorship, and more!</p>\r\n','basic_html'),('programs',0,1526,1780,'en',0,'<p>Polygon in collaboration with BuidlersTribe, Lumos Labs and Axelar Network is hosting the Polygon Buidler\'s Jam in New York. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the NY web3 community.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>Our Partner Investors - <a href=\"https://polygonstudios.com\">Polygon Studios</a>, <a href=\"https://www.sinoglobalcapital.com\">Sino Global Capital</a>, <a href=\"https://www.deltafund.io\">Delta Blockchain Fund</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.brevanhoward.com\">Brevan Howard</a>, <a href=\"https://www.gsr.io\">GSR</a>, and <a href=\"https://shima.capital\">Shima Capital</a></p>\r\n\r\n<p><strong>Venue -</strong>&nbsp;<a href=\"https://goo.gl/maps/omefFhkXTBpkpLH39\">The Aurora, 556 3rd Ave, New York, NY 10016, United States</a></p>\r\n\r\n<p><strong>Timing </strong>- 5pm UTC (-4:00)</p>\r\n','basic_html'),('programs',0,1595,1856,'en',0,'<p><strong>BuidlersTribe are community partners for the Buidl For Web3 Hackathon by Lumos Labs</strong></p>\r\n\r\n<p>We are extending our support ecosystem to provide the following:&nbsp;</p>\r\n\r\n<p>1. BuidlersTribe Office Hours: Get 1-1 time from BuidlersTribe Co-founders Pareen &amp; Raghu</p>\r\n\r\n<p>2. Weekly AMA\'s by Buidl.so Mentors: Attend sessions by industry experts on various topics</p>\r\n\r\n<p>3. Apply to win grants, credits and discounts: These include convertible Belief DAO grants as well as discounts to utility platforms and Developer Tools</p>\r\n','basic_html'),('programs',0,1596,1857,'en',0,'<p>Polygon in collaboration with BuidlersTribe is hosting the Polygon Buidler\'s Jam in San Francisco. It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the SFO web3 community.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p><span><span><span><span><span><span>Our VC Partners&nbsp;</span></span></span></span></span></span><br />\r\n<a href=\"https://polygonstudios.com\"><span><span><span><span><span><span><span><span>Polygon Studios</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.mhventures.io\"><span><span><span><span><span><span><span><span>MH Ventures</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.sinoglobalcapital.com\"><span><span><span><span><span><span><span><span>Sino Global Capital</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://flourishventures.com/\"><span><span><span><span><span><span><span><span>Flourish VC</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.orangedao.xyz/\"><span><span><span><span><span><span><span><span>OrangeDAO</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> and </span></span></span></span></span></span><a href=\"https://www.arcanum.capital/\"><span><span><span><span><span><span><span><span>Arcanum Capital</span></span></span></span></span></span></span></span></a></p>\r\n\r\n<p><span><span><span><span><span><span>Media Partners&nbsp;</span></span></span></span></span></span><br />\r\n<a href=\"https://www.bitinning.com/\"><span><span><span><span><span><span><span><span>Bitinning</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coingape.com/\"><span><span><span><span><span><span><span><span>CoinGape</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://coincrunch.in/\"><span><span><span><span><span><span><span><span>Coin Crunch India</span></span></span></span></span></span></span></span></a></p>\r\n\r\n<p><span><span><span><span><span><span>Community Partners </span></span></span></span></span></span><br />\r\n<a href=\"https://www.theproduct.house/\"><span><span><span><span><span><span><span><span>The Product House</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://mobile.twitter.com/phoenixguildhq\"><span><span><span><span><span><span><span><span>The Phoenix Guild</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://www.truts.xyz/\"><span><span><span><span><span><span><span><span>Truts</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://spheron.network/\"><span><span><span><span><span><span><span><span>Spheron</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, </span></span></span></span></span></span><a href=\"https://capx.fi/\"><span><span><span><span><span><span><span><span>CapX</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p>Venue -<br />\r\nTemple Nightclub San Francisco, 540 Howard St, San Francisco, CA 94105, USA | <a href=\"https://www.google.com/maps/search/?api=1&amp;query=Temple%20Nightclub%20San%20Francisco%2C%20540%20Howard%20St%2C%20San%20Francisco%2C%20CA%2094105%2C%20USA&amp;query_place_id=ChIJvwR28w-BhYARQAAkwF3pDHM\">Google Maps</a></p>\r\n','basic_html'),('programs',0,1623,1893,'en',0,'<p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore.&nbsp;It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>VC Partners:<br />\r\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\r\n\r\n<p>Community Partners:<br />\r\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\r\n\r\n<p>Media Partners:<br />\r\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p>\r\n','basic_html'),('programs',0,1623,2108,'en',0,'<p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore.&nbsp;It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>VC Partners:<br />\r\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\r\n\r\n<p>Community Partners:<br />\r\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\r\n\r\n<p>Media Partners:<br />\r\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p>\r\n','basic_html'),('programs',0,1623,2111,'en',0,'<p>Polygon, in collaboration with BuidlersTribe, Tencent Cloud, BTSE, CapX and Coinbase is hosting the Polygon Buidlers Jam 2022, in Singapore.&nbsp;It\'s an in-person Demo Day where startups will present their pitches to some of the biggest investors in the Singapore web3 community, on side lines of Token2049.&nbsp;</p>\r\n\r\n<p>In this event you will get access to:<br />\r\n- Exclusive networking opportunities<br />\r\n- Access to a mentor network<br />\r\n- Funding opportunities&nbsp;</p>\r\n\r\n<p>VC Partners:<br />\r\n<a href=\"https://www.coinbase.com/ventures\">Coinbase Ventures</a>, <a href=\"https://www.sinoglobalcapital.com\">SGC</a>, <a href=\"https://multicoin.capital\">Multicoin Capital</a>, <a href=\"https://iosg.vc\">IOSG VC</a>, <a href=\"https://www.m31.capital\">M31 Capital</a>, <a href=\"https://www.matrixpartners.in\">Matrix Partners India</a>, <a href=\"https://www.ofr.asia\">OFR</a>, <a href=\"https://momentum6.com\">Momentum6</a>, <a href=\"https://www.tpscap.com\">TPS</a>, and <a href=\"https://gsrventuresglobal.com\">GSR</a></p>\r\n\r\n<p>Community Partners:<br />\r\n<a href=\"https://www.lumoslabs.co\">Lumos Labs</a>, <a href=\"https://www.theproduct.house\">The Product House</a>, <a href=\"https://twitter.com/PhoenixGuildHQ\">The Phoenix Guild</a></p>\r\n\r\n<p>Media Partners:<br />\r\n<a href=\"https://www.bitinning.com\">Bitinning</a>, <a href=\"https://coincrunch.in\">Coin Crunch India</a>, <a href=\"https://coingape.com\">Coingape</a></p>\r\n','basic_html'),('programs',0,1685,1950,'en',0,'<p>The LongHashX Accelerator Cohort 10 will include a series of workshops and fireside chats across six modules, namely Web3 Product Strategy &amp; Design, Tokenomics, Governance, Tech Mentorship, Community Building, and Fundraising.&nbsp;</p>\r\n\r\n<p>Selected projects will receive $100,000 of upfront investment from LongHashX along with support to help them raise funds from other investors. LongHashX Accelerator’s in-house venture builders will also conduct weekly one-on-one problem-solving sessions to help founders solve their challenges across the six modules of the program. Projects that are still in the R&amp;D phase or ideation phase are also encouraged to apply. These projects are eligible to be considered for Axelar\'s grants programs, which are aimed at the earliest stage of development. Projects that successfully receive grants from Axelar will be invited to join the LongHashX Accelerator program\'s fireside chats.</p>\r\n\r\n<p>Applications for the LongHashX Accelerator Cohort 10 are open until November 11th, 2022. LongHashX Accelerator will accept 10 projects for the Axelar Cohort.&nbsp;<br />\r\n&nbsp;</p>\r\n','basic_html'),('programs',0,2019,2304,'en',0,'<p><a href=\"https://www.biconomy.io/\">Biconomy</a> enables a simple blockchain transaction experience by leveraging its scalable relayer infrastructure. Biconomy’s products simplify the web3 user experience for your end users. Integrating Biconomy to your tech stack will reduce drop-off rates, thereby increasing user adoption. You can refer to&nbsp;<a href=\"https://docs.biconomy.io/\">these docs </a>for more detailed information.</p>\r\n\r\n<p>This is an initiative by Biconomy, for early-stage startups to support them through microgrants and ecosystem support. Specifically focussed on startups integrating Biconomy\'s plug-and-play APIs.&nbsp;Priority will be placed on the integration of both Gasless &amp; Hyphen.</p>\r\n\r\n<p>Here are some key pointers to note:</p>\r\n\r\n<p>1. Grant amount awarded up to<strong>&nbsp;$5k USD</strong></p>\r\n\r\n<p>2. Your startup is eligible for consideration only if, you have <strong>5 weekly updates and at least 1 vouch.</strong></p>\r\n\r\n<p>3. It\'s mandatory to have an <strong>MVP or POC.</strong></p>\r\n\r\n<p>4. Once all the eligibility criteria discussed above have been met by the startup, your application will be considered for a micro-grant.</p>\r\n\r\n<p>After your application has been approved, hop onto their discord for further tech and community support. As you do that, introduce yourself by sharing your buidl.so startup profile.</p>\r\n\r\n<p>Good luck to you as embark on your journey of building proof of progress alongside Biconomy. Cheers!</p>\r\n','basic_html'),('programs',0,2118,2404,'en',0,'<p><span><span><span><span><span><span>Lisbon Blockchain week is coming up - Polygon and BuidlersTribe along with key ecosystem partners are bringing to you an amazing in-person Demo Day event in the blockchain capital of Europe. The top investors in the Lisbon web3 community will be in attendance. For startups at the frontier of innovation, this is a great opportunity for you to pitch in front of a captive audience. We’ll bring the best ecosystem support, insightful sessions, and networking opportunities and we’re on the lookout for pioneering web3 startups for this.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In this event you will get access to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Funding opportunities?</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Insightful alphas?</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Ecosystem support from all key partners ?? - Polygon, BuidlersTribe, Biconomy, Lens, and more</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>- Access to a mentor network?</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span>Our partner investors and community partners - Subvisual, DeNites, and Lighthshift Capital….adding more names here every day.</span></span></span></span></span></p>\r\n\r\n<p><strong><span><span><span><span><span>Venue?: SUD Lisboa</span></span></span></span></span></strong></p>\r\n\r\n<p><strong><span><span><span><span><span>Date of the demo day?: 28th October 2022&nbsp;</span></span></span></span></span></strong></p>\r\n','basic_html'),('programs',0,2132,2418,'en',0,'<p><span><span><span><span><span><span>Buidl.so has partnered with <strong>Axelar</strong> to invest in and </span></span></span></span></span></span><span><span><span><em><span>axelerate</span></em></span></span></span><span><span><span><span><span><span> the top startups in the Axelar ecosystem. This initiative is meant to support burgeoning startups leveraging Axelar’s tech to build the next generation of chain-agnostic and interoperable dApps. Apply now for a chance to receive up to $20,000 in grants from Axelar. The Axelar Grants Program is designed to give startups the opportunity to access funding that will help them build their knowledge base and make meaningful connections.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The Axelar Grants Program will help you with:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Mentorship and insights</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Ecosystem support from Axelar and BuidlersTribe</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Integration and technology support</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Grants and funding</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><br />\r\n<span><span><span><strong><span><span>Eligibility: </span></span></strong></span></span></span><span><span><span><span><span><span>4 consecutive weekly updates</span></span></span></span></span></span></p>\r\n','basic_html');
/*!40000 ALTER TABLE `bdta_node_revision__field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_doc`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_doc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_doc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_doc_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_doc_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_doc_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_doc_target_id` (`field_doc_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_doc.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_doc`
--

LOCK TABLES `bdta_node_revision__field_doc` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_doc` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_doc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_faqs`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_faqs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_faqs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_faqs_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_faqs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_faqs`
--

LOCK TABLES `bdta_node_revision__field_faqs` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_faqs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_faqs` VALUES ('programs',0,646,744,'en',0,'What else do you get apart from the money?\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.\r\n\r\nWhat is a convertible grant?\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.\r\n\r\nHow does this work for the DAO?\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.\r\n\r\nHow does this compare with other grant programs?\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.\r\n\r\nHow does this compare to incubator deals?\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.\r\n\r\nWhy do the tokens have to be unlocked?\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.\r\n\r\nDo the profits from the DAO go to BuidlersTribe?\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.\r\n\r\nIf there are multiple founders how is the grant given?\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.'),('programs',0,648,746,'en',0,'Who should apply?\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.\r\n\r\nWhat industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are invited to join. \r\n\r\nHow do startups register? Do startups need to pay to register?\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. \r\n\r\nHow much does the program cost?\r\nNothing, the acceleration program is completely free.\r\n\r\nIs my startup’s pitch deck safe with you?\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.\r\n\r\nDo I Have to build on a specific chain to be eligible?\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nHow many mentors do you have?\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.\r\n\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?\r\nAbsolutely not, we help startups, no strings attached.\r\n\r\nWhy exactly are you guys doing so much for absolutely free?\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI ?'),('programs',0,740,847,'en',0,'Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.'),('programs',0,740,997,'en',0,'Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.'),('programs',0,885,996,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,885,1261,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,885,1306,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,1108,1248,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.\r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,1108,1400,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on September 4th 2022.\r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $2M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.'),('programs',0,1120,1262,'en',0,'I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the accelerator even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review before the bootcamp phase of the accelerator. \r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and a market research that validates your product, you are eligible to get funded from a pool of  US $150k from the HBAR Foundation\r\n\r\nDoes my project have to have a blockchain usecase?\r\nYes, most definitely.\r\n\r\nDo I have to build on Hedera to be a part of this accelerator? And will I have to do it all by myself?\r\nYes, you will have to build on the Hedera and we\'ll be there to support you along the way. The Accelerator will offer the technical support that you need to integrate with Hedera and build your solutions.\r\n\r\nIs there a minimum team size for this accelerator?\r\nNo. We also encourage solopreneurs to participate as well \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe Accelerator is open to anyone who can dedicate the time it needs to help you scale up. If you (and your team) fit this bill, we encourage you to apply! ✌?\r\n\r\nWhat kind of blockchain projects can apply for the Accelerator?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralised exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n* Great point! We\'re looking forward to connecting with you and answering your questions. Hit us up here\r\n* suzana@lumoslabs.co '),('programs',0,1120,1430,'en',0,'I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the accelerator even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review before the bootcamp phase of the accelerator. \r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and a market research that validates your product, you are eligible to get funded from a pool of  US $150k from the HBAR Foundation\r\n\r\nDoes my project have to have a blockchain usecase?\r\nYes, most definitely.\r\n\r\nDo I have to build on Hedera to be a part of this accelerator? And will I have to do it all by myself?\r\nYes, you will have to build on the Hedera and we\'ll be there to support you along the way. The Accelerator will offer the technical support that you need to integrate with Hedera and build your solutions.\r\n\r\nIs there a minimum team size for this accelerator?\r\nNo. We also encourage solopreneurs to participate as well \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe Accelerator is open to anyone who can dedicate the time it needs to help you scale up. If you (and your team) fit this bill, we encourage you to apply! ✌?\r\n\r\nWhat kind of blockchain projects can apply for the Accelerator?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralised exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n* Great point! We\'re looking forward to connecting with you and answering your questions. Hit us up here\r\n* suzana@lumoslabs.co '),('programs',0,1526,1780,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in New York on 23rd September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own. '),('programs',0,1595,1856,'en',0,'Q. Can I attend the event in a virtual capacity?\r\nYes\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.'),('programs',0,1596,1857,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in San Francisco on 29th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.'),('programs',0,1623,1893,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.'),('programs',0,1623,2108,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.'),('programs',0,1623,2111,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Singapore on 25th September 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.'),('programs',0,2019,2304,'en',0,'Is there any specific chain that I should be building on?\r\nYou can refer to this - https://docs.biconomy.io/misc/supported-networks, for information on the chains supported.\r\n\r\nWho is evaluating my application?\r\nThe BuidlersTribe and Biconomy team are jointly evaluating applications coming in. The final decision lies with the Biconomy grants council.\r\n\r\nIs integration with Biconomy mandatory?\r\nYes, absolutely!\r\n\r\nCan funded startups apply for this grant?\r\nTechnically yes, but the primary focus is going to be early-stage startups.\r\n\r\n'),('programs',0,2118,2404,'en',0,'Q. I have an idea but have not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and clear articulation on your path forward prior to applying. Remember that we are looking to fund the best crypto projects and founders and companies will be evaluated against that bar.\r\n\r\nQ. What will happen post the event?\r\nOnce you are selected as one of the startups to present at the Demo Day, you’ll be a part of the Tribe. Being a part of the Tribe gets you access to our ecosystem partners, networks, mentors, investors, and much more. \r\n\r\nQ. What will be the format of the event?\r\nSelected startups will get a chance to demo their startup in front of a room full of investors. This will be an in-person event. It will be a 5-minute pitch (with a focus on product demos) followed by a Q&A with the investors.\r\n\r\nQ. Can I attend the event in a virtual capacity?\r\nIf your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Lisbon on the 28th of October 2022.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and veritcals are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing funding?\r\nConsistent weekly updates on your buidl.so startup profile goes a long way in showing a founder\'s perseverance. Proof of progress is at the center of our evaluation process.\r\n\r\nQ. Will I receive any travel sponsorship?\r\nUnfortunately not. Founders who are selected will have to make travel arrangements on their own.\r\n'),('programs',0,2132,2418,'en',0,'Q.I have a startup idea that I haven\'t implemented yet. Can I still apply?\r\nYou are welcome to apply for the grants program even if you haven’t implemented the solution at the time of registration. We’d expect the implementation to be available for review by the time of shortlisting of the startups.\r\n\r\nHow much funding will my startup get?\r\nWe\'re sure that you\'re working hard to build a great product for your startup. If you\'re able to deliver this effort in terms of a great product with a relevant blockchain use case, and market research that validates your product, you are eligible to get funded up to USD $20k from Axelar\r\n\r\nDoes my project have to have a blockchain use case?\r\nYes, most definitely.\r\n\r\nDo I have to build in the Axelar ecosystem? And will I have to do it all by myself?\r\nThe grants program is open to all but primarily to startups building in the Axelar ecosystem. Shortlisted startups will be provided with technology and integration support from the Axelar development team. \r\n\r\nI am a student. Can I (my team) still apply?\r\nThe grants program is open to anyone who can dedicate the time and energy to build a serious startup. So yeah, please go ahead and apply if you’re building a startup.\r\n\r\nWhat kind of blockchain projects can apply for the grants?\r\nAny project with a relevant blockchain use case is welcome to apply. Your project can be based on NFTs, social tokens, dApps, decentralized exchanges, etc. If you have something innovative and novel, apply already! We\'d love to support your project.\r\n');
/*!40000 ALTER TABLE `bdta_node_revision__field_faqs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_feedback_sugg_progres_path`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_feedback_sugg_progres_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_feedback_sugg_progres_path` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feedback_sugg_progres_path_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_feedback_sugg…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_feedback_sugg_progres_path`
--

LOCK TABLES `bdta_node_revision__field_feedback_sugg_progres_path` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_feedback_sugg_progres_path` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_feedback_sugg_progres_path` VALUES ('feedback',0,1450,1700,'en',0,'test'),('feedback',0,1497,1751,'en',0,'test'),('feedback',0,1498,1752,'en',0,'Test Update'),('feedback',0,1499,1753,'en',0,'test'),('feedback',0,1500,1754,'en',0,'test'),('feedback',0,1501,1755,'en',0,'test'),('feedback',0,1502,1756,'en',0,'test'),('feedback',0,1503,1757,'en',0,'test'),('feedback',0,1504,1758,'en',0,'test'),('feedback',0,1505,1759,'en',0,'test'),('feedback',0,1506,1760,'en',0,'test'),('feedback',0,1507,1761,'en',0,'test'),('feedback',0,1508,1762,'en',0,'NAFRT'),('feedback',0,1509,1763,'en',0,'Test Path'),('feedback',0,1510,1764,'en',0,'Test'),('feedback',0,1511,1765,'en',0,'Test'),('feedback',0,1512,1766,'en',0,'test path'),('feedback',0,1513,1767,'en',0,'Test'),('feedback',0,1514,1768,'en',0,'Test Email'),('feedback',0,1515,1769,'en',0,'Test Progress Path'),('feedback',0,1516,1770,'en',0,'TEST FEEDBACK'),('feedback',0,1517,1771,'en',0,'test from '),('feedback',0,1593,1854,'en',0,'good shit'),('feedback',0,1729,1994,'en',0,'Step 1\r\nStep 2');
/*!40000 ALTER TABLE `bdta_node_revision__field_feedback_sugg_progres_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_first_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_first_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_first_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_first__value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_first_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_first_`
--

LOCK TABLES `bdta_node_revision__field_first_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_first_` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_first_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_focus_areas`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_focus_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_focus_areas` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_focus_areas_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_focus_areas_target_id` (`field_focus_areas_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_focus_areas.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_focus_areas`
--

LOCK TABLES `bdta_node_revision__field_focus_areas` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_focus_areas` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_focus_areas` VALUES ('investor_profile',0,258,346,'en',0,106),('investor_profile',0,258,346,'en',1,107),('investor_profile',0,258,346,'en',2,87),('investor_profile',0,258,346,'en',3,109),('investor_profile',0,258,346,'en',4,46),('investor_profile',0,258,346,'en',5,108),('investor_profile',0,258,346,'en',6,170),('investor_profile',0,258,2011,'en',0,106),('investor_profile',0,258,2011,'en',1,107),('investor_profile',0,258,2011,'en',2,87),('investor_profile',0,258,2011,'en',3,109),('investor_profile',0,258,2011,'en',4,46),('investor_profile',0,258,2011,'en',5,108),('investor_profile',0,258,2011,'en',6,170),('investor_profile',0,259,347,'en',0,139),('investor_profile',0,259,347,'en',1,87),('investor_profile',0,259,347,'en',2,140),('investor_profile',0,259,347,'en',3,141),('investor_profile',0,259,347,'en',4,196),('investor_profile',0,259,347,'en',5,108),('investor_profile',0,259,2010,'en',0,139),('investor_profile',0,259,2010,'en',1,87),('investor_profile',0,259,2010,'en',2,140),('investor_profile',0,259,2010,'en',3,141),('investor_profile',0,259,2010,'en',4,196),('investor_profile',0,259,2010,'en',5,108),('investor_profile',0,275,363,'en',0,126),('investor_profile',0,275,363,'en',1,127),('investor_profile',0,275,363,'en',2,128),('investor_profile',0,275,363,'en',3,129),('investor_profile',0,275,363,'en',4,130),('investor_profile',0,275,363,'en',5,46),('investor_profile',0,275,363,'en',6,131),('investor_profile',0,275,363,'en',7,132),('investor_profile',0,275,363,'en',8,133),('investor_profile',0,275,363,'en',9,134),('investor_profile',0,275,363,'en',10,135),('investor_profile',0,275,2009,'en',0,126),('investor_profile',0,275,2009,'en',1,127),('investor_profile',0,275,2009,'en',2,128),('investor_profile',0,275,2009,'en',3,129),('investor_profile',0,275,2009,'en',4,130),('investor_profile',0,275,2009,'en',5,46),('investor_profile',0,275,2009,'en',6,131),('investor_profile',0,275,2009,'en',7,132),('investor_profile',0,275,2009,'en',8,133),('investor_profile',0,275,2009,'en',9,134),('investor_profile',0,275,2009,'en',10,135),('investor_profile',0,301,389,'en',0,135),('investor_profile',0,301,389,'en',1,147),('investor_profile',0,301,389,'en',2,106),('investor_profile',0,301,389,'en',3,170),('investor_profile',0,301,2008,'en',0,135),('investor_profile',0,301,2008,'en',1,147),('investor_profile',0,301,2008,'en',2,106),('investor_profile',0,301,2008,'en',3,170),('investor_profile',0,302,390,'en',0,151),('investor_profile',0,302,390,'en',1,152),('investor_profile',0,302,390,'en',2,153),('investor_profile',0,302,390,'en',3,154),('investor_profile',0,302,390,'en',4,141),('investor_profile',0,302,390,'en',5,341),('investor_profile',0,302,2007,'en',0,151),('investor_profile',0,302,2007,'en',1,152),('investor_profile',0,302,2007,'en',2,153),('investor_profile',0,302,2007,'en',3,154),('investor_profile',0,302,2007,'en',4,141),('investor_profile',0,302,2007,'en',5,341),('investor_profile',0,394,482,'en',0,141),('investor_profile',0,394,482,'en',1,87),('investor_profile',0,394,482,'en',2,140),('investor_profile',0,394,482,'en',3,177),('investor_profile',0,394,482,'en',4,106),('investor_profile',0,394,482,'en',5,179),('investor_profile',0,394,482,'en',6,180),('investor_profile',0,394,2000,'en',0,141),('investor_profile',0,394,2000,'en',1,87),('investor_profile',0,394,2000,'en',2,140),('investor_profile',0,394,2000,'en',3,177),('investor_profile',0,394,2000,'en',4,106),('investor_profile',0,394,2000,'en',5,179),('investor_profile',0,394,2000,'en',6,180),('investor_profile',0,417,505,'en',0,161),('investor_profile',0,417,505,'en',1,217),('investor_profile',0,417,505,'en',2,218),('investor_profile',0,417,505,'en',3,219),('investor_profile',0,417,2006,'en',0,161),('investor_profile',0,417,2006,'en',1,217),('investor_profile',0,417,2006,'en',2,218),('investor_profile',0,417,2006,'en',3,219),('investor_profile',0,444,532,'en',0,44),('investor_profile',0,444,532,'en',1,170),('investor_profile',0,444,532,'en',2,46),('investor_profile',0,444,2005,'en',0,44),('investor_profile',0,444,2005,'en',1,170),('investor_profile',0,444,2005,'en',2,46),('investor_profile',0,445,533,'en',0,228),('investor_profile',0,445,533,'en',1,229),('investor_profile',0,445,533,'en',2,230),('investor_profile',0,445,533,'en',3,231),('investor_profile',0,445,533,'en',4,232),('investor_profile',0,445,2004,'en',0,228),('investor_profile',0,445,2004,'en',1,229),('investor_profile',0,445,2004,'en',2,230),('investor_profile',0,445,2004,'en',3,231),('investor_profile',0,445,2004,'en',4,232),('investor_profile',0,446,534,'en',0,233),('investor_profile',0,446,534,'en',1,87),('investor_profile',0,446,534,'en',2,133),('investor_profile',0,446,534,'en',3,139),('investor_profile',0,446,534,'en',4,234),('investor_profile',0,446,2003,'en',0,233),('investor_profile',0,446,2003,'en',1,87),('investor_profile',0,446,2003,'en',2,133),('investor_profile',0,446,2003,'en',3,139),('investor_profile',0,446,2003,'en',4,234),('investor_profile',0,447,535,'en',0,172),('investor_profile',0,447,535,'en',1,126),('investor_profile',0,458,546,'en',0,141),('investor_profile',0,458,2002,'en',0,141),('investor_profile',0,541,635,'en',0,232),('investor_profile',0,541,635,'en',1,264),('investor_profile',0,541,635,'en',2,106),('investor_profile',0,541,635,'en',3,265),('investor_profile',0,541,635,'en',4,266),('investor_profile',0,541,2001,'en',0,232),('investor_profile',0,541,2001,'en',1,264),('investor_profile',0,541,2001,'en',2,106),('investor_profile',0,541,2001,'en',3,265),('investor_profile',0,541,2001,'en',4,266),('investor_profile',0,734,838,'en',0,302),('investor_profile',0,767,874,'en',0,290),('investor_profile',0,767,874,'en',1,166),('investor_profile',0,767,874,'en',2,260),('investor_profile',0,778,885,'en',0,276),('investor_profile',0,778,885,'en',1,139),('investor_profile',0,778,885,'en',2,170),('investor_profile',0,778,885,'en',3,87),('investor_profile',0,778,885,'en',4,46),('investor_profile',0,835,945,'en',0,218),('investor_profile',0,835,945,'en',1,154),('investor_profile',0,915,1027,'en',0,276),('investor_profile',0,915,1027,'en',1,107),('investor_profile',0,915,1027,'en',2,232),('investor_profile',0,915,1027,'en',3,355),('investor_profile',0,935,1047,'en',0,360),('investor_profile',0,935,1047,'en',1,361),('investor_profile',0,935,1047,'en',2,362),('investor_profile',0,935,1047,'en',3,87),('investor_profile',0,935,1047,'en',4,139),('investor_profile',0,935,1047,'en',5,355),('investor_profile',0,935,1047,'en',6,363),('investor_profile',0,935,1047,'en',7,364),('investor_profile',0,937,1049,'en',0,276),('investor_profile',0,984,1096,'en',0,302),('investor_profile',0,1030,1144,'en',0,290),('investor_profile',0,1030,1144,'en',1,334),('investor_profile',0,1030,1144,'en',2,232),('investor_profile',0,1039,1153,'en',0,218),('investor_profile',0,1039,1153,'en',1,87),('investor_profile',0,1039,1153,'en',2,312),('investor_profile',0,1039,1153,'en',3,293),('investor_profile',0,1039,1153,'en',4,292),('investor_profile',0,1039,1153,'en',5,170),('investor_profile',0,1039,1153,'en',6,311),('investor_profile',0,1039,1153,'en',7,108),('investor_profile',0,1039,1153,'en',8,313),('investor_profile',0,1039,1153,'en',9,370),('investor_profile',0,1039,1153,'en',10,401),('investor_profile',0,1129,1277,'en',0,355),('investor_profile',0,1129,1277,'en',1,107),('investor_profile',0,1129,1277,'en',2,342),('investor_profile',0,1134,1307,'en',0,87),('investor_profile',0,1134,1307,'en',1,285),('investor_profile',0,1134,1307,'en',2,139),('investor_profile',0,1138,1311,'en',0,46),('investor_profile',0,1138,1311,'en',1,87),('investor_profile',0,1138,1311,'en',2,172),('investor_profile',0,1138,1311,'en',3,360),('investor_profile',0,1202,1397,'en',0,290),('investor_profile',0,1226,1463,'en',0,289),('investor_profile',0,1226,1463,'en',1,126),('investor_profile',0,1226,1463,'en',2,312),('investor_profile',0,1230,1467,'en',0,290),('investor_profile',0,1230,1467,'en',1,232),('investor_profile',0,1230,1467,'en',2,276),('investor_profile',0,1230,1467,'en',3,391),('investor_profile',0,1253,1491,'en',0,384),('investor_profile',0,1306,1552,'en',0,87),('investor_profile',0,1306,1552,'en',1,276),('investor_profile',0,1306,1552,'en',2,432),('investor_profile',0,1308,1554,'en',0,276),('investor_profile',0,1308,1554,'en',1,127),('investor_profile',0,1308,1554,'en',2,435),('investor_profile',0,1341,1587,'en',0,276),('investor_profile',0,1341,1587,'en',1,87),('investor_profile',0,1341,1587,'en',2,170),('investor_profile',0,1416,1662,'en',0,87),('investor_profile',0,1416,1662,'en',1,170),('investor_profile',0,1416,1662,'en',2,171),('investor_profile',0,1416,1662,'en',3,441),('investor_profile',0,1416,1662,'en',4,106),('investor_profile',0,1416,1662,'en',5,360),('investor_profile',0,1416,1662,'en',6,151),('investor_profile',0,1416,1662,'en',7,152),('investor_profile',0,1425,1671,'en',0,276),('investor_profile',0,1426,1672,'en',0,218),('investor_profile',0,1426,1672,'en',1,126),('investor_profile',0,1426,1672,'en',2,154),('investor_profile',0,1426,1672,'en',3,356),('investor_profile',0,1426,1672,'en',4,140),('investor_profile',0,1426,1672,'en',5,444),('investor_profile',0,1426,1672,'en',6,445),('investor_profile',0,1426,1672,'en',7,446),('investor_profile',0,1426,1672,'en',8,87),('investor_profile',0,1429,1675,'en',0,218),('investor_profile',0,1429,1675,'en',1,126),('investor_profile',0,1429,1675,'en',2,153),('investor_profile',0,1429,1675,'en',3,312),('investor_profile',0,1442,1692,'en',0,232),('investor_profile',0,1442,1692,'en',1,385),('investor_profile',0,1442,1692,'en',2,314),('investor_profile',0,1442,1692,'en',3,290),('investor_profile',0,1442,1692,'en',4,153),('investor_profile',0,1442,1692,'en',5,276),('investor_profile',0,1442,1692,'en',6,216),('investor_profile',0,1442,1692,'en',7,360),('investor_profile',0,1442,1692,'en',8,154),('investor_profile',0,1442,1692,'en',9,224),('investor_profile',0,1442,1692,'en',10,334),('investor_profile',0,1442,1692,'en',11,355),('investor_profile',0,1442,1692,'en',12,356),('investor_profile',0,1442,1692,'en',13,135),('investor_profile',0,1442,1692,'en',14,292),('investor_profile',0,1442,1692,'en',15,170),('investor_profile',0,1442,1692,'en',16,87),('investor_profile',0,1442,1692,'en',17,312),('investor_profile',0,1442,1692,'en',18,444),('investor_profile',0,1442,1692,'en',19,218),('investor_profile',0,1446,1696,'en',0,171),('investor_profile',0,1446,1696,'en',1,135),('investor_profile',0,1446,1696,'en',2,170),('investor_profile',0,1446,1696,'en',3,363),('investor_profile',0,1446,1696,'en',4,388),('investor_profile',0,1446,1696,'en',5,449),('investor_profile',0,1476,1730,'en',0,360),('investor_profile',0,1476,1730,'en',1,87),('investor_profile',0,1496,1750,'en',0,106),('investor_profile',0,1496,1750,'en',1,441),('investor_profile',0,1496,1750,'en',2,172),('investor_profile',0,1496,1750,'en',3,362),('investor_profile',0,1496,1750,'en',4,229),('investor_profile',0,1496,1750,'en',5,130),('investor_profile',0,1570,1827,'en',0,133),('investor_profile',0,1702,1967,'en',0,285),('investor_profile',0,1776,2053,'en',0,384),('investor_profile',0,1776,2053,'en',1,396),('investor_profile',0,1894,2174,'en',0,285),('investor_profile',0,1894,2174,'en',1,334),('investor_profile',0,1894,2174,'en',2,87),('investor_profile',0,1894,2174,'en',3,295),('investor_profile',0,1894,2174,'en',4,446),('investor_profile',0,1927,2207,'en',0,308),('investor_profile',0,1927,2207,'en',1,127),('investor_profile',0,1927,2207,'en',2,276),('investor_profile',0,1927,2207,'en',3,285),('investor_profile',0,1927,2207,'en',4,216),('investor_profile',0,1943,2223,'en',0,598),('investor_profile',0,1943,2223,'en',1,276),('investor_profile',0,1943,2223,'en',2,87),('investor_profile',0,1943,2223,'en',3,446),('investor_profile',0,1945,2225,'en',0,266),('investor_profile',0,1945,2225,'en',1,314),('investor_profile',0,1945,2225,'en',2,412),('investor_profile',0,1971,2252,'en',0,599),('investor_profile',0,1971,2252,'en',1,374),('investor_profile',0,1971,2252,'en',2,600),('investor_profile',0,1971,2252,'en',3,601),('investor_profile',0,1976,2260,'en',0,384),('investor_profile',0,1976,2260,'en',1,126),('investor_profile',0,1976,2260,'en',2,290),('investor_profile',0,1976,2260,'en',3,364),('investor_profile',0,1983,2268,'en',0,87),('investor_profile',0,1983,2268,'en',1,139),('investor_profile',0,1983,2268,'en',2,360),('investor_profile',0,1983,2268,'en',3,274),('investor_profile',0,1983,2268,'en',4,130),('investor_profile',0,1983,2268,'en',5,127),('investor_profile',0,1983,2268,'en',6,46),('investor_profile',0,1983,2268,'en',7,170),('investor_profile',0,1983,2268,'en',8,218),('investor_profile',0,1983,2268,'en',9,446),('investor_profile',0,2013,2298,'en',0,276),('investor_profile',0,2013,2298,'en',1,360),('investor_profile',0,2013,2298,'en',2,621),('investor_profile',0,2045,2331,'en',0,276),('investor_profile',0,2045,2331,'en',1,626),('investor_profile',0,2053,2339,'en',0,360),('investor_profile',0,2053,2339,'en',1,276),('investor_profile',0,2053,2339,'en',2,441),('investor_profile',0,2076,2362,'en',0,360),('investor_profile',0,2076,2362,'en',1,87),('investor_profile',0,2077,2363,'en',0,216),('investor_profile',0,2077,2363,'en',1,234),('investor_profile',0,2077,2363,'en',2,87),('investor_profile',0,2121,2407,'en',0,384),('investor_profile',0,2121,2407,'en',1,364),('investor_profile',0,2121,2407,'en',2,153),('investor_profile',0,2134,2420,'en',0,153),('investor_profile',0,2134,2420,'en',1,242);
/*!40000 ALTER TABLE `bdta_node_revision__field_focus_areas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_full_time_members`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_full_time_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_full_time_members` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_full_time_members_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_full_time…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_full_time_members`
--

LOCK TABLES `bdta_node_revision__field_full_time_members` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_full_time_members` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_full_time_members` VALUES ('startup_pitch',0,45,73,'en',0,12),('startup_pitch',0,46,74,'en',0,15),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,78,'en',0,4),('startup_pitch',0,50,79,'en',0,4),('startup_pitch',0,51,80,'en',0,6),('startup_pitch',0,51,82,'en',0,6),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,2),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,12),('startup_pitch',0,55,86,'en',0,30),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,12),('startup_pitch',0,58,89,'en',0,5),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,2),('startup_pitch',0,61,93,'en',0,4),('startup_pitch',0,63,95,'en',0,4),('startup_pitch',0,63,96,'en',0,4),('startup_pitch',0,65,98,'en',0,2),('startup_pitch',0,65,114,'en',0,3),('startup_pitch',0,66,99,'en',0,6),('startup_pitch',0,67,100,'en',0,65000),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,5),('startup_pitch',0,74,109,'en',0,2),('startup_pitch',0,75,110,'en',0,6),('startup_pitch',0,78,113,'en',0,13),('startup_pitch',0,79,115,'en',0,2),('startup_pitch',0,79,117,'en',0,2),('startup_pitch',0,80,116,'en',0,2),('startup_pitch',0,81,118,'en',0,15),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,121,'en',0,4),('startup_pitch',0,84,124,'en',0,4),('startup_pitch',0,84,128,'en',0,4),('startup_pitch',0,85,122,'en',0,4),('startup_pitch',0,85,123,'en',0,10),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,2),('startup_pitch',0,88,127,'en',0,2),('startup_pitch',0,89,129,'en',0,3),('startup_pitch',0,89,132,'en',0,3),('startup_pitch',0,90,130,'en',0,3),('startup_pitch',0,91,131,'en',0,3),('startup_pitch',0,92,133,'en',0,5),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,9),('startup_pitch',0,94,179,'en',0,9),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,95,137,'en',0,4),('startup_pitch',0,96,139,'en',0,5),('startup_pitch',0,97,140,'en',0,5),('startup_pitch',0,98,141,'en',0,5),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,2),('startup_pitch',0,102,152,'en',0,3),('startup_pitch',0,103,153,'en',0,5),('startup_pitch',0,104,154,'en',0,2),('startup_pitch',0,104,155,'en',0,2),('startup_pitch',0,104,157,'en',0,2),('startup_pitch',0,105,156,'en',0,2),('startup_pitch',0,105,169,'en',0,2),('startup_pitch',0,106,158,'en',0,3),('startup_pitch',0,107,159,'en',0,3),('startup_pitch',0,107,160,'en',0,3),('startup_pitch',0,107,161,'en',0,3),('startup_pitch',0,108,163,'en',0,4),('startup_pitch',0,110,166,'en',0,9),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,2),('startup_pitch',0,113,171,'en',0,8),('startup_pitch',0,114,172,'en',0,3),('startup_pitch',0,115,173,'en',0,2),('startup_pitch',0,116,174,'en',0,3),('startup_pitch',0,117,175,'en',0,69),('startup_pitch',0,117,176,'en',0,69),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,121,185,'en',0,8),('startup_pitch',0,122,192,'en',0,12),('startup_pitch',0,122,193,'en',0,12),('startup_pitch',0,123,194,'en',0,6),('startup_pitch',0,124,195,'en',0,9),('startup_pitch',0,125,196,'en',0,3),('startup_pitch',0,126,197,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,6),('startup_pitch',0,128,200,'en',0,3),('startup_pitch',0,129,201,'en',0,4),('startup_pitch',0,129,210,'en',0,4),('startup_pitch',0,129,211,'en',0,6),('startup_pitch',0,132,204,'en',0,2),('startup_pitch',0,132,205,'en',0,2),('startup_pitch',0,133,207,'en',0,4),('startup_pitch',0,135,209,'en',0,4),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,237,'en',0,3),('startup_pitch',0,159,238,'en',0,3),('startup_pitch',0,159,239,'en',0,3),('startup_pitch',0,162,243,'en',0,3),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,251,'en',0,3),('startup_pitch',0,169,252,'en',0,3),('startup_pitch',0,169,253,'en',0,3),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,7),('startup_pitch',0,172,257,'en',0,10),('startup_pitch',0,282,370,'en',0,10),('startup_pitch',0,296,384,'en',0,10),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,10),('startup_pitch',0,305,393,'en',0,3),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,320,408,'en',0,5),('startup_pitch',0,321,409,'en',0,3),('startup_pitch',0,322,410,'en',0,6),('startup_pitch',0,323,411,'en',0,18),('startup_pitch',0,325,413,'en',0,14),('startup_pitch',0,326,414,'en',0,5),('startup_pitch',0,333,421,'en',0,15),('startup_pitch',0,369,457,'en',0,4),('startup_pitch',0,370,458,'en',0,2),('startup_pitch',0,374,462,'en',0,10),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,4),('startup_pitch',0,388,476,'en',0,5),('startup_pitch',0,391,479,'en',0,9),('startup_pitch',0,399,487,'en',0,3),('startup_pitch',0,402,490,'en',0,32),('startup_pitch',0,403,491,'en',0,10),('startup_pitch',0,405,493,'en',0,11),('startup_pitch',0,412,500,'en',0,2),('startup_pitch',0,416,504,'en',0,2),('startup_pitch',0,418,506,'en',0,4),('startup_pitch',0,419,507,'en',0,4),('startup_pitch',0,420,508,'en',0,3),('startup_pitch',0,434,522,'en',0,5),('startup_pitch',0,435,523,'en',0,8),('startup_pitch',0,436,524,'en',0,5),('startup_pitch',0,449,537,'en',0,8),('startup_pitch',0,450,538,'en',0,4),('startup_pitch',0,456,544,'en',0,10),('startup_pitch',0,463,551,'en',0,3),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,475,564,'en',0,2),('startup_pitch',0,479,568,'en',0,6),('startup_pitch',0,480,569,'en',0,4),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,3),('startup_pitch',0,488,577,'en',0,11),('startup_pitch',0,505,596,'en',0,7),('startup_pitch',0,506,600,'en',0,6),('startup_pitch',0,509,603,'en',0,4),('startup_pitch',0,510,604,'en',0,8),('startup_pitch',0,513,607,'en',0,2),('startup_pitch',0,515,609,'en',0,5),('startup_pitch',0,517,611,'en',0,5),('startup_pitch',0,521,615,'en',0,2),('startup_pitch',0,523,617,'en',0,2),('startup_pitch',0,528,622,'en',0,2),('startup_pitch',0,530,624,'en',0,20),('startup_pitch',0,533,627,'en',0,3),('startup_pitch',0,537,631,'en',0,7),('startup_pitch',0,547,643,'en',0,2),('startup_pitch',0,554,652,'en',0,8),('startup_pitch',0,557,655,'en',0,20),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,5),('startup_pitch',0,570,668,'en',0,6),('startup_pitch',0,592,690,'en',0,6),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,2),('startup_pitch',0,598,696,'en',0,3),('startup_pitch',0,599,697,'en',0,3),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,601,699,'en',0,3),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,3),('startup_pitch',0,616,714,'en',0,6),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,3),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,3),('startup_pitch',0,663,765,'en',0,15),('startup_pitch',0,675,778,'en',0,3),('startup_pitch',0,692,795,'en',0,7),('startup_pitch',0,701,805,'en',0,4),('startup_pitch',0,702,806,'en',0,5),('startup_pitch',0,712,816,'en',0,7),('startup_pitch',0,722,826,'en',0,7),('startup_pitch',0,729,833,'en',0,3),('startup_pitch',0,730,834,'en',0,2),('startup_pitch',0,731,835,'en',0,4),('startup_pitch',0,739,846,'en',0,8),('startup_pitch',0,742,849,'en',0,2),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,8),('startup_pitch',0,756,863,'en',0,2),('startup_pitch',0,758,865,'en',0,3),('startup_pitch',0,759,866,'en',0,2),('startup_pitch',0,764,871,'en',0,8),('startup_pitch',0,769,876,'en',0,6),('startup_pitch',0,780,887,'en',0,4),('startup_pitch',0,781,888,'en',0,7),('startup_pitch',0,786,893,'en',0,5),('startup_pitch',0,788,895,'en',0,8),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,4),('startup_pitch',0,792,899,'en',0,2),('startup_pitch',0,794,901,'en',0,7),('startup_pitch',0,795,902,'en',0,5),('startup_pitch',0,796,903,'en',0,2),('startup_pitch',0,797,904,'en',0,1),('startup_pitch',0,805,913,'en',0,3),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,809,917,'en',0,5),('startup_pitch',0,810,918,'en',0,6),('startup_pitch',0,812,920,'en',0,3),('startup_pitch',0,813,921,'en',0,1),('startup_pitch',0,814,922,'en',0,25),('startup_pitch',0,816,924,'en',0,3),('startup_pitch',0,819,927,'en',0,6),('startup_pitch',0,821,929,'en',0,6),('startup_pitch',0,829,937,'en',0,3),('startup_pitch',0,830,938,'en',0,2),('startup_pitch',0,843,953,'en',0,2),('startup_pitch',0,848,958,'en',0,2),('startup_pitch',0,849,959,'en',0,2),('startup_pitch',0,850,960,'en',0,5),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,856,966,'en',0,2),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,860,970,'en',0,3),('startup_pitch',0,861,971,'en',0,6),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,865,975,'en',0,2),('startup_pitch',0,866,976,'en',0,5),('startup_pitch',0,867,977,'en',0,3),('startup_pitch',0,868,979,'en',0,3),('startup_pitch',0,870,981,'en',0,5),('startup_pitch',0,871,982,'en',0,2),('startup_pitch',0,872,983,'en',0,2),('startup_pitch',0,874,985,'en',0,4),('startup_pitch',0,875,986,'en',0,5),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,5),('startup_pitch',0,878,989,'en',0,2),('startup_pitch',0,880,991,'en',0,3),('startup_pitch',0,881,992,'en',0,4),('startup_pitch',0,883,994,'en',0,3),('startup_pitch',0,886,998,'en',0,4),('startup_pitch',0,887,999,'en',0,6),('startup_pitch',0,919,1031,'en',0,10),('startup_pitch',0,933,1045,'en',0,6),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,936,1048,'en',0,6),('startup_pitch',0,938,1050,'en',0,6),('startup_pitch',0,942,1054,'en',0,12),('startup_pitch',0,943,1055,'en',0,7),('startup_pitch',0,949,1061,'en',0,2),('startup_pitch',0,951,1063,'en',0,8),('startup_pitch',0,955,1067,'en',0,7),('startup_pitch',0,960,1072,'en',0,5),('startup_pitch',0,961,1073,'en',0,2),('startup_pitch',0,964,1076,'en',0,4),('startup_pitch',0,965,1077,'en',0,10),('startup_pitch',0,967,1079,'en',0,3),('startup_pitch',0,971,1083,'en',0,6),('startup_pitch',0,972,1084,'en',0,5),('startup_pitch',0,974,1086,'en',0,18),('startup_pitch',0,979,1091,'en',0,3),('startup_pitch',0,983,1095,'en',0,2),('startup_pitch',0,985,1097,'en',0,3),('startup_pitch',0,986,1098,'en',0,3),('startup_pitch',0,987,1099,'en',0,15),('startup_pitch',0,988,1100,'en',0,40),('startup_pitch',0,990,1102,'en',0,4),('startup_pitch',0,991,1103,'en',0,3),('startup_pitch',0,992,1104,'en',0,3),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,996,1108,'en',0,2),('startup_pitch',0,1010,1124,'en',0,3),('startup_pitch',0,1016,1130,'en',0,10),('startup_pitch',0,1021,1135,'en',0,2),('startup_pitch',0,1033,1147,'en',0,2),('startup_pitch',0,1035,1149,'en',0,2),('startup_pitch',0,1037,1151,'en',0,3),('startup_pitch',0,1041,1155,'en',0,2),('startup_pitch',0,1042,1156,'en',0,5),('startup_pitch',0,1049,1163,'en',0,1),('startup_pitch',0,1051,1165,'en',0,4),('startup_pitch',0,1055,1169,'en',0,5),('startup_pitch',0,1061,1176,'en',0,3),('startup_pitch',0,1067,1182,'en',0,6),('startup_pitch',0,1111,1251,'en',0,12),('startup_pitch',0,1112,1252,'en',0,4),('startup_pitch',0,1113,1253,'en',0,5),('startup_pitch',0,1117,1257,'en',0,22),('startup_pitch',0,1122,1264,'en',0,6),('startup_pitch',0,1124,1268,'en',0,3),('startup_pitch',0,1128,1276,'en',0,2),('startup_pitch',0,1135,1308,'en',0,5),('startup_pitch',0,1136,1309,'en',0,4),('startup_pitch',0,1148,1327,'en',0,12),('startup_pitch',0,1156,1340,'en',0,2),('startup_pitch',0,1161,1351,'en',0,10),('startup_pitch',0,1166,1357,'en',0,6),('startup_pitch',0,1167,1358,'en',0,3),('startup_pitch',0,1180,1375,'en',0,8),('startup_pitch',0,1192,1387,'en',0,5),('startup_pitch',0,1203,1398,'en',0,5),('startup_pitch',0,1204,1399,'en',0,1),('startup_pitch',0,1205,1401,'en',0,90),('startup_pitch',0,1207,1404,'en',0,1),('startup_pitch',0,1208,1405,'en',0,19),('startup_pitch',0,1221,1442,'en',0,4),('startup_pitch',0,1234,1471,'en',0,3),('startup_pitch',0,1235,1472,'en',0,2),('startup_pitch',0,1239,1476,'en',0,10),('startup_pitch',0,1244,1482,'en',0,5),('startup_pitch',0,1248,1486,'en',0,2),('startup_pitch',0,1264,1503,'en',0,12),('startup_pitch',0,1265,1505,'en',0,1),('startup_pitch',0,1271,1511,'en',0,2),('startup_pitch',0,1276,1516,'en',0,3),('startup_pitch',0,1277,1517,'en',0,2),('startup_pitch',0,1278,1518,'en',0,18),('startup_pitch',0,1309,1555,'en',0,3),('startup_pitch',0,1310,1556,'en',0,1),('startup_pitch',0,1312,1558,'en',0,3),('startup_pitch',0,1314,1560,'en',0,10),('startup_pitch',0,1316,1562,'en',0,1),('startup_pitch',0,1324,1570,'en',0,50),('startup_pitch',0,1331,1577,'en',0,5),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1339,1585,'en',0,1),('startup_pitch',0,1344,1590,'en',0,30),('startup_pitch',0,1356,1602,'en',0,6),('startup_pitch',0,1362,1608,'en',0,1),('startup_pitch',0,1372,1618,'en',0,25),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1387,1633,'en',0,8),('startup_pitch',0,1389,1635,'en',0,2),('startup_pitch',0,1391,1637,'en',0,6),('startup_pitch',0,1393,1639,'en',0,6),('startup_pitch',0,1413,1659,'en',0,1),('startup_pitch',0,1418,1664,'en',0,3),('startup_pitch',0,1455,1705,'en',0,80),('startup_pitch',0,1464,1718,'en',0,5),('startup_pitch',0,1486,1740,'en',0,1),('startup_pitch',0,1488,1742,'en',0,3),('startup_pitch',0,1522,1776,'en',0,2),('startup_pitch',0,1537,1793,'en',0,1),('startup_pitch',0,1559,1816,'en',0,4),('startup_pitch',0,1579,1836,'en',0,1),('startup_pitch',0,1592,1853,'en',0,3),('startup_pitch',0,1594,1855,'en',0,6),('startup_pitch',0,1597,1858,'en',0,10),('startup_pitch',0,1610,1871,'en',0,2),('startup_pitch',0,1615,1876,'en',0,8),('startup_pitch',0,1621,1891,'en',0,6),('startup_pitch',0,1626,1897,'en',0,2),('startup_pitch',0,1630,1901,'en',0,1),('startup_pitch',0,1631,1902,'en',0,5),('startup_pitch',0,1633,1905,'en',0,6),('startup_pitch',0,1634,1906,'en',0,2),('startup_pitch',0,1635,1907,'en',0,4),('startup_pitch',0,1640,1912,'en',0,2),('startup_pitch',0,1641,1913,'en',0,2),('startup_pitch',0,1686,1951,'en',0,20),('startup_pitch',0,1687,1952,'en',0,3),('startup_pitch',0,1691,1956,'en',0,10),('startup_pitch',0,1692,1957,'en',0,4),('startup_pitch',0,1693,1958,'en',0,50),('startup_pitch',0,1695,1960,'en',0,1),('startup_pitch',0,1696,1961,'en',0,5),('startup_pitch',0,1697,1962,'en',0,12),('startup_pitch',0,1698,1963,'en',0,8),('startup_pitch',0,1706,1971,'en',0,3),('startup_pitch',0,1730,1995,'en',0,4),('startup_pitch',0,1732,2012,'en',0,3),('startup_pitch',0,1734,2014,'en',0,5),('startup_pitch',0,1735,2015,'en',0,3),('startup_pitch',0,1737,2017,'en',0,10),('startup_pitch',0,1739,2019,'en',0,3),('startup_pitch',0,1741,2021,'en',0,10),('startup_pitch',0,1743,2023,'en',0,7),('startup_pitch',0,1745,2025,'en',0,7),('startup_pitch',0,1747,2027,'en',0,20),('startup_pitch',0,1749,2029,'en',0,2),('startup_pitch',0,1760,2037,'en',0,1),('startup_pitch',0,1763,2040,'en',0,5),('startup_pitch',0,1764,2041,'en',0,22),('startup_pitch',0,1765,2042,'en',0,3),('startup_pitch',0,1773,2050,'en',0,2),('startup_pitch',0,1778,2055,'en',0,18),('startup_pitch',0,1789,2066,'en',0,1),('startup_pitch',0,1795,2072,'en',0,6),('startup_pitch',0,1798,2075,'en',0,7),('startup_pitch',0,1803,2080,'en',0,22),('startup_pitch',0,1804,2081,'en',0,9),('startup_pitch',0,1806,2083,'en',0,8),('startup_pitch',0,1808,2085,'en',0,2),('startup_pitch',0,1814,2091,'en',0,2),('startup_pitch',0,1815,2092,'en',0,6),('startup_pitch',0,1817,2094,'en',0,2),('startup_pitch',0,1819,2096,'en',0,30),('startup_pitch',0,1820,2097,'en',0,10),('startup_pitch',0,1821,2098,'en',0,4),('startup_pitch',0,1828,2105,'en',0,6),('startup_pitch',0,1829,2106,'en',0,3),('startup_pitch',0,1831,2109,'en',0,5),('startup_pitch',0,1833,2112,'en',0,6),('startup_pitch',0,1837,2116,'en',0,10),('startup_pitch',0,1838,2117,'en',0,5),('startup_pitch',0,1847,2126,'en',0,6),('startup_pitch',0,1855,2134,'en',0,5),('startup_pitch',0,1857,2136,'en',0,1),('startup_pitch',0,1872,2152,'en',0,5),('startup_pitch',0,1874,2154,'en',0,2),('startup_pitch',0,1882,2162,'en',0,14),('startup_pitch',0,1896,2176,'en',0,17),('startup_pitch',0,1901,2181,'en',0,6),('startup_pitch',0,1902,2182,'en',0,1),('startup_pitch',0,1925,2205,'en',0,5),('startup_pitch',0,1932,2212,'en',0,1),('startup_pitch',0,1960,2241,'en',0,5),('startup_pitch',0,1972,2253,'en',0,3),('startup_pitch',0,1980,2265,'en',0,2),('startup_pitch',0,1981,2266,'en',0,4),('startup_pitch',0,1989,2274,'en',0,7),('startup_pitch',0,2012,2297,'en',0,2),('startup_pitch',0,2030,2315,'en',0,6),('startup_pitch',0,2031,2316,'en',0,7),('startup_pitch',0,2040,2326,'en',0,4),('startup_pitch',0,2074,2360,'en',0,1),('startup_pitch',0,2080,2366,'en',0,15),('startup_pitch',0,2087,2373,'en',0,6),('startup_pitch',0,2096,2382,'en',0,4),('startup_pitch',0,2120,2406,'en',0,6),('startup_pitch',0,2122,2408,'en',0,14),('startup_pitch',0,2135,2421,'en',0,8);
/*!40000 ALTER TABLE `bdta_node_revision__field_full_time_members` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_application`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_application` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_application_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_application_target_id` (`field_fund_application_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_application`
--

LOCK TABLES `bdta_node_revision__field_fund_application` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_application` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_application` VALUES ('startup_pitch',0,67,100,'en',0,787),('startup_pitch',0,67,100,'en',1,1440),('startup_pitch',0,405,493,'en',0,458),('startup_pitch',0,469,557,'en',0,276),('startup_pitch',0,469,557,'en',1,1159),('startup_pitch',0,469,557,'en',2,1394),('startup_pitch',0,469,557,'en',3,1440),('startup_pitch',0,1158,1347,'en',0,1152),('startup_pitch',0,1158,1347,'en',1,1159),('startup_pitch',0,1201,1396,'en',0,1202);
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_application` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_established_in`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_established_in`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_established_in` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_established_in_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_established_in_value` (`field_fund_established_in_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_established_in`
--

LOCK TABLES `bdta_node_revision__field_fund_established_in` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_established_in` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_established_in` VALUES ('investor_profile',0,168,767,'en',0,'1982-01-01'),('investor_profile',0,258,346,'en',0,'2020-01-01'),('investor_profile',0,258,2011,'en',0,'2020-01-01'),('investor_profile',0,259,347,'en',0,'2006-01-01'),('investor_profile',0,259,2010,'en',0,'2006-01-01'),('investor_profile',0,275,363,'en',0,'2021-01-01'),('investor_profile',0,275,2009,'en',0,'2021-01-01'),('investor_profile',0,301,389,'en',0,'2012-01-01'),('investor_profile',0,301,2008,'en',0,'2012-01-01'),('investor_profile',0,302,390,'en',0,'2017-01-01'),('investor_profile',0,302,2007,'en',0,'2017-01-01'),('investor_profile',0,394,482,'en',0,'2013-01-01'),('investor_profile',0,394,2000,'en',0,'2013-01-01'),('investor_profile',0,417,505,'en',0,'2001-01-01'),('investor_profile',0,417,2006,'en',0,'2001-01-01'),('investor_profile',0,444,532,'en',0,'2019-01-01'),('investor_profile',0,444,2005,'en',0,'2019-01-01'),('investor_profile',0,445,533,'en',0,'2015-01-01'),('investor_profile',0,445,2004,'en',0,'2015-01-01'),('investor_profile',0,446,534,'en',0,'2017-01-01'),('investor_profile',0,446,2003,'en',0,'2017-01-01'),('investor_profile',0,447,535,'en',0,'2022-01-01'),('investor_profile',0,458,546,'en',0,'2022-01-01'),('investor_profile',0,458,2002,'en',0,'2022-01-01'),('investor_profile',0,541,635,'en',0,'2006-01-01'),('investor_profile',0,541,2001,'en',0,'2006-01-01'),('investor_profile',0,664,766,'en',0,'2021-01-01'),('investor_profile',0,734,838,'en',0,'2020-01-01'),('investor_profile',0,767,874,'en',0,'1994-01-01'),('investor_profile',0,778,885,'en',0,'2021-01-01'),('investor_profile',0,835,945,'en',0,'2021-01-01'),('investor_profile',0,928,1040,'en',0,'2020-01-01'),('investor_profile',0,935,1047,'en',0,'2019-01-01'),('investor_profile',0,958,1070,'en',0,'2019-01-01'),('investor_profile',0,1030,1144,'en',0,'2017-01-01'),('investor_profile',0,1038,1152,'en',0,'2005-01-01'),('investor_profile',0,1039,1153,'en',0,'2022-01-01'),('investor_profile',0,1129,1277,'en',0,'2020-01-01'),('investor_profile',0,1133,1305,'en',0,'2022-01-01'),('investor_profile',0,1152,1331,'en',0,'2017-01-01'),('investor_profile',0,1230,1467,'en',0,'2017-01-01'),('investor_profile',0,1306,1552,'en',0,'2020-01-01'),('investor_profile',0,1308,1554,'en',0,'2022-01-01'),('investor_profile',0,1343,1589,'en',0,'2021-01-01'),('investor_profile',0,1416,1662,'en',0,'2017-01-01'),('investor_profile',0,1425,1671,'en',0,'2021-01-01'),('investor_profile',0,1426,1672,'en',0,'2018-01-01'),('investor_profile',0,1427,1673,'en',0,'2022-01-01'),('investor_profile',0,1429,1675,'en',0,'2018-01-01'),('investor_profile',0,1476,1730,'en',0,'2020-01-01'),('investor_profile',0,1496,1750,'en',0,'2020-01-01'),('investor_profile',0,1521,1775,'en',0,'2020-01-01'),('investor_profile',0,1570,1827,'en',0,'2021-01-01'),('investor_profile',0,1776,2053,'en',0,'2020-01-01'),('investor_profile',0,1866,2146,'en',0,'2017-01-01'),('investor_profile',0,1894,2174,'en',0,'2021-01-01'),('investor_profile',0,1983,2268,'en',0,'2021-01-01'),('investor_profile',0,2076,2362,'en',0,'2020-01-01'),('investor_profile',0,2077,2363,'en',0,'2021-01-01');
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_established_in` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_logo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_fund_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_fund_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_fund_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_fund_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_logo_target_id` (`field_fund_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_logo`
--

LOCK TABLES `bdta_node_revision__field_fund_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_logo` VALUES ('investor_profile',0,258,346,'en',0,97,'','',371,172),('investor_profile',0,258,2011,'en',0,97,'','',371,172),('investor_profile',0,259,347,'en',0,99,'','',362,242),('investor_profile',0,259,2010,'en',0,99,'','',362,242),('investor_profile',0,275,363,'en',0,98,'','',1080,1080),('investor_profile',0,275,2009,'en',0,98,'','',1080,1080),('investor_profile',0,301,389,'en',0,180,'','',1280,500),('investor_profile',0,301,2008,'en',0,180,'','',1280,500),('investor_profile',0,302,2007,'en',0,1626,'','',884,872),('investor_profile',0,394,482,'en',0,179,'','',526,116),('investor_profile',0,394,2000,'en',0,179,'','',526,116),('investor_profile',0,444,532,'en',0,201,'','',218,100),('investor_profile',0,444,2005,'en',0,201,'','',218,100),('investor_profile',0,445,533,'en',0,202,'','',182,53),('investor_profile',0,445,2004,'en',0,202,'','',182,53),('investor_profile',0,446,534,'en',0,203,'','',338,231),('investor_profile',0,446,2003,'en',0,203,'','',338,231),('investor_profile',0,454,1301,'en',0,1628,'','',900,900),('investor_profile',0,457,545,'en',0,215,'','',64,64),('investor_profile',0,457,1999,'en',0,215,'','',64,64),('investor_profile',0,524,618,'en',0,1637,'','',603,603),('investor_profile',0,606,1300,'en',0,1625,'','',666,667),('investor_profile',0,657,758,'en',0,438,'','',132,60),('investor_profile',0,657,1997,'en',0,438,'','',132,60),('investor_profile',0,657,1998,'en',0,438,'','',132,60),('investor_profile',0,664,766,'en',0,459,'','',1200,1200),('investor_profile',0,778,885,'en',0,545,'','',400,400),('investor_profile',0,928,1040,'en',0,718,'','',600,600),('investor_profile',0,935,1047,'en',0,729,'','',4000,4000),('investor_profile',0,937,1049,'en',0,732,'','',302,220),('investor_profile',0,958,1070,'en',0,759,'','',1600,1600),('investor_profile',0,984,1096,'en',0,804,'','',676,1271),('investor_profile',0,1039,1153,'en',0,877,'','',720,720),('investor_profile',0,1129,1277,'en',0,924,'','',64,64),('investor_profile',0,1152,1331,'en',0,940,'','',750,332),('investor_profile',0,1228,1465,'en',0,1644,'','',400,103),('investor_profile',0,1230,1467,'en',0,1645,'','',911,456),('investor_profile',0,1284,1530,'en',0,1647,'','',900,500),('investor_profile',0,1286,1532,'en',0,1648,'','',612,222),('investor_profile',0,1288,1534,'en',0,1646,'','',1858,1063),('investor_profile',0,1306,1552,'en',0,1060,'','',3767,948),('investor_profile',0,1308,1554,'en',0,1124,'','',171,21),('investor_profile',0,1343,1589,'en',0,1089,'','',500,500),('investor_profile',0,1373,1619,'en',0,1608,'','',927,327),('investor_profile',0,1416,1662,'en',0,1129,'','',3892,856),('investor_profile',0,1426,1672,'en',0,1134,'','',256,151),('investor_profile',0,1427,1673,'en',0,1135,'','',256,256),('investor_profile',0,1476,1730,'en',0,1161,'','',948,492),('investor_profile',0,1521,1775,'en',0,1173,'','',1500,1500),('investor_profile',0,1570,1827,'en',0,1322,'','',600,500),('investor_profile',0,1776,2053,'en',0,1367,'','',801,800),('investor_profile',0,1866,2146,'en',0,1600,'','',472,366),('investor_profile',0,1894,2174,'en',0,1498,'','',1080,1080),('investor_profile',0,1943,2223,'en',0,1603,'','',689,314),('investor_profile',0,1983,2268,'en',0,1546,'','',1718,966),('investor_profile',0,1991,2276,'en',0,1599,'','',477,114),('investor_profile',0,2076,2362,'en',0,1579,'','',270,226),('investor_profile',0,2091,2377,'en',0,1598,'','',239,341),('investor_profile',0,2092,2378,'en',0,1596,'','',400,400);
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_or_angel`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_or_angel`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_or_angel` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_or_angel_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_or_angel_value` (`field_fund_or_angel_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund_or_angel.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_or_angel`
--

LOCK TABLES `bdta_node_revision__field_fund_or_angel` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_or_angel` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_or_angel` VALUES ('investor_profile',0,168,767,'en',0,'fund'),('investor_profile',0,276,364,'en',0,'fund'),('investor_profile',0,302,2007,'en',0,'fund'),('investor_profile',0,454,1301,'en',0,'fund'),('investor_profile',0,457,1999,'en',0,'fund'),('investor_profile',0,524,618,'en',0,'fund'),('investor_profile',0,606,1300,'en',0,'fund'),('investor_profile',0,1039,1153,'en',0,'fund'),('investor_profile',0,1129,1277,'en',0,'fund'),('investor_profile',0,1133,1305,'en',0,'fund'),('investor_profile',0,1134,1307,'en',0,'fund'),('investor_profile',0,1138,1311,'en',0,'angel'),('investor_profile',0,1152,1331,'en',0,'fund'),('investor_profile',0,1159,1348,'en',0,'fund'),('investor_profile',0,1193,1388,'en',0,'fund'),('investor_profile',0,1194,1389,'en',0,'fund'),('investor_profile',0,1195,1390,'en',0,'fund'),('investor_profile',0,1202,1397,'en',0,'angel'),('investor_profile',0,1226,1463,'en',0,'angel'),('investor_profile',0,1228,1465,'en',0,'fund'),('investor_profile',0,1230,1467,'en',0,'fund'),('investor_profile',0,1253,1491,'en',0,'angel'),('investor_profile',0,1284,1530,'en',0,'fund'),('investor_profile',0,1286,1532,'en',0,'fund'),('investor_profile',0,1288,1534,'en',0,'fund'),('investor_profile',0,1306,1552,'en',0,'fund'),('investor_profile',0,1308,1554,'en',0,'fund'),('investor_profile',0,1323,1569,'en',0,'fund'),('investor_profile',0,1341,1587,'en',0,'angel'),('investor_profile',0,1343,1589,'en',0,'fund'),('investor_profile',0,1358,1604,'en',0,'fund'),('investor_profile',0,1359,1605,'en',0,'fund'),('investor_profile',0,1373,1619,'en',0,'fund'),('investor_profile',0,1416,1662,'en',0,'fund'),('investor_profile',0,1420,1666,'en',0,'fund'),('investor_profile',0,1421,1667,'en',0,'fund'),('investor_profile',0,1425,1671,'en',0,'fund'),('investor_profile',0,1426,1672,'en',0,'fund'),('investor_profile',0,1427,1673,'en',0,'fund'),('investor_profile',0,1429,1675,'en',0,'fund'),('investor_profile',0,1439,1685,'en',0,'fund'),('investor_profile',0,1442,1692,'en',0,'angel'),('investor_profile',0,1446,1696,'en',0,'angel'),('investor_profile',0,1463,1717,'en',0,'angel'),('investor_profile',0,1476,1730,'en',0,'fund'),('investor_profile',0,1490,1744,'en',0,'fund'),('investor_profile',0,1491,1745,'en',0,'fund'),('investor_profile',0,1494,1748,'en',0,'fund'),('investor_profile',0,1495,1749,'en',0,'fund'),('investor_profile',0,1496,1750,'en',0,'fund'),('investor_profile',0,1521,1775,'en',0,'fund'),('investor_profile',0,1570,1827,'en',0,'fund'),('investor_profile',0,1702,1967,'en',0,'angel'),('investor_profile',0,1776,2053,'en',0,'fund'),('investor_profile',0,1782,2059,'en',0,'angel'),('investor_profile',0,1816,2093,'en',0,'angel'),('investor_profile',0,1835,2114,'en',0,'fund'),('investor_profile',0,1836,2115,'en',0,'fund'),('investor_profile',0,1866,2146,'en',0,'fund'),('investor_profile',0,1894,2174,'en',0,'fund'),('investor_profile',0,1919,2199,'en',0,'angel'),('investor_profile',0,1927,2207,'en',0,'angel'),('investor_profile',0,1943,2223,'en',0,'fund'),('investor_profile',0,1945,2225,'en',0,'angel'),('investor_profile',0,1971,2252,'en',0,'angel'),('investor_profile',0,1976,2260,'en',0,'angel'),('investor_profile',0,1977,2261,'en',0,'angel'),('investor_profile',0,1983,2268,'en',0,'fund'),('investor_profile',0,1991,2276,'en',0,'fund'),('investor_profile',0,2013,2298,'en',0,'angel'),('investor_profile',0,2036,2321,'en',0,'fund'),('investor_profile',0,2045,2331,'en',0,'angel'),('investor_profile',0,2053,2339,'en',0,'angel'),('investor_profile',0,2076,2362,'en',0,'fund'),('investor_profile',0,2077,2363,'en',0,'fund'),('investor_profile',0,2091,2377,'en',0,'fund'),('investor_profile',0,2092,2378,'en',0,'fund'),('investor_profile',0,2121,2407,'en',0,'angel'),('investor_profile',0,2134,2420,'en',0,'angel');
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_or_angel` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_terms_and_conditions`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_terms_and_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_terms_and_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_terms_and_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund_terms…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_terms_and_conditions`
--

LOCK TABLES `bdta_node_revision__field_fund_terms_and_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_terms_and_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_terms_and_conditions` VALUES ('investor_profile',0,168,767,'en',0,1),('investor_profile',0,258,346,'en',0,1),('investor_profile',0,258,2011,'en',0,1),('investor_profile',0,259,347,'en',0,1),('investor_profile',0,259,2010,'en',0,1),('investor_profile',0,276,364,'en',0,1),('investor_profile',0,301,389,'en',0,1),('investor_profile',0,301,2008,'en',0,1),('investor_profile',0,302,390,'en',0,1),('investor_profile',0,302,2007,'en',0,1),('investor_profile',0,417,505,'en',0,1),('investor_profile',0,417,2006,'en',0,1),('investor_profile',0,454,1301,'en',0,1),('investor_profile',0,457,1999,'en',0,1),('investor_profile',0,524,618,'en',0,1),('investor_profile',0,606,1300,'en',0,1),('investor_profile',0,657,758,'en',0,1),('investor_profile',0,657,1997,'en',0,1),('investor_profile',0,657,1998,'en',0,1),('investor_profile',0,664,766,'en',0,1),('investor_profile',0,693,796,'en',0,0),('investor_profile',0,693,1287,'en',0,0),('investor_profile',0,695,798,'en',0,0),('investor_profile',0,695,1286,'en',0,0),('investor_profile',0,707,811,'en',0,1),('investor_profile',0,708,812,'en',0,1),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,1),('investor_profile',0,775,882,'en',0,0),('investor_profile',0,775,1285,'en',0,0),('investor_profile',0,778,885,'en',0,1),('investor_profile',0,782,889,'en',0,1),('investor_profile',0,789,896,'en',0,1),('investor_profile',0,806,914,'en',0,1),('investor_profile',0,817,925,'en',0,1),('investor_profile',0,818,926,'en',0,1),('investor_profile',0,825,933,'en',0,0),('investor_profile',0,825,1284,'en',0,0),('investor_profile',0,835,945,'en',0,1),('investor_profile',0,837,947,'en',0,0),('investor_profile',0,837,1283,'en',0,0),('investor_profile',0,839,949,'en',0,0),('investor_profile',0,839,1282,'en',0,0),('investor_profile',0,853,963,'en',0,1),('investor_profile',0,854,964,'en',0,1),('investor_profile',0,902,1014,'en',0,1),('investor_profile',0,903,1015,'en',0,1),('investor_profile',0,907,1019,'en',0,1),('investor_profile',0,908,1020,'en',0,1),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,1),('investor_profile',0,935,1047,'en',0,1),('investor_profile',0,937,1049,'en',0,1),('investor_profile',0,958,1070,'en',0,1),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,984,1096,'en',0,1),('investor_profile',0,1006,1120,'en',0,0),('investor_profile',0,1006,1281,'en',0,0),('investor_profile',0,1008,1122,'en',0,0),('investor_profile',0,1008,1280,'en',0,0),('investor_profile',0,1011,1125,'en',0,0),('investor_profile',0,1011,1279,'en',0,0),('investor_profile',0,1019,1133,'en',0,1),('investor_profile',0,1020,1134,'en',0,1),('investor_profile',0,1030,1144,'en',0,1),('investor_profile',0,1038,1152,'en',0,1),('investor_profile',0,1039,1153,'en',0,1),('investor_profile',0,1069,1184,'en',0,1),('investor_profile',0,1070,1185,'en',0,1),('investor_profile',0,1083,1203,'en',0,1),('investor_profile',0,1084,1204,'en',0,1),('investor_profile',0,1129,1277,'en',0,1),('investor_profile',0,1133,1305,'en',0,1),('investor_profile',0,1134,1307,'en',0,1),('investor_profile',0,1138,1311,'en',0,1),('investor_profile',0,1152,1331,'en',0,1),('investor_profile',0,1159,1348,'en',0,1),('investor_profile',0,1170,1361,'en',0,0),('investor_profile',0,1186,1381,'en',0,0),('investor_profile',0,1193,1388,'en',0,1),('investor_profile',0,1194,1389,'en',0,1),('investor_profile',0,1195,1390,'en',0,1),('investor_profile',0,1202,1397,'en',0,1),('investor_profile',0,1226,1463,'en',0,1),('investor_profile',0,1228,1465,'en',0,1),('investor_profile',0,1230,1467,'en',0,1),('investor_profile',0,1253,1491,'en',0,1),('investor_profile',0,1284,1530,'en',0,1),('investor_profile',0,1286,1532,'en',0,1),('investor_profile',0,1288,1534,'en',0,1),('investor_profile',0,1290,1536,'en',0,0),('investor_profile',0,1292,1538,'en',0,0),('investor_profile',0,1294,1540,'en',0,0),('investor_profile',0,1296,1542,'en',0,0),('investor_profile',0,1306,1552,'en',0,1),('investor_profile',0,1308,1554,'en',0,1),('investor_profile',0,1323,1569,'en',0,1),('investor_profile',0,1341,1587,'en',0,1),('investor_profile',0,1343,1589,'en',0,1),('investor_profile',0,1358,1604,'en',0,1),('investor_profile',0,1359,1605,'en',0,1),('investor_profile',0,1373,1619,'en',0,1),('investor_profile',0,1416,1662,'en',0,1),('investor_profile',0,1420,1666,'en',0,1),('investor_profile',0,1421,1667,'en',0,1),('investor_profile',0,1425,1671,'en',0,1),('investor_profile',0,1426,1672,'en',0,1),('investor_profile',0,1427,1673,'en',0,1),('investor_profile',0,1429,1675,'en',0,1),('investor_profile',0,1439,1685,'en',0,1),('investor_profile',0,1442,1692,'en',0,1),('investor_profile',0,1446,1696,'en',0,1),('investor_profile',0,1463,1717,'en',0,1),('investor_profile',0,1476,1730,'en',0,1),('investor_profile',0,1490,1744,'en',0,1),('investor_profile',0,1491,1745,'en',0,1),('investor_profile',0,1494,1748,'en',0,1),('investor_profile',0,1495,1749,'en',0,1),('investor_profile',0,1496,1750,'en',0,1),('investor_profile',0,1521,1775,'en',0,1),('investor_profile',0,1570,1827,'en',0,1),('investor_profile',0,1577,1834,'en',0,0),('investor_profile',0,1702,1967,'en',0,1),('investor_profile',0,1776,2053,'en',0,1),('investor_profile',0,1782,2059,'en',0,1),('investor_profile',0,1811,2088,'en',0,0),('investor_profile',0,1816,2093,'en',0,1),('investor_profile',0,1826,2103,'en',0,0),('investor_profile',0,1835,2114,'en',0,1),('investor_profile',0,1836,2115,'en',0,1),('investor_profile',0,1866,2146,'en',0,1),('investor_profile',0,1894,2174,'en',0,1),('investor_profile',0,1904,2184,'en',0,0),('investor_profile',0,1919,2199,'en',0,1),('investor_profile',0,1927,2207,'en',0,1),('investor_profile',0,1943,2223,'en',0,1),('investor_profile',0,1945,2225,'en',0,1),('investor_profile',0,1971,2252,'en',0,1),('investor_profile',0,1976,2260,'en',0,1),('investor_profile',0,1977,2261,'en',0,1),('investor_profile',0,1983,2268,'en',0,1),('investor_profile',0,1991,2276,'en',0,1),('investor_profile',0,1995,2280,'en',0,0),('investor_profile',0,2013,2298,'en',0,1),('investor_profile',0,2036,2321,'en',0,1),('investor_profile',0,2045,2331,'en',0,1),('investor_profile',0,2053,2339,'en',0,1),('investor_profile',0,2071,2357,'en',0,0),('investor_profile',0,2076,2362,'en',0,1),('investor_profile',0,2077,2363,'en',0,1),('investor_profile',0,2082,2368,'en',0,0),('investor_profile',0,2084,2370,'en',0,0),('investor_profile',0,2091,2377,'en',0,1),('investor_profile',0,2092,2378,'en',0,1),('investor_profile',0,2108,2394,'en',0,0),('investor_profile',0,2121,2407,'en',0,1),('investor_profile',0,2134,2420,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_terms_and_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funding`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funding` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funding_value` (`field_funding_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funding.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funding`
--

LOCK TABLES `bdta_node_revision__field_funding` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funding` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funding` VALUES ('funding_commit',0,262,350,'en',0,'commit'),('funding_commit',0,271,359,'en',0,'mitb'),('funding_commit',0,335,423,'en',0,'mitb'),('funding_commit',0,411,499,'en',0,'mitb'),('funding_commit',0,453,541,'en',0,'mitb'),('funding_commit',0,455,543,'en',0,'mitb'),('funding_commit',0,559,657,'en',0,'commit'),('funding_commit',0,562,660,'en',0,'commit'),('funding_commit',0,563,661,'en',0,'commit'),('funding_commit',0,581,679,'en',0,'mitb'),('funding_commit',0,583,681,'en',0,'commit'),('funding_commit',0,585,683,'en',0,'commit'),('funding_commit',0,587,685,'en',0,'commit'),('funding_commit',0,589,687,'en',0,'commit'),('funding_commit',0,591,689,'en',0,'commit'),('funding_commit',0,607,705,'en',0,'mitb'),('funding_commit',0,609,707,'en',0,'mitb'),('funding_commit',0,611,709,'en',0,'mitb'),('funding_commit',0,613,711,'en',0,'mitb'),('funding_commit',0,615,713,'en',0,'mitb'),('funding_commit',0,618,716,'en',0,'commit'),('funding_commit',0,620,718,'en',0,'commit'),('funding_commit',0,694,797,'en',0,'commit'),('funding_commit',0,696,799,'en',0,'commit'),('funding_commit',0,776,883,'en',0,'commit'),('funding_commit',0,826,934,'en',0,'commit'),('funding_commit',0,838,948,'en',0,'commit'),('funding_commit',0,840,950,'en',0,'mitb'),('funding_commit',0,1007,1121,'en',0,'mitb'),('funding_commit',0,1009,1123,'en',0,'commit'),('funding_commit',0,1012,1126,'en',0,'mitb'),('funding_commit',0,1015,1129,'en',0,'mitb'),('funding_commit',0,1171,1362,'en',0,'commit'),('funding_commit',0,1187,1382,'en',0,'commit'),('funding_commit',0,1285,1531,'en',0,'commit'),('funding_commit',0,1287,1533,'en',0,'commit'),('funding_commit',0,1289,1535,'en',0,'commit'),('funding_commit',0,1291,1537,'en',0,'commit'),('funding_commit',0,1293,1539,'en',0,'commit'),('funding_commit',0,1295,1541,'en',0,'commit'),('funding_commit',0,1297,1543,'en',0,'commit'),('funding_commit',0,1467,1721,'en',0,'commit'),('funding_commit',0,1468,1722,'en',0,'commit'),('funding_commit',0,1471,1725,'en',0,'mitb'),('funding_commit',0,1472,1726,'en',0,'commit'),('funding_commit',0,1474,1728,'en',0,'mitb'),('funding_commit',0,1578,1835,'en',0,'commit'),('funding_commit',0,1812,2089,'en',0,'mitb'),('funding_commit',0,1827,2104,'en',0,'commit'),('funding_commit',0,1905,2185,'en',0,'mitb'),('funding_commit',0,1906,2186,'en',0,'mitb'),('funding_commit',0,1907,2187,'en',0,'mitb'),('funding_commit',0,1996,2281,'en',0,'commit'),('funding_commit',0,2072,2358,'en',0,'mitb'),('funding_commit',0,2083,2369,'en',0,'commit'),('funding_commit',0,2085,2371,'en',0,'mitb'),('funding_commit',0,2093,2379,'en',0,'mitb'),('funding_commit',0,2109,2395,'en',0,'commit');
/*!40000 ALTER TABLE `bdta_node_revision__field_funding` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funding_amount`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funding_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funding_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funding…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funding_amount`
--

LOCK TABLES `bdta_node_revision__field_funding_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funding_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funding_amount` VALUES ('funding_commit',0,262,350,'en',0,1000),('funding_commit',0,271,359,'en',0,10000),('funding_commit',0,335,423,'en',0,50000),('funding_commit',0,411,499,'en',0,10000),('funding_commit',0,453,541,'en',0,200000),('funding_commit',0,455,543,'en',0,30000),('funding_commit',0,559,657,'en',0,1000),('funding_commit',0,562,660,'en',0,1000),('funding_commit',0,563,661,'en',0,1000),('funding_commit',0,581,679,'en',0,25000),('funding_commit',0,583,681,'en',0,25000),('funding_commit',0,585,683,'en',0,10000),('funding_commit',0,587,685,'en',0,10000),('funding_commit',0,589,687,'en',0,13000),('funding_commit',0,591,689,'en',0,5000),('funding_commit',0,607,705,'en',0,110000),('funding_commit',0,609,707,'en',0,100000),('funding_commit',0,611,709,'en',0,30000),('funding_commit',0,613,711,'en',0,10000),('funding_commit',0,615,713,'en',0,10000),('funding_commit',0,618,716,'en',0,10000),('funding_commit',0,620,718,'en',0,10000),('funding_commit',0,694,797,'en',0,25000),('funding_commit',0,696,799,'en',0,10000),('funding_commit',0,776,883,'en',0,1200000),('funding_commit',0,826,934,'en',0,20000),('funding_commit',0,838,948,'en',0,15000),('funding_commit',0,840,950,'en',0,12500),('funding_commit',0,1007,1121,'en',0,20000),('funding_commit',0,1009,1123,'en',0,100000),('funding_commit',0,1012,1126,'en',0,15000),('funding_commit',0,1015,1129,'en',0,15000),('funding_commit',0,1171,1362,'en',0,37000),('funding_commit',0,1187,1382,'en',0,262000),('funding_commit',0,1285,1531,'en',0,500000),('funding_commit',0,1287,1533,'en',0,250000),('funding_commit',0,1289,1535,'en',0,200000),('funding_commit',0,1291,1537,'en',0,100000),('funding_commit',0,1293,1539,'en',0,50000),('funding_commit',0,1295,1541,'en',0,200000),('funding_commit',0,1297,1543,'en',0,200000),('funding_commit',0,1467,1721,'en',0,100000),('funding_commit',0,1468,1722,'en',0,50000),('funding_commit',0,1471,1725,'en',0,100000),('funding_commit',0,1472,1726,'en',0,10000),('funding_commit',0,1474,1728,'en',0,10000),('funding_commit',0,1578,1835,'en',0,50000),('funding_commit',0,1812,2089,'en',0,40000),('funding_commit',0,1827,2104,'en',0,500000),('funding_commit',0,1905,2185,'en',0,50000),('funding_commit',0,1906,2186,'en',0,100000),('funding_commit',0,1907,2187,'en',0,50000),('funding_commit',0,1996,2281,'en',0,50000),('funding_commit',0,2072,2358,'en',0,20000),('funding_commit',0,2083,2369,'en',0,250000),('funding_commit',0,2085,2371,'en',0,80000),('funding_commit',0,2093,2379,'en',0,100000),('funding_commit',0,2109,2395,'en',0,100000);
/*!40000 ALTER TABLE `bdta_node_revision__field_funding_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fundraising_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fundraising_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fundraising_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraising_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fundraising…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fundraising_count`
--

LOCK TABLES `bdta_node_revision__field_fundraising_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fundraising_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fundraising_count` VALUES ('startup_pitch',0,75,110,'en',0,3),('startup_pitch',0,76,111,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,124,195,'en',0,2),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,317,405,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,391,479,'en',0,2),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,4),('startup_pitch',0,469,557,'en',0,2),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,510,604,'en',0,2),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,554,652,'en',0,2),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,2),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,919,1031,'en',0,4),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1111,1251,'en',0,2),('startup_pitch',0,1113,1253,'en',0,2),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1167,1358,'en',0,2),('startup_pitch',0,1180,1375,'en',0,2),('startup_pitch',0,1221,1442,'en',0,2),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1248,1486,'en',0,2),('startup_pitch',0,1278,1518,'en',0,2),('startup_pitch',0,1312,1558,'en',0,1),('startup_pitch',0,1324,1570,'en',0,5),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1372,1618,'en',0,3),('startup_pitch',0,1391,1637,'en',0,1),('startup_pitch',0,1454,1704,'en',0,1),('startup_pitch',0,1455,1705,'en',0,2),('startup_pitch',0,1465,1719,'en',0,3),('startup_pitch',0,1486,1740,'en',0,1),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1741,2021,'en',0,1),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1828,2105,'en',0,1),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1882,2162,'en',0,1),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1981,2266,'en',0,1),('startup_pitch',0,1989,2274,'en',0,2),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2096,2382,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_fundraising_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_analyst`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_analyst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_analyst` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_analyst_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_funds_analyst_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_analyst_target_id` (`field_funds_analyst_target_id`),
  KEY `field_funds_analyst_target_revision_id` (`field_funds_analyst_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds_analyst.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_analyst`
--

LOCK TABLES `bdta_node_revision__field_funds_analyst` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_analyst` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_analyst` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_structure`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_structure` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_structure_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_structure_value` (`field_funds_structure_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_structure`
--

LOCK TABLES `bdta_node_revision__field_funds_structure` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_structure` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funds_structure` VALUES ('investor_profile',0,168,767,'en',0,'family_office'),('investor_profile',0,258,346,'en',0,'lp-gp'),('investor_profile',0,258,2011,'en',0,'lp-gp'),('investor_profile',0,259,347,'en',0,'lp-gp'),('investor_profile',0,259,2010,'en',0,'lp-gp'),('investor_profile',0,275,363,'en',0,'lp-gp'),('investor_profile',0,275,2009,'en',0,'lp-gp'),('investor_profile',0,301,389,'en',0,'lp-gp'),('investor_profile',0,301,2008,'en',0,'lp-gp'),('investor_profile',0,302,390,'en',0,'lp-gp'),('investor_profile',0,302,2007,'en',0,'lp-gp'),('investor_profile',0,394,482,'en',0,'lp-gp'),('investor_profile',0,394,2000,'en',0,'lp-gp'),('investor_profile',0,417,505,'en',0,'lp-gp'),('investor_profile',0,417,2006,'en',0,'lp-gp'),('investor_profile',0,447,535,'en',0,'dao'),('investor_profile',0,664,766,'en',0,'lp-gp'),('investor_profile',0,734,838,'en',0,'family_office'),('investor_profile',0,767,874,'en',0,'cooporate-venture-arm'),('investor_profile',0,778,885,'en',0,'lp-gp'),('investor_profile',0,915,1027,'en',0,'lp-gp'),('investor_profile',0,928,1040,'en',0,'lp-gp'),('investor_profile',0,935,1047,'en',0,'aif'),('investor_profile',0,937,1049,'en',0,'lp-gp'),('investor_profile',0,958,1070,'en',0,'cooporate-venture-arm'),('investor_profile',0,973,1085,'en',0,'family_office'),('investor_profile',0,984,1096,'en',0,'family_office'),('investor_profile',0,1030,1144,'en',0,'aif'),('investor_profile',0,1038,1152,'en',0,'lp-gp'),('investor_profile',0,1129,1277,'en',0,'lp-gp'),('investor_profile',0,1133,1305,'en',0,'cooporate-venture-arm'),('investor_profile',0,1134,1307,'en',0,'family_office'),('investor_profile',0,1152,1331,'en',0,'lp-gp'),('investor_profile',0,1195,1390,'en',0,'family_office'),('investor_profile',0,1228,1465,'en',0,'lp-gp'),('investor_profile',0,1230,1467,'en',0,'lp-gp'),('investor_profile',0,1306,1552,'en',0,'lp-gp'),('investor_profile',0,1308,1554,'en',0,'cooporate-venture-arm'),('investor_profile',0,1323,1569,'en',0,'dao'),('investor_profile',0,1343,1589,'en',0,'lp-gp'),('investor_profile',0,1373,1619,'en',0,'lp-gp'),('investor_profile',0,1416,1662,'en',0,'lp-gp'),('investor_profile',0,1425,1671,'en',0,'lp-gp'),('investor_profile',0,1426,1672,'en',0,'lp-gp'),('investor_profile',0,1427,1673,'en',0,'lp-gp'),('investor_profile',0,1429,1675,'en',0,'cooporate-venture-arm'),('investor_profile',0,1439,1685,'en',0,'lp-gp'),('investor_profile',0,1476,1730,'en',0,'lp-gp'),('investor_profile',0,1496,1750,'en',0,'lp-gp'),('investor_profile',0,1521,1775,'en',0,'lp-gp'),('investor_profile',0,1570,1827,'en',0,'dao'),('investor_profile',0,1776,2053,'en',0,'lp-gp'),('investor_profile',0,1866,2146,'en',0,'lp-gp'),('investor_profile',0,1894,2174,'en',0,'dao'),('investor_profile',0,1943,2223,'en',0,'family_office'),('investor_profile',0,1983,2268,'en',0,'lp-gp'),('investor_profile',0,2076,2362,'en',0,'cooporate-venture-arm'),('investor_profile',0,2091,2377,'en',0,'lp-gp');
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_structure` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_twitter_link_uri` (`field_funds_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds_twitter…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_twitter_link`
--

LOCK TABLES `bdta_node_revision__field_funds_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funds_twitter_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://twitter.com/eximiusvc','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://twitter.com/eximiusvc','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://twitter.com/Kalaari','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://twitter.com/Kalaari','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://twitter.com/HashedEM','',_binary 'a:0:{}'),('investor_profile',0,275,2009,'en',0,'https://twitter.com/HashedEM','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://twitter.com/Primevp_in','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://twitter.com/Primevp_in','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://twitter.com/piventures','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://twitter.com/piventures','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://twitter.com/OriosVP','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://twitter.com/OriosVP','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://twitter.com/ElevCap','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://twitter.com/ElevCap','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://twitter.com/woodstockfund','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://twitter.com/woodstockfund','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://twitter.com/IOSGVC','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://twitter.com/IOSGVC','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://twitter.com/Rao_Sidd','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://twitter.com/sinoglobalcap?lang=en','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://twitter.com/sinoglobalcap?lang=en','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://twitter.com/SuperBlockOne','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://twitter.com/SuperBlockOne','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://twitter.com/Deltabc_fund','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://twitter.com/ForesightVen','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://twitter.com/DigitataCapital','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://twitter.com/gbvofficial','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://twitter.com/100x_vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://twitter.com/hillrisegroup','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://twitter.com/SequoiaIndiaSEA','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://twitter.com/axelarcore','',_binary 'a:0:{}'),('investor_profile',0,1133,1305,'en',0,'https://twitter.com/coindcxventures','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://twitter.com/Maple_block','',_binary 'a:0:{}'),('investor_profile',0,1152,1331,'en',0,'https://twitter.com/StruckCrypto','',_binary 'a:0:{}'),('investor_profile',0,1230,1467,'en',0,'http://twitter.com/sompalchoudhury','',_binary 'a:0:{}'),('investor_profile',0,1306,1552,'en',0,'https://twitter.com/M31Capital','',_binary 'a:0:{}'),('investor_profile',0,1341,1587,'en',0,'https://twitter.com/bhaskardey','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://twitter.com/MH_Ventures','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://twitter.com/LongHashVC','',_binary 'a:0:{}'),('investor_profile',0,1426,1672,'en',0,'https://twitter.com/SansTheComic98','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'https://twitter.com/iconiumv','',_binary 'a:0:{}'),('investor_profile',0,1442,1692,'en',0,'https://twitter.com/jitenoswal','',_binary 'a:0:{}'),('investor_profile',0,1446,1696,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('investor_profile',0,1776,2053,'en',0,'https://twitter.com/amestencapital','',_binary 'a:0:{}'),('investor_profile',0,1782,2059,'en',0,'https://twitter.com/prashant_xyz?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://twitter.com/nextcapitaI','',_binary 'a:0:{}'),('investor_profile',0,1927,2207,'en',0,'https://twitter.com/karsenthil','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://twitter.com/dfjonsson','',_binary 'a:0:{}'),('investor_profile',0,1971,2252,'en',0,'https://twitter.com/alexander_seyf','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://twitter.com/saipoornaa','',_binary 'a:0:{}'),('investor_profile',0,1983,2268,'en',0,'https://twitter.com/shimacapital','',_binary 'a:0:{}'),('investor_profile',0,1991,2276,'en',0,'https://twitter.com/AntlerIndia','',_binary 'a:0:{}'),('investor_profile',0,2077,2363,'en',0,'https://twitter.com/AnnieMeta_3','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://twitter.com/herdventures','',_binary 'a:0:{}'),('investor_profile',0,2134,2420,'en',0,'https://twitter.com/nanspr0','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_website`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_website_uri` (`field_funds_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_website`
--

LOCK TABLES `bdta_node_revision__field_funds_website` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funds_website` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.kalaari.com/','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://www.kalaari.com/','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://www.hashed.com','',_binary 'a:0:{}'),('investor_profile',0,275,2009,'en',0,'https://www.hashed.com','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://primevp.in/','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://primevp.in/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.piventures.in/','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://www.piventures.in/','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.oriosvp.com/','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://www.oriosvp.com/','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://elevationcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://elevationcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://www.3one4capital.com/','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://www.3one4capital.com/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://iosg.vc/','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.sid.com','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://www.superblock.one/','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://www.superblock.one/','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'http://digitata.xyz','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://100x.vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'http://hillrise.group/','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://www.sequoiacap.com/india/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/','',_binary 'a:0:{}'),('investor_profile',0,1129,1277,'en',0,'https://www.supercapital.vc/','',_binary 'a:0:{}'),('investor_profile',0,1133,1305,'en',0,'https://coindcx.com/ventures','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://mapleblock.capital/','',_binary 'a:0:{}'),('investor_profile',0,1152,1331,'en',0,'https://docsend.com/view/zfcaz87umgsre95p','',_binary 'a:0:{}'),('investor_profile',0,1230,1467,'en',0,'https://www.bharat.fund','',_binary 'a:0:{}'),('investor_profile',0,1306,1552,'en',0,'https://www.m31.capital/','',_binary 'a:0:{}'),('investor_profile',0,1341,1587,'en',0,'https://solidefi.co','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://www.mhventures.io/','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://longhash.vc','',_binary 'a:0:{}'),('investor_profile',0,1426,1672,'en',0,'https://blockchainff.com/','',_binary 'a:0:{}'),('investor_profile',0,1427,1673,'en',0,'https://superblock.one','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'http://www.iconium.it','',_binary 'a:0:{}'),('investor_profile',0,1446,1696,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('investor_profile',0,1476,1730,'en',0,'https://tioga.capital/','',_binary 'a:0:{}'),('investor_profile',0,1776,2053,'en',0,'https://amesten.capital/','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://nextcapital.tech','',_binary 'a:0:{}'),('investor_profile',0,1927,2207,'en',0,'http://karthikoncrypto.xyz','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://www.mgmt.is/','',_binary 'a:0:{}'),('investor_profile',0,1971,2252,'en',0,'https://360-ventures.com/','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://metavcafe.in/','',_binary 'a:0:{}'),('investor_profile',0,1983,2268,'en',0,'https://shima.capital','',_binary 'a:0:{}'),('investor_profile',0,1991,2276,'en',0,'https://www.antler.co/india','',_binary 'a:0:{}'),('investor_profile',0,2076,2362,'en',0,'http://www.tpscap.com','',_binary 'a:0:{}'),('investor_profile',0,2077,2363,'en',0,'https://paper.spectre.inc/spectre/spectre/what-is-spectre','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://www.herd-ventures.com/','',_binary 'a:0:{}'),('investor_profile',0,2134,2420,'en',0,'https://twitter.com/nanspr0','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_github`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_github`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_github` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_github_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_github_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_github_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_github_uri` (`field_github_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_github.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_github`
--

LOCK TABLES `bdta_node_revision__field_github` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_github` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_github` VALUES ('startup_pitch',0,28,32,'en',0,'https://github.com/upsocialNetwork/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://github.com/FractioXYZ/fraxio_framework','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://github.com/rhymofficial','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://github.com/rhymofficial','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://github.com/censorblack','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://github.com/create-protocol/contracts','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://github.com/create-protocol','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://github.com/Metapass','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://github.com/edubuk/Edubukio-blockchain-code','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://github.com/edubuk?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://github.com/imsaptarshi/vault3','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'https://github.com/kartikpjpt/frontend-block-tickets','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://github.com/kartikpjpt/frontend-block-tickets','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'entity:node/Smart Contract code only','',_binary 'a:0:{}'),('startup_pitch',0,65,98,'en',0,'https://github.com/trustlessCapital/rwa-smart-contract','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://github.com/trustlessCapital/rwa-smart-contract','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://github.com/oleksiivinogradov/openbisea_frontend','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://github.com','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://github.com/YennaTech/Crowdfunding-Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://github.com/abchauh/TheMechasNFT','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://gitlab.com/abhib.work/brufinanceopen.git','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://github.com/naanayamdigitalservices/NNM','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://github.com/talkearn/talkearn','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://github.com/talkearn/talkearn','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://github.com/MelvinManni/nifty','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://github.com/SferaTechnologies/','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://github.com/CommandLineHQ','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://github.com/d3fkon/flaq-token','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://github.com/Meta11Team/meta11-pwa','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://github.com/solspectrum','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://github.com/dropdapp','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://github.com/its-myne','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://github.com/CR-Square','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://github.com/autifynetwork','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://github.com/oleksiivinogradov/','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://github.com/quilt-dao','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://github.com/Get-Set-Play/','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://github.com/EddaSwap/EDDA','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://github.com/dharmikumbhani','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://github.com/sk1122/wagpay-mono','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://github.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://github.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://github.com/Light-Labs','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://github.com/highfime','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://github.com/peacefulprogress25/SolarpunkD/tree/master','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://github.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://github.com/PredictRAM-Web-3point0','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://github.com/TriklHQ/trikl-v1-fullstack','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://github.com/Team-Gullak','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://github.com/algoz-xyz','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://github.com/piyush-chittara/stream_nft','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://github.com/BakaOtaku/near-cattery','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://github.com/creator0toX/nftmarketplace-smartcontract','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://github.com/ramvittalkumar/kalvi','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://github.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://github.com/Research3-xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://github.com/Everywhere-Gaming-Studios','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://github.com/Lighthouse-web3','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://github.com/FetcchX','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://github.com/Maadhav/spheres_art','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://github.com/Code-Decoders/xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://github.com/supersapiensdevlab/mintflick-webapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://github.com/equinoxbusiness','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://github.com/ticketh-io','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://github.com/Theusibc/theusibc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://github.com/CryptoStein','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://github.com/EQ8-Network','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://github.com/MyriadFlow','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://github.com/equidei','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://github.com/Het-Bhavsar/Interlynk-Hackathon','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://github.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://github.com/Dimension-Finance','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://github.com/VillageHall/diversehq','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://github.com/FactDAO','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.instagram.com/mantrafi/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://github.com/satyanpadhy/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://github.com/blockbasedev/scribble-hacker-house','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://github.com/Vennverse?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://github.com/Basketo-finance','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://github.com/Kyte-Research/','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://github.com/chain-labs/simplr-collection-dapp','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://github.com/DappCoderr/Snap-Protocol','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://github.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,985,1097,'en',0,'https://github.com/fj17x/wallet-india','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://gitlab.com/sarvalabs','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://github.com/frontierdotxyz','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://github.com/rayocity','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://github.com/eutopian_world','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://github.com/Solarzu-BNPL','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://github.com/MedusaBots/Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://github.com/Scatter-xyz','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://github.com/cupcakes-3/sdk','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://github.com/mamendra19/ProNFT','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://github.com/KudosZone','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://github.com/Chainwhiz','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://github.com/artemis-network','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://github.com/blockbasedev/jezeropay-solana','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://github.com/credorelabs','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://github.com/Jaypigs -- please request access as \'buidl member\'.','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://github.com/PlugExchange','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://github.com/CropBytes/cropbytes-contracts/blob/main/contracts/CropBytes.sol','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://github.com/DeFIREorg','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://github.com/buddle-finance','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://github.com/de-plan/proto-demo','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://github.com/yieldchainio','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://github.com/shivamdev31','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://github.com/zklabs-hq','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://github.com/Dygnify/DygnifyDapp','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://github.com/jphodgman','',_binary 'a:0:{}'),('startup_pitch',0,1339,1585,'en',0,'https://github.com/sonu12485/SolProperty','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://github.com/drexprotocol','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://github.com/maximumprotocol','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://sugarverse.github.io','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://github.com/chainlibdigital/chainlib','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://github.com/Srinivasb0/TFNFT','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://github.com/ShrineHouse','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://github.com/tribullinc https://github.com/tribullinc','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://github.com/haeli05/defyre','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://github.com/entropyylabs/odyssey','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://github.com/entropyylabs/odyssey','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://github.com/Bhavish-finance','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://github.com/StellarSOL','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://github.com/StableUnit','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://github.com/actiquest-dev','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://github.com/AngelProtocolFinance','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://github.com/UnUniFi','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://github.com/yield-bay','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://github.com/DivvyBet','',_binary 'a:0:{}'),('startup_pitch',0,1753,2033,'en',0,'https://can share it later','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://gitcoin.co/grants/5995/quest3','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://github.com/Eggshill','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://github.com/lunatic-games-studio','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://github.com/xade-finance','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://github.com/Color-io','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://github.com/ludex-labs','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://github.com/MaxosLLC/LaunchPools','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://github.com/withcommunion','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://github.com/AbhisekBasu1/DefiOS','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.growfitter.com/gfit','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://github.com/Satis-Foundation/Satis-core','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://github.com/ladder-caster','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://github.com/0xsaturn/','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://github.com/poinswap','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://github.com/mintworldgame/','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://www.notion.so/quiteadao/Do-the-DAO-d0a9f2054a194005a6084cf43a828e42','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://github.com/thirdstorage','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://github.com/intrXn','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://github.com/NFTVerseDev','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_github` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_grants_program_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_grants_program_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_grants_program_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grants_program_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_grants_program_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_grants_program_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grants_program_link_uri` (`field_grants_program_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_grants…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_grants_program_link`
--

LOCK TABLES `bdta_node_revision__field_grants_program_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_grants_program_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_grants_program_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/kickstarterprogram/','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://iosg.vc/kickstarterprogram/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/grant-program','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_grants_program_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_green_flags`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_green_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_green_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_green_flags_value` longtext NOT NULL,
  `field_green_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_green_flags_format` (`field_green_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_green_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_green_flags`
--

LOCK TABLES `bdta_node_revision__field_green_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_green_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_green_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_how_many_months_have_you_w`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_how_many_months_have_you_w`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_how_many_months_have_you_w` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_many_months_have_you_w_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_how_many…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_how_many_months_have_you_w`
--

LOCK TABLES `bdta_node_revision__field_how_many_months_have_you_w` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_how_many_months_have_you_w` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_how_many_months_have_you_w` VALUES ('startup_pitch',0,23,27,'en',0,11),('startup_pitch',0,23,71,'en',0,11),('startup_pitch',0,27,31,'en',0,24),('startup_pitch',0,28,32,'en',0,9),('startup_pitch',0,30,62,'en',0,8),('startup_pitch',0,32,37,'en',0,5),('startup_pitch',0,32,38,'en',0,5),('startup_pitch',0,32,43,'en',0,5),('startup_pitch',0,33,39,'en',0,5),('startup_pitch',0,33,40,'en',0,5),('startup_pitch',0,33,41,'en',0,5),('startup_pitch',0,33,42,'en',0,5),('startup_pitch',0,33,55,'en',0,5),('startup_pitch',0,33,60,'en',0,5),('startup_pitch',0,33,63,'en',0,5),('startup_pitch',0,41,61,'en',0,15),('startup_pitch',0,42,65,'en',0,24),('startup_pitch',0,42,66,'en',0,24),('startup_pitch',0,42,67,'en',0,24),('startup_pitch',0,42,68,'en',0,24),('startup_pitch',0,42,69,'en',0,24),('startup_pitch',0,43,70,'en',0,8),('startup_pitch',0,46,74,'en',0,6),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,78,'en',0,5),('startup_pitch',0,50,79,'en',0,5),('startup_pitch',0,51,80,'en',0,6),('startup_pitch',0,51,82,'en',0,6),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,8),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,13),('startup_pitch',0,55,86,'en',0,3),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,13),('startup_pitch',0,58,89,'en',0,5),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,5),('startup_pitch',0,60,92,'en',0,11),('startup_pitch',0,61,93,'en',0,6),('startup_pitch',0,62,94,'en',0,6),('startup_pitch',0,63,95,'en',0,6),('startup_pitch',0,63,96,'en',0,6),('startup_pitch',0,65,98,'en',0,12),('startup_pitch',0,65,114,'en',0,12),('startup_pitch',0,66,99,'en',0,24),('startup_pitch',0,67,100,'en',0,560000),('startup_pitch',0,70,103,'en',0,3),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,3),('startup_pitch',0,74,109,'en',0,4),('startup_pitch',0,75,110,'en',0,26),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,115,'en',0,12),('startup_pitch',0,79,117,'en',0,12),('startup_pitch',0,80,116,'en',0,5),('startup_pitch',0,81,118,'en',0,40),('startup_pitch',0,83,120,'en',0,8),('startup_pitch',0,84,121,'en',0,2),('startup_pitch',0,84,124,'en',0,2),('startup_pitch',0,84,128,'en',0,2),('startup_pitch',0,85,122,'en',0,20),('startup_pitch',0,85,123,'en',0,20),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,10),('startup_pitch',0,88,127,'en',0,72),('startup_pitch',0,89,129,'en',0,1),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,2),('startup_pitch',0,91,131,'en',0,12),('startup_pitch',0,92,133,'en',0,4),('startup_pitch',0,93,134,'en',0,6),('startup_pitch',0,93,135,'en',0,6),('startup_pitch',0,94,136,'en',0,9),('startup_pitch',0,94,179,'en',0,9),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,96,139,'en',0,2),('startup_pitch',0,97,140,'en',0,8),('startup_pitch',0,98,141,'en',0,18),('startup_pitch',0,99,142,'en',0,4),('startup_pitch',0,101,151,'en',0,12),('startup_pitch',0,103,153,'en',0,24),('startup_pitch',0,104,154,'en',0,9),('startup_pitch',0,104,155,'en',0,9),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,105,156,'en',0,9),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,1),('startup_pitch',0,107,160,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,3),('startup_pitch',0,110,166,'en',0,8),('startup_pitch',0,110,167,'en',0,8),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,18),('startup_pitch',0,113,171,'en',0,40),('startup_pitch',0,114,172,'en',0,2),('startup_pitch',0,115,173,'en',0,4),('startup_pitch',0,116,174,'en',0,8),('startup_pitch',0,117,175,'en',0,420),('startup_pitch',0,117,176,'en',0,420),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,121,185,'en',0,6),('startup_pitch',0,122,192,'en',0,8),('startup_pitch',0,122,193,'en',0,8),('startup_pitch',0,123,194,'en',0,24),('startup_pitch',0,124,195,'en',0,8),('startup_pitch',0,125,196,'en',0,10),('startup_pitch',0,126,197,'en',0,14),('startup_pitch',0,126,198,'en',0,14),('startup_pitch',0,127,199,'en',0,12),('startup_pitch',0,128,200,'en',0,6),('startup_pitch',0,129,201,'en',0,5),('startup_pitch',0,129,210,'en',0,5),('startup_pitch',0,129,211,'en',0,5),('startup_pitch',0,132,204,'en',0,4),('startup_pitch',0,132,205,'en',0,4),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,24),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,237,'en',0,6),('startup_pitch',0,159,238,'en',0,6),('startup_pitch',0,159,239,'en',0,6),('startup_pitch',0,162,243,'en',0,3),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,251,'en',0,3),('startup_pitch',0,169,252,'en',0,3),('startup_pitch',0,169,253,'en',0,3),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,6);
/*!40000 ALTER TABLE `bdta_node_revision__field_how_many_months_have_you_w` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_how_program_happen`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_how_program_happen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_how_program_happen` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_program_happen_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_how_program_happen_value` (`field_how_program_happen_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_how_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_how_program_happen`
--

LOCK TABLES `bdta_node_revision__field_how_program_happen` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_how_program_happen` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_how_program_happen` VALUES ('programs',0,483,572,'en',0,'in_person'),('programs',0,483,939,'en',0,'in_person'),('programs',0,483,940,'en',0,'in_person'),('programs',0,645,743,'en',0,'online'),('programs',0,646,744,'en',0,'online'),('programs',0,647,745,'en',0,'in_person'),('programs',0,647,978,'en',0,'in_person'),('programs',0,648,746,'en',0,'online'),('programs',0,649,747,'en',0,'in_person'),('programs',0,655,756,'en',0,'online'),('programs',0,656,757,'en',0,'online'),('programs',0,658,759,'en',0,'in_person'),('programs',0,659,760,'en',0,'online'),('programs',0,740,847,'en',0,'online'),('programs',0,740,997,'en',0,'online'),('programs',0,879,990,'en',0,'online'),('programs',0,885,996,'en',0,'in_person'),('programs',0,885,1261,'en',0,'in_person'),('programs',0,885,1306,'en',0,'in_person'),('programs',0,945,1057,'en',0,'online'),('programs',0,1002,1115,'en',0,'online'),('programs',0,1108,1248,'en',0,'in_person'),('programs',0,1108,1400,'en',0,'in_person'),('programs',0,1120,1262,'en',0,'online'),('programs',0,1120,1430,'en',0,'online'),('programs',0,1146,1325,'en',0,'in_person'),('programs',0,1526,1780,'en',0,'in_person'),('programs',0,1595,1856,'en',0,'online'),('programs',0,1596,1857,'en',0,'in_person'),('programs',0,1623,1893,'en',0,'in_person'),('programs',0,1623,2108,'en',0,'in_person'),('programs',0,1623,2111,'en',0,'in_person'),('programs',0,1685,1950,'en',0,'online'),('programs',0,2019,2304,'en',0,'online'),('programs',0,2118,2404,'en',0,'in_person'),('programs',0,2132,2418,'en',0,'online');
/*!40000 ALTER TABLE `bdta_node_revision__field_how_program_happen` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_image`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_image`
--

LOCK TABLES `bdta_node_revision__field_image` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_inv_pro_let_startups_pitch`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_inv_pro_let_startups_pitch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_inv_pro_let_startups_pitch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_inv_pro_let_startups_pitch_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_inv_pro_let…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_inv_pro_let_startups_pitch`
--

LOCK TABLES `bdta_node_revision__field_inv_pro_let_startups_pitch` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_inv_pro_let_startups_pitch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_inv_pro_let_startups_pitch` VALUES ('investor_profile',0,302,2007,'en',0,0),('investor_profile',0,454,1301,'en',0,0),('investor_profile',0,457,1999,'en',0,0),('investor_profile',0,524,618,'en',0,0),('investor_profile',0,606,1300,'en',0,0),('investor_profile',0,1228,1465,'en',0,0),('investor_profile',0,1230,1467,'en',0,0),('investor_profile',0,1284,1530,'en',0,0),('investor_profile',0,1286,1532,'en',0,0),('investor_profile',0,1288,1534,'en',0,0),('investor_profile',0,1373,1619,'en',0,0),('investor_profile',0,1776,2053,'en',0,0),('investor_profile',0,1782,2059,'en',0,1),('investor_profile',0,1811,2088,'en',0,0),('investor_profile',0,1816,2093,'en',0,0),('investor_profile',0,1826,2103,'en',0,0),('investor_profile',0,1835,2114,'en',0,0),('investor_profile',0,1836,2115,'en',0,0),('investor_profile',0,1866,2146,'en',0,0),('investor_profile',0,1894,2174,'en',0,0),('investor_profile',0,1904,2184,'en',0,0),('investor_profile',0,1919,2199,'en',0,0),('investor_profile',0,1927,2207,'en',0,0),('investor_profile',0,1943,2223,'en',0,0),('investor_profile',0,1945,2225,'en',0,1),('investor_profile',0,1971,2252,'en',0,0),('investor_profile',0,1976,2260,'en',0,1),('investor_profile',0,1977,2261,'en',0,0),('investor_profile',0,1983,2268,'en',0,0),('investor_profile',0,1991,2276,'en',0,0),('investor_profile',0,1995,2280,'en',0,0),('investor_profile',0,2013,2298,'en',0,0),('investor_profile',0,2036,2321,'en',0,0),('investor_profile',0,2045,2331,'en',0,0),('investor_profile',0,2053,2339,'en',0,0),('investor_profile',0,2071,2357,'en',0,0),('investor_profile',0,2076,2362,'en',0,0),('investor_profile',0,2077,2363,'en',0,0),('investor_profile',0,2082,2368,'en',0,0),('investor_profile',0,2084,2370,'en',0,0),('investor_profile',0,2091,2377,'en',0,0),('investor_profile',0,2092,2378,'en',0,0),('investor_profile',0,2108,2394,'en',0,0),('investor_profile',0,2121,2407,'en',0,1),('investor_profile',0,2134,2420,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_inv_pro_let_startups_pitch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investment_horizon`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investment_horizon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investment_horizon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investment_horizon_from` int(11) NOT NULL,
  `field_investment_horizon_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investment…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investment_horizon`
--

LOCK TABLES `bdta_node_revision__field_investment_horizon` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investment_horizon` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investment_horizon` VALUES ('investor_profile',0,168,767,'en',0,1,6),('investor_profile',0,258,346,'en',0,1,5),('investor_profile',0,258,2011,'en',0,1,5),('investor_profile',0,259,347,'en',0,8,10),('investor_profile',0,259,2010,'en',0,8,10),('investor_profile',0,301,389,'en',0,6,8),('investor_profile',0,301,2008,'en',0,6,8),('investor_profile',0,302,390,'en',0,4,7),('investor_profile',0,302,2007,'en',0,4,7),('investor_profile',0,394,482,'en',0,8,9),('investor_profile',0,394,2000,'en',0,8,9),('investor_profile',0,417,505,'en',0,10,15),('investor_profile',0,417,2006,'en',0,10,15),('investor_profile',0,447,535,'en',0,1,8),('investor_profile',0,734,838,'en',0,1,3),('investor_profile',0,767,874,'en',0,3,10),('investor_profile',0,778,885,'en',0,0,1),('investor_profile',0,835,945,'en',0,1,3),('investor_profile',0,935,1047,'en',0,5,10),('investor_profile',0,958,1070,'en',0,2,5),('investor_profile',0,973,1085,'en',0,3,5),('investor_profile',0,984,1096,'en',0,1,10),('investor_profile',0,1030,1144,'en',0,4,7),('investor_profile',0,1038,1152,'en',0,5,8),('investor_profile',0,1039,1153,'en',0,0,2),('investor_profile',0,1129,1277,'en',0,4,10),('investor_profile',0,1133,1305,'en',0,1,3),('investor_profile',0,1230,1467,'en',0,0,10),('investor_profile',0,1306,1552,'en',0,1,10),('investor_profile',0,1308,1554,'en',0,4,10),('investor_profile',0,1343,1589,'en',0,3,7),('investor_profile',0,1373,1619,'en',0,1,4),('investor_profile',0,1416,1662,'en',0,3,5),('investor_profile',0,1427,1673,'en',0,2,5),('investor_profile',0,1429,1675,'en',0,1,2),('investor_profile',0,1476,1730,'en',0,5,10),('investor_profile',0,1496,1750,'en',0,3,7),('investor_profile',0,1570,1827,'en',0,4,10),('investor_profile',0,1776,2053,'en',0,1,3),('investor_profile',0,1894,2174,'en',0,1,25),('investor_profile',0,2076,2362,'en',0,0,5),('investor_profile',0,2077,2363,'en',0,0,3);
/*!40000 ALTER TABLE `bdta_node_revision__field_investment_horizon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investor_extra_notes`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investor_extra_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investor_extra_notes` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_extra_notes_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investor_extra_notes`
--

LOCK TABLES `bdta_node_revision__field_investor_extra_notes` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_extra_notes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investor_extra_notes` VALUES ('investor_profile',0,259,347,'en',0,'India HQ AIF'),('investor_profile',0,259,2010,'en',0,'India HQ AIF'),('investor_profile',0,275,363,'en',0,'In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP'),('investor_profile',0,275,2009,'en',0,'In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP'),('investor_profile',0,301,389,'en',0,'Prefer Equity - Can\'t stake tokens (?)\r\n'),('investor_profile',0,301,2008,'en',0,'Prefer Equity - Can\'t stake tokens (?)\r\n'),('investor_profile',0,302,390,'en',0,'Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings'),('investor_profile',0,302,2007,'en',0,'Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings'),('investor_profile',0,394,482,'en',0,'Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed'),('investor_profile',0,394,2000,'en',0,'Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed'),('investor_profile',0,541,635,'en',0,'More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee'),('investor_profile',0,541,2001,'en',0,'More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1039,1153,'en',0,'? | Developer Documentation → https://docs.axelar.dev/\r\n? | Block Explorer → https://axelarscan.io/\r\n? | GitHub → https://github.com/axelarnetwork/axelar-local-dev\r\n?  | Youtube →  https://www.youtube.com/channel/UCf8GFg58fdp1iZwLAOV1Tgg\r\n?  | Developer Discord →  https://discord.gg/gN65xRPg'),('investor_profile',0,1069,1184,'en',0,'\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nguinea pigs cost periactin ontario\npurchase periactin angioedema\nprescription assistance periactin 12\nbuy brand periactin cuplactin find\npurchase periactin sale tabs\nprice periactin swift\napotex periactin where to buy\ncost periactin angioedema tabs\nfind periactin cheapest saturday delivery\norder periactin online without dr\nneed periactin american express cheapest\nwhere can i buy periactin\ndiscounted periactin usa delivery kirklees\ncheapest price on periactin 4mg\nperiactin cheap legally\nprice periactin 64r\npharmacy periactin fedex no rx\norder periactin-b0f rhode island\nperiactin 10 40 cheap\neffect periactin cheap charnwood\nperiactin 40 mg cheap hund\nonline australia periactin order\ncheap periactin tab tablets\nhow to order periactin\nwhere to purchase next periactin\ncan i order periactin\nwhere to order next periactin\nkaufen need cheap periactin without\ncheap periactin pills germany\nrespules buy periactin aurora\nbuy to periactin fedex delivery\nwant to buy periactin\nmoney order otc periactin geneeskunde\nhow to purchase periactin\nwholesale acquisition cost periactin\nfor sale periactin 4mged van\nfind periactin shop fast delivery\ncan i buy periactin\nwhere to buy next periactin\npurchase periactin oractine generic\nwant to purchase periactin http://drugmedsmedia.top/periactin\nperiactin price drug pill\norder pill periactin portuguese\npurchase periactin american express buy\nvrikshamla shipping generic periactin\ncheap periactin satur\nbuy online periactin tablets bury\npharmacy periactin diners club check\ncan i purchase periactin\nwant to order periactin\nhow to buy periactin\ncheap periactin online mastercard virginia\norder periactin internet\r\nHe earned his business management degree on the Ateneo de Manila University, one from the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  This is definitely an indispensable service if you\'re house bound and not able to travel.  \r\n\r\nIn this information, we will discuss about some with the benefits from the same and exactly how it makes medications better to use.  Please continue to Page 2 for additional on What Kind of Job a Biology Major Gets.  Be patient with all the new replacement, you want her to appear forward to assisting you rather then thinking about you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all of the directions.  Pay for Pharmacy School using the Help of Federal Student Aid.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nMost patients were paying big money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must give the entire cost out-of-pocket.  As a smaller entrepreneur, when was it time to increase prices like Netflix.  After you done the account, you will now select a payment scheme.  \r\n\r\nMany pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready.  So if you\'re looking to move forward and embrace this new digital age and build your own E Commerce pharmacy I suggest you take a look at.  You are able to do this with the PTCB website registration page or call 800-211-2754 to register for that ICPT exam.  \r\n\r\n'),('investor_profile',0,1070,1185,'en',0,'\r\n\r\n Looking for a hytrin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hytrin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase cheapest hytrin in oregon http://simplerx.top/hytrin\nhytrin without prescription new orleans\nhow to purchase hytrin\nterazosin hytrin online no script\nwhere can i buy hytrin\ndiscount hytrin shop\nfree sample hytrin best buy\nbuy hytrin counter\npharmacy terazosin hytrin online overnight\ncheap hytrin free prescription\nhytrin cod cash delivery usa\norder safety hytrin in calgary\nhytrin money order\nwhere to purchase next hytrin\nhow to buy hytrin\nonline hytrin online cheap\nbuying hytrin store fedex wisconsin\nlow cost terazosin hytrin kirklees\ncan i order hytrin\ndiscounted terazosin hytrin cheapest rx\norder hytrin little rock\nbuy online generic hytrin\nhytrin cheap overnight\nterazosin cost knowsley hytrin 10mg\nbuy hytrin boise\norder hytrin texas\nhytrin cheapest in us pillen\nbuy hytrin online drug\nwant to buy hytrin\nwant to purchase hytrin\npurchase hytrin drug fast delivery\norder hytrin pharmacy\nus hytrin by money order\nlady hytrin to buy\nhytrin generic online prescriptions\neffect hytrin store priority mail\ncheap generic hytrin netherlands\nhytrin in internet without prescription\nbuy cod terazosin hytrin\nhytrin purchase online no prescription\nwant to order hytrin\nhytrin saturday delivery fedex\npharmacy hytrin online without prescription\ncheapest place buy hytrin online\nbuy hytrin online with mastercard\nhytrin buying online\nhytrin australia to buy\ncan i buy hytrin\nbuy hytrin online cheapest ballynameen\nhow to order hytrin\ncan i purchase hytrin\nwithout prescription hytrin usa bakersfield\nbuy hytrin without script\nlow cost hytrin discounts\npurchase terazosin hytrin shop tab\nus hytrin cheap overnight fedex\nbuy hytrin no doctors australia\ndelivery hytrin visa without prescription\ndiscounts on nonprescription hytrin store\nwhere to buy hytrin bph\ngeneric hytrin same\nfind purchase hytrin for usa\norder hytrin new mexico\nbuy brand hytrin ach\nwhere to order next hytrin\nhytrin from canada pharmacy\nhytrin 191 buy\npack price hytrin titration\nhytrin cheap uk\nwhere to buy next hytrin\r\nComplete an approved program for pharmacy technicians (see Sources).  They don\'t really need to pay for rent, employee\'s fees and other miscellaneous fees since these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nAs these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there.  This is the reason why Can - Med - Global partners with pharmacies all over the world to provide access for the highest quality of over-the-counter, generic and brand drugs discounted rates.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nHence, they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  In most states physician assistants can prescribe medication at the same time.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education.  Cocci are sphere-shaped bacteria and will include streptococci, which are chains of cocci bacteria, and staphylococci, which are clusters of cocci bacteria1.  \r\n\r\nHowever, please be guided with the average hourly and annual salary data provided.  So if you might be looking to advance forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you have a look at.  You are capable of doing this with the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n'),('investor_profile',0,1083,1203,'en',0,'\r\n\r\n Looking for a flomax? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/flomax    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuying flomax with paypal \ncan i order flomax\nflomax buy it uk\nflomax online prescription usa\ncan i purchase flomax\nus pharmacy flomax overnight\nflomax consors stop buy\nflomax generic versions\norder flomax salem\nwant to buy flomax\ndoes flomax make a generic\nflomax 50mg buy lancaster\nflomax overnight delivery e5jsj\nbuying flomax amex overnight\nwant to purchase flomax\nflomax for sale for men\ngeneric flomax mexico pharmacy st\nflomax tablets to buy ww6bd\ncan i buy flomax\nlow cost flomax discounts rx\nflomax online medicine saturday delivery\nmacrobid usa buy flomax\nflomax order by am saturday\ndoctor flomax sale price on\nfor sale flomax choppers\norder prescriptin free flomax\npurchase flomax tabs store\nprice flomax omnic canadian pharmacy\npurchase flowmax flomax canadian pharmacy\norder flomax cod saturday\nbuy cod flomax usa discounts\nresources share price flomax minnesota\nbuy flomax generic alternative\ncash buy flomax\nbuying flomax overnight delivery\nbuying flomax 0.4mg at derby\nwhere to order next flomax\nflomax generic form\nflomax tablet to buy\nalfuzosin or flomax price 100\nwhere can i buy flomax\nflomax cc generic gadoo\ndoes order matter flomax\ndiscount flomax generic\nflomax best price gnupt\nwhere to purchase next flomax\nflomax buy now on line\nbuy flomax argentinacheap zelnorm\nflomax and dogs purchase flomax\nflomax tablets to buy m8ujo\ndiscounted flomax cheap\npurchase zincovit onlinebuy flomax online\nprescription only medice flomax 0\nfedex cheap flomax dose determined\nflomax with next day delivery \nhow to buy flomax\n4 mg online buy flomax\npharmacy finast flomax no script\nwant to order flomax\npurchase flomax best pri seq1o\nflomax for sale for cheap\nonline pharmacy for sale flomax\npurchase flomax no prescription cod\ncheap flomax no prescriptin\nflomax buying online canada\nwithout prescription flomax pills http://simplemedrx.top/flomax\nbuy flomax order online\nlow cholesterol diet buy flomax\nhow to purchase flomax\nflomax no rx needed accepted\npharmacy flomax store cod accepted\nwhere to buy next flomax\nbuying billig flomax overseas pharmacies\nhow to order flomax\nbuy flomax name brand u\nbuy flomax without prescrip\norder cheapest flomax in vancouver\nflomax generic drug equivalents\nbuy flomax online eu\nflomax same day flomax generic\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all kinds of books, but additionally greeting cards, office supplies and craft materials, was created as Socorro Cancio on September 23,1923 in Sta.  Now, you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists and also the patients could also contribute for the problem.  How much sure you might be to take a test, it\'s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nGenerally, a web-based drug store which has been known for quite a long time must have a better rating.  Even so, you need the appropriate pharmacy technician preparations with regard so that you can succeed.  Several in the past Cincinnati pharmacist, Chad Worz, identified one small piece from the complicated healthcare puzzle.  \r\n\r\nIt doesn\'t seem fair folks don\'t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this.  Factors staying taught in institutions regularly variations, that\'s a fact.  Veri - Sign and Scan - Alert Hacker Safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online.  \r\n\r\nMaking a note of the prescriptions onto the computer.  Patients are likely to exhibit unknown symptoms challenging to diagnose and treat.  The \"no prescription\" policy should only affect OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1084,1204,'en',0,'\r\n\r\n Looking for a naprosyn? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/naprosyn    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline purchase naprosyn singapore\ncheapest naprosyn\novernight naprosyn saturday delivery\ncheap generic naprosyn order\nwhere to buy\nhow to buy naprosyn\nwhere to purchase next naprosyn http://drugmedsmedia.top/naprosyn\nnaprosyn cheap cod no rx\ncheap naprosyn naproxen online drugs\ncan i purchase naprosyn\nhow to purchase naprosyn\npurchase naprosyn lansing\nbuy naprosyn sleeping tablets\nnaprosyn buy by the pill\nnaprosyn pills cheap\nwant to buy naprosyn\ncheapest naprosyn saturday delivery\nhow to order naprosyn\ncheap naprosyn prescription online\nwhere can i buy naprosyn\norder naprosyn online without p\nnaprosyn store no script\nbuy naprosyn brand online\nprescription discount naprosyn generic\nnaprosyn cod saturday delivery\nbuy naprosyn online visa iowa\nwant to purchase naprosyn\nno script naprosyn pharmacy\npurchase cheapest naprosyn in cardiff\nfor sale naprosyn in columbus\nget naprosyn cheap overnight\nbuy naprosyn priority mail montana\nbuy naprosyn in united kingdom\nbuy naprosyn 500 mg\nnaprosyn cod sales\ncan i buy naprosyn\ncan i purchase naprosyn tablet\ndiscount drugs lowest price naprosyn\nlowest cost for veterinarian naprosyn\npurchase naprosyn tab no script\npurchase naprosyn without prescription\ncost naprosyn fast find\nbuy naprosyn without consultation\nwhere to buy next naprosyn\nnaproxen naprosyn online cod accepted\nwant to order naprosyn\npharmacy naprosyn in internet fast\nbuy discount naprosyn free prescription\ncan i order naprosyn\nnaprosyn and no prescription\nwhere to order next naprosyn\ncod naprosyn no prescription\nnaprosyn overnight delivery cod\nnaprosyn cod orders\nbuy naprosyn online pharmacy online\ndiscount or cheap naprosyn fedex\nlicensed pharmacy naprosyn in louisville\nbuy naprosyn using paypal\nnaprosyn solution online pharmacy\r\nThat means if you have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, think before going.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  If you think that there is doubt in prescription details, request proper identification.  \r\n\r\nSomething else to consider as a pharmacy technician may be the hours you want to work.  Therefore, online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account.  It is another good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nWhile there is a small chance you have access to laid off (for example, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations.  \r\n\r\nI provide an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due on the fact that clients are not verified and minimize the risk, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1193,1388,'en',0,'\r\n\r\n Looking for a coreg? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/coreg    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap coreg to buy\ngeneric coreg high\ncan i order coreg\norder coreg cheap tabs\nlegal buy coreg online\ncheap coreg pills 2014\ndelivery coreg in edinburgh\nbuy real coreg no prescription\ncheap online drugstore coreg\nwhere to purchase next coreg\ncoreg in internet store\nlow price coreg pharmaceutical fedex\navailability of generic coreg\ncoreg no prescription canada chtzu\nno script coreg tablets cleveland\nonline no prescription coreg\ncoreg money order\nbuy coreg adhd medications\nwant to buy coreg\nbuy coreg all creditcard acce\n40 purchase coreg 6\nfedex coreg cod online\nbuy coreg mexican pharmacy\ncoreg generic purchase pharmaceutical\ncan i purchase coreg\nwhere can i buy coreg\ncoreg in australia buy online\nbuy coreg online no prescriptin\nbuy brand coreg internet\nbuying cheap coreg price\norder coreg phone\nonline drugstore coreg cheap\nhow to buy coreg\ncoreg without a perscription canadian\nbuy coreg online mastercard fast\nin crp discount coreg 6\nsearch tool coreg pharmacy nevada\nwhere to order next coreg\ncan i buy coreg\ncoreg price dxn 3\nbuying coreg overnight delivery\ncoreg 25mg 48 hour delivery\nbuy coreg xr fedex\ncoreg 25 mg cost\ncoreg comprar no script needed\nwant to purchase coreg\nhow to purchase coreg\nwant to order coreg\ncod coreg 12\nonline dispensary coreg no prescription\nget coreg price\nbuy coreg in us pharmacy\nwhere to buy next coreg http://simplemedrx.top/coreg\nbuy generic coreg in miami\ncoreg no script fedex\nhow to order coreg\r\nThere really are a variety of available methods for representing the pharmacokinetics of an drug.  They don\'t really need to pay for rent, employee\'s fees as well as other miscellaneous fees since these pharmacies are online.  Buying medicines from online drugs saves considerable time, energy and funds.  \r\n\r\nTaking one course at the same time allows students to focus on both family and education.  This is the reason Can - Med - Global partners with pharmacies around the globe to provide access for the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Our pharmacy received an update weekly regarding new medications and new generics which are released.  \r\n\r\nGeneric medicine contains a similar active ingredients is employed in original formulation.  While generally it\'s best to stick with one, you might find yourself having accounts at multiple stores depending on your own different needs.  The unsolicited email within this image contains a link to some pharmacy website.  \r\n\r\nWhile there can be a small chance you could get laid off (for example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  \" A good reaction to this isn\'t \"I\'m looking for a job.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nAs the year progresses, pharmacists continue being given a lot more responsibilities within the health care system.  Luckily, you will find Rx discount cards, coupons, and savings programs that may save you a great deal of money, and most are relatively easy to find and manage.  Success isn\'t just good luck: it can be a combination of efforts, good credit standing, opportunity, readiness and timing.  \r\n\r\n'),('investor_profile',0,1194,1389,'en',0,'\r\n\r\n Looking for a amitriptyline? Not a problem! \r\nBuy amitriptyline online ==>  http://availablemeds.top/amitriptyline \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap amitriptyline overnight delivery\ngeneric discount amitriptyline 10mg\nfind buy amitriptyline without prescription\ncan i buy amitriptyline\nfind amitriptyline cheap in us\nwhere can i buy amitriptyline\namitriptyline going generic soon\nbuy online amitriptyline without prescription\ndiscount generic amitriptyline pills online\nwhere to purchase amitriptyline\na generic for amitriptyline medication http://availablemeds.top/amitriptyline\nbuy amitriptyline fast shipped\nusa search order amitriptyline\namitriptyline no rxs needed cod\ngeneric amitriptyline price compare\nwhere to buy next amitriptyline\ncan i order amitriptyline\ncheapest wisconsin amitriptyline\nwant to order amitriptyline\nwhere to order next amitriptyline\ndoes amitriptyline have a generic\namitriptyline price retail\namitriptyline online now\namitriptyline best buy\ncan i purchase amitriptyline\ningredients generic amitriptyline\nwhen does amitriptyline go generic\nbuy amitriptyline in      nanaimo\npurchase generic amitriptyline no rx\ndiscount prescription drugs amitriptyline\nget amitriptyline cheaply now\nhow to order amitriptyline\nonline mexican pharmacy amitriptyline mexico\nbuy amitriptyline in         alberta\nwant to buy amitriptyline\nhow to purchase amitriptyline\norder amitriptyline in usa\nwant to purchase amitriptyline\namitriptyline and order online\nbuy cheap amitriptyline in carrollton\ncheap order prescription amitriptyline\namitriptyline manufacturer discount program\ncheapest amitriptyline dosage weight\namitriptyline for cheap\nbest buy generic amitriptyline\ncheap amitriptyline over night\ncheapest amitriptyline prices\norder amitriptyline from canada\nbuy amitriptyline mexico\nwere can i buy amitriptyline\nhow to buy amitriptyline\ncheapest generic drug for amitriptyline\ngeneric amitriptyline buy online usa\ncheap amitriptyline no prescription foreign\nwhere to purchase next amitriptyline\r\nThis is very important for those of you with back problems.  I noticed and reported an increase in migraine headaches during many times: ingestion of food allergen, seasonal indoor and outdoor allergy reactions, during emotional stress, during physical stress following auto accidents and chronic back pain and before my period.  If you discover that your puppy\'s condition is chronic, it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months - and even throughout the remainder of your pet\'s life.  This drug is available in an oral tablet and a transdermal patch (this delivers the drug over the skin).  \r\n\r\nSome drugs are very expensive, and not covered by insurance.  Epidemiology: During a given year, 90% of people experience headaches.  The child cannot do anything to prevent or withhold it.  These disorders affect almost all organs and the body systems like the joints, nerves and muscles as a result of GAG storage and build-up.  \r\n\r\nThese drugs relieve specific signs of Multiple Sclerosis:.  Specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing.  I submit for consideration that sometimes, better medical care has actually contributed to the increase in overweight and obesity in America.  Medical conditions for example depression, anxiety, or learning disorders ought to be rules out before establishing a diagnosis of ADHD.  \r\n\r\nThe opioid category, when taken regularly, causes physiologic dependence, and the body forms the ability to metabolize these medications when taken daily; they should be weaned off, or could potentially cause withdrawal symptoms when stopped abruptly.  As Steve and I were totally stressed, trying to protect our daughter, the felony stalking detective assigned to our case was doing several interviews of his own with no follow up.  It is fascinating to see how physical processes can produce such strong emotional states and reactions in humans, highlighting the fact human beings are united in physical body and emotion.  And another medical problem is infection by the bacterium called pseudomonas.  \r\n\r\nMedications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse.  Additionally, money was tighter back within the 50s, 60s and 70s, and it turned out considered wasteful not to finish every one of the food that has been prepared.  I don\'t know what I would do if I would not have a husband willing to stay at the job that gives excellent healthcare.  Also, steer clear of high sugar or sodium foods as these might cause your body to retain water.  \r\n\r\n'),('investor_profile',0,1358,1604,'en',0,'\r\n\r\n Looking for a meclizine? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/meclizine    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nmeclizine worldwide mail order\npurchase meclizine find fast\ngeneric meclizine legally order\nmeclizine cheapest order store\ndiscount meclizine without prescription mastercard\ndiscount meclizine cheap pharmacy\nkaufen meclizine ct solostar cost\nwant to order meclizine\ngeneric meclizine dramamine purchase\nlow price meclizine dizziness amex\ncheap meclizine blackpool\nbest price meclizine bonamine\nprescription on line meclizine\neffect meclizine want to buy\ndiscount meclizine saturday delivery cheapest\ncan i order meclizine\nmeclizine free overnight fedex delivery\npurchase meclizine in kentucky\nhow to order meclizine\nget meclizine overnight no prescription\npurchase meclizine 25mg sale\nno script meclizine cheapest ach\nmeclizine alternatives cheaper buy c\ngeneric meclizine overnight tablet\nto buy meclizine tampa\nmeclizine overnight review\nvery cheap meclizine\nmeclizine generic cheapest rx\nmeclizine tablets without prescription\nmerck meclizine cheap meclizine canada\nbuy meclizine 180 pills\nhow to buy meclizine\nbuy online meclizine pharmaceutical fresno\nprice meclizine check canadian pharmacy\npharmacy meclizine store usa\nbuy cod meclizine 25mg indiana\nwant meclizine australia free delivery\ncan i buy meclizine\nmeclizine cheap online buy mcewensville\nfemminile online price meclizine 0\nwhere to buy next meclizine\npurchase meclizine jcb usa\nmeclizine cheapest canadaian\nwhere to order next meclizine\npurchase meclizine dramine baton rouge\nbuy 25mg meclizine weight loss\nmeclizine discount net tampa\nmeclizine mastercard no rx\nmeclizine overnight no prescription required\nbuy meclizine store amex\nwant to buy meclizine http://drugmedsgroup.top/meclizine\ncan i purchase meclizine\nno script meclizine pill tabs\nprice meclizine vertin-32 middlesbrough\nman meclizine buy iron psychoactive\nbuy meclizine online cod accepted\ncheapest meclizine online from mexico\nwhere to purchase next meclizine\nbuy meclizine online us pharmacy\nmeclizine generic buy it\nwant to purchase meclizine\norder meclizine amex\nmeclizine 25mg magnesium cheap buy\nhow to purchase meclizine\nmeclizine river pharmacy\nget meclizine now\norder phone number meclizine\nmeclizine money order uk\nbuy meclizine hydrochloride\nmeclizine mail order in usa\nwhere can i buy meclizine\nin mexico meclizine price\npurchase meclizine fedex tabs\ncost meclizine dizziness overnight delivery\ncheap generic meclizine 25mg d-vert\r\nThe POI Factory features a rating system based on popularity, plus it lists these categories.  These employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder.  The big databases make sure you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nGetting training through your specific employing pharmacist contains the advantage of hands-training.  Get certified from the Pharmacy Technician Certification Board.  Check the business\'s Frequently Asked Questions to view whether they charge separately with this service.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all in the directions.  Keep at heart, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device, it could be a pill or possibly a syringe.  To find degree programs that train you for any career like a pharmacy technician, you are able to check out the Directory of Schools website at directoryofschools.  They can also check with doctors to authorize refills, and enter drug information in the computer.  \r\n\r\nAlthough American Express is known for offering bank card services to individuals worldwide, their vision statement says that they desire their company to become \"the world\'s respected service brand.  Patients will likely exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1359,1605,'en',0,'\r\n\r\n Looking for a mentat? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/mentat    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\neffect mentat fast delivery\norder mentat pills overnight louisiana\nbuy mentat american express\nmentat generics best price\nmentat er to buy online\nbuy mentat prescription\nmentat pills amex fast delivery\norder mentat pharmacy online\nbuy mentat with credit card\nmentat cheap\nwant to purchase mentat\ncan i buy mentat\nmail order mentat prijzen pills\nto buy mentat pills pharmaceutical\npurchase mentat canadian pharmacy\nwhere to order next mentat\nmentat pills no rx washington\nmentat legally best buy\ncheapest generic mentat in california\nmentat purchase\nnext day delivery of mentat\nmentat fast delivery\nmentat cod overnight delivery\nno script required for mentat\nno prescription mentat no script\ncan i purchase mentat\ncheap mentat pills online ach\nbuy mentat money order\nprice mentat overnight tab paypal\nprice mentat no prescription\nneed best buy mentat australia\nbuy mentat overnight cheap\ngeneric mentat order\ndesiccated mentat buy australia\norder mentat paypal without rx\nwant to order mentat\npurchase mentat in derby\nbuy mentat pills uk\norder mentat arkansas\npharmacy mentat pills rx overnight\nmentat no prescription no rx\nhow to purchase mentat\npharmacy mentat pills cod accepted\ni want mentat usa cheap\nbuy cod mentat pill rx\norder mentat overnight\nneed mentat overnight delivery\nneed mentat cheapest in internet\nwhere can i buy mentat\nprice mentat uk online\nhow to order mentat\nbuy mentat online bluelight\ncheap mentat 300ct 50mg\nbuying mentat\nbuy mentat c o d\nwhere to purchase next mentat\ngeneric mentat toledo\nmentat money order\ncan i order mentat\norder mentat pills cod accepted\ngeneric mentat pharmacy google group\nwhere to buy next mentat\nbuy mentat without prescript\nhow to buy mentat\nmentat cognitive enhancement buy now\nwant to buy mentat\nbuy mentat adhd medications http://simplerx.top/mentat\non line mentat for sale\nalternative mentat order legit\naccepted cod mentat\nmentat pills no rx colorado\nno script mentat pharmacy\r\nThis form of task wants a keen eye for details and careful hands to have the dosage right.  Now, one can possibly sit at his place searching and ordering any medicine and there\'s completely no need of searching it in multiple stores.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nYou could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities.  If a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a Doctor or even in general deemed safe for the general public from the FDA, they are within the wrong field.  It\'s no secret that healthcare costs are from control.  \r\n\r\nPharmacists tend to be pressured to make out prescriptions in a very fast pace.  As a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients.  Aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician.  \r\n\r\nLocation and the sort of employer will be the final factors in determining just how much pharmacists make.  When I asked the tech about it new action she stated that yes, it is a brand new policy understanding that it can be a \"law\" that every pharmacies must adhere to.  If you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\nThis refers to almost everything beginning with your ordering of treatment all of the way to delivery.  Today, since this profession is becoming quite demanding and one in the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find solutions to improve their patient\'s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience.  \r\n\r\n'),('investor_profile',0,1416,1662,'en',0,'LongHash Ventures if both a Web3-native VC fund investing in early-stage Web3 projects and we are also an accelerator, through our LongHashX Accelerator'),('investor_profile',0,1420,1666,'en',0,'\r\n\r\n Looking for a ginette-35? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/ginette-35    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy ginette-35 us pharmacy online\nbuy ginette-35 faq\nnot expensive ginette-35 overnight delivery\nhow to purchase ginette-35\nbuy ginette-35 alternatives\nhow to buy ginette-35 uk\nbuy ginette-35 sun pharmacy\ngeneric ginette-35 cheap\nwhere to buy next ginette-35\nginette-35 cod saturday delivery fedex\nginette-35 buy next day\ngeneric ginette-35 fast spain\nbuy ginette-35 online prescriptin\nginette-35 c.o.d overnight delivery\nbuy ginette-35 no prescription\nfind cheap ginette-35 no prescription\nbuy ginette-35 overnight delivery\nbuy ginette-35 in wales\nbuy ginette-35\nbuying ginette-35 without a script\ncheap ginette-35 over night\nhow to buy ginette-35\nwant to purchase ginette-35\ncan i buy ginette-35\nbuy ginette-35 cr canada\nbuy cheap ginette-35 without prescription\nno prescription needed ginette-35\nbuy ginette-35 ativan\nginette-35 no prescription drug\nwhere to order next ginette-35\nfedex ginette-35 online cod\nginette-35 overnight delivery fed ex\ncan i order ginette-35\ncan i purchase ginette-35\nbuy ginette-35 australia\nbuy ginette-35 with out prescription\nwhere to purchase next ginette-35\nfind buy ginette-35 online\nwant to order ginette-35\ncheap ginette-35 in internet\nwhere can i buy ginette-35\nginette-35 without rx saturday delivery\nginette-35 buy online\nbuy ginette-35 cod no prescription\nno prescription ginette-35 no rx\nbuy ginette-35 san antonio\nonline ginette-35 pharmacy\nbuy ginette-35 online prescription\nbuy generic ginette-35 no prescription\ncanadian prescriptins ginette-35\ndiscount ginette-35\nhow to order ginette-35 http://drugmedsmedia.top/ginette-35\ndiscount ginette-35 no prescription\norder ginette-35 with no prescription\ncash cod delivery ginette-35\nbuy ginette-35 in montgomery\nsaturday delivery on ginette-35\ncod ginette-35 120\nwant to buy ginette-35\nginette-35 on line no script\r\nStop by Alison Wilson\'s site to find out information on <.  They don\'t have to pay for rent, employee\'s fees as well as other miscellaneous fees because they pharmacies are online.  With a sizable aging baby boomer generation, careers inside medical field are stable choices.  \r\n\r\nTRUSTe is yet another must have third party endorsement in the website�s commitment to protecting your important information.  Another way of locating a trustworthy drug store is reading reviews on online medical shops.  Doing so keeps the threshold to better employment opportunities open.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just just a little over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally might have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que an area to lease in the shopping center that has been about to get developed inside heart of Makati.  The respiratory therapist\'s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient\'s blood and also measuring blood alkalinity or acidity levels.  \r\n\r\nMaking a note from the prescriptions on the computer.  They should also be familiar with pharmaceutical terminology, since they will should know the names of various medications.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1421,1667,'en',0,'\r\n\r\n Looking for a indinavir? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/indinavir    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nget indinavir shop no script\ngs store 2012 indinavir\ncan i purchase indinavir 400mg\nprice indinavir legally\ncheapest indinavir mastercard check\notc indinavir buy find discount\ncheapest indinavir 400mg generic\nbuy online indinavir 0\nindinavir discount prices\nindinavir tabs without prescription ach\nclick to order indinavir now\nbuy brand indinavir no prescription\ncompare generic indinavir price\npharmacy indinavir 20mg online columbia\nbutalbital-acetaminop-caf-cod oral and indinavir oral\nbuy brand indinavir store internet\notc indinavir without prescription amex\nwant to order indinavir\nwant to buy indinavir\nbuy indinavir tablets\ndiscounted indinavir buy\nwhere to buy next indinavir\nhow to purchase indinavir\nfind indinavir buy pill\nhow to order indinavir\nindinavir sulfate online pharmacy usa http://drugmedsmedia.top/indinavir\nhow to buy indinavir\nwhere to order next indinavir\nprice indinavir drug\nbest price indinavir legally price\ncheap indinavir prices usa\ncheap indinavir shipping\nwant to purchase indinavir\nindinavir 400mg 875 price\nfemale indinavir to buy flaunden\ndiscounted indinavir pills buy cheapest\nindinavir hiv without script cheapest\nindinavir online no rx\nindinavir without rx cheap\nlow cost indinavir discount pharmaceutical\nindinavir mail in discount\nbuy indinavir in lethbridge\nonline indinavir tablets store\nindinavir 400mg cost report\nbuy indinavir tesco\nneed crixivan indinavir price pills\ncan i order indinavir\nlow cost indinavir pharmaceutical wakefield\nindinavir buy fedex\ncheap indinavir wire transfer\nwhere to purchase next indinavir\nlow cost indinavir tablet\nprice indinavir fedex\ngeneric available for indinavir\nprice indinavir hiv cost\ncan i purchase indinavir\npurchase generic indinavir pills online\nget indinavir 400mg store\ncan i buy indinavir\nindinavir buy manchester\ndiscount indinavir 400mg amex\nindinavir capsules buy online\nbest price indinavir generic\nwhere can i buy indinavir\nindinavir best way buy online\nindinavir pharmacy chosen by thousands\ndiscounted indinavir pharmacy visa\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all varieties of books, but also greeting cards, buy office supplies over and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  The top 10 according to the 2008 ranking are listed below.  The tests are timed for you personally so it is possible to get informed about actual test conditions.  \r\n\r\nIn this informative article, we\'re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use.  Get certified through the Pharmacy Technician Certification Board.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nShop and compare the offered when compared to any local pharmacy.  Each herb has a number of optimum strategies to preparation, each method extracting different properties from the herb.  However, this status of your pharmacy technician is only good for couple of years.  \r\n\r\nPharmacy technicians also tend not to provide advice to patients about medication options, unwanted effects, or other drug information.  Screaming, yelling, demanding things, or becoming rude won\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nIdentifying causal factors that increase mortality in breast cancers patients and cause relapse may help, according to our Canadian pharmacy.  They strategized using new venture by coming up having a unique name and symbol.  In addition to holding you back hydrated it is possible to use h2o for other things.  \r\n\r\n'),('investor_profile',0,1490,1744,'en',0,'\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nsafe serpina store\norder serpina hypertension free shipping\nhow to order serpina\ncheapest serpina for sale\nbuy serpina europe\norder serpina online fedex\nserpina generic discountserpina otc mg\ncan i buy serpina\nserpina overnight delivery cheap\nserpina no rx foreign\nwhere to order next serpina\nwant to buy serpina\nbuying serpina paypal new jersey\ncheap serpina saturday shipping\nserpina fedex overnight delivery\npurchasing serpina quick delivery\nbuy serpina in internet tablet\ncheapest serpina kopen shop\npurchase serpina online without presc\ncan i order serpina\nneed serpina cod accepted\ncheap serpina tennessee\nbuy serpina online free shipping\ngeneric serpina online overnight\nserpina pharmaceutical without prescription mississippi\nwhere to purchase next serpina\nwhere to buy next serpina\nwant to order serpina\nserpina sat shipping buy vibramycin\nno script serpina uk\ncheap serpina online with mastercard\nserpina cheapest mastercard http://drugmedsmedia.top/serpina\nbuy serpina canada\nneed serpina overnight delivery\norder serpina from canada\nwant to purchase serpina\nlow price serpina online china\ngeneric serpina coupon saturday shipping\nget serpina cod accepted missouri\nserpina buy best website\nbuy serpina hypertension online maryland\npurchase serpina priority mail minnesota\npharmacy serpina pharmaceutical fedex mississippi\ncan i purchase serpina\nserpina online pills cod accepted\nget serpina without prescription\nhow to buy serpina\nserpina cheap no membership\nkaufen serpina generic apotheek\nhow to purchase serpina\nlow cost serpina pharmacy\nbuy online serpina online overnight\norder serpina first class shipping\nwhere can i buy serpina\r\nThe nature of remote consultations and prescription medicines ordered by consumers must also be kept private.  Deteriorating quality of life may cause emotional distress including signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally.  \r\n\r\nYou must submit fingerprints and pass a court records check to work as a New Jersey pharmacy technician.  If you or someone you know is thinking about stopping smoking, speak to your pharmacist today.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nthis author can imagine, the mosquito, to large and small birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  Keep planned, many chain pharmacies and hospitals will not hire you unless you are a certified technician.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWe were going for the big city to find out a doctor, in order that it made sense.  \" A good reaction to this just isn\'t \"I\'m seeking a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  Review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly.  A most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages.  \r\n\r\n'),('investor_profile',0,1491,1745,'en',0,'\r\n\r\n Looking for a propranolol? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/propranolol    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric propranolol carlisle\nbuy propranolol with no insurance\nonline propranolol now\nsteroid for sale propranolol\nmelbourne cheap propranolol aurora\norder propranolol hypertension otc\nhow to purchase propranolol\nlow cost apo-propranolol pharmaceutical price\nbuy propranolol pill delivery plymouth\ncost propranolol canadian pharmacy online\nonline propranolol 60mg order\npropranolol 80mg order set intrathecal\npharmacy propranolol 10mg tablets drug\ncan i buy propranolol\ncan i purchase propranolol\ndiscount propranolol pills no script\nbuy brand propranolol delivery jcb\norder propranolol over the coun\ncost propranolol ach store price\ncan you buy propranolol over-the-counter\npropranolol champagne price\ninderal generic propranolol\nprice propranolol aq best\nprice propranolol saturday delivery\nhow to buy propranolol http://drugmedsapp.top/propranolol\nbest price propranolol generic pills\ncan i order propranolol\ncheap propranolol price tablets iowa\npropranolol rats buy\npropranolol order now in derby\nwhere can i buy propranolol\nno prescription pharmacy propranolol\nhow to order propranolol\npropranolol buy pills no rx\ncheapest propranolol cheap overnight delivery\ndiscount apo-propranolol cheapest buy tab\nb sulfate cost propranolol la\nprice propranolol no script buy\norder propranolol online from india\nwhere to order next propranolol\npropranolol express delivery counter buy\nwithout prescription propranolol medicine drug\ncheap propranolol check ach buy\npropranolol cardinal no script store\nprice propranolol otc cheap\nwhere to buy next propranolol\npropranolol order uk m096g\npharmacy propranolol overnight wigan\ncheap propranolol no rx ach\nbuying propranolol online pharmacies orroroo\nbuy cod propranolol la price\nto buy propranolol hypertension usa\nwhere to purchase next propranolol\ndiscount propranolol want to buy\n5mg cost of propranolol\ndaily propranolol purchase kemper county\nwithout prescription propranolol discounts otc\n1500 cost propranolol\ncost propranolol wire transfer milwaukee\nwant to purchase propranolol\nbuy fda approved propranolol pq2co\nlow price propranolol fast delivery\nwant to buy propranolol\nwant to order propranolol\ncheapest propranolol delivery laredo\nlow cost propranolol medicine jcb\ngeneric propranolol cost legally tab\npropranolol american express order\npharmacy propranolol beta-prograne\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not merely all forms of books, but additionally greeting cards, office supplies and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  It also uses a continuing education as new prescription medications are introduced often and some are even recalled.  It will be required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nGenerally, an internet drug store which was known for quite a long time must obtain a better rating.  You should increase your written and verbal communication skills.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going for the big city to see a doctor, so that it made sense.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button.  Most drugs need being stored at exact temperatures, so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nMaking a note with the prescriptions on top of the computer.  Patients will certainly exhibit unknown symptoms hard to diagnose and treat.  Some pharmacies will pay much a lot more than others.  \r\n\r\n'),('investor_profile',0,1494,1748,'en',0,'\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwhere to order next hoodia\nmajor general improvement mega-hoodia order\nwhere can i buy hoodia\nlow cost mega hoodia ach\nwant to order hoodia\nneed p57-hoodia samples cod pharmacy\ngeneric mega hoodia in torino\ncost hoodia cheap discounts\nbuy mega hoodia online overnight\ndoctor mega-hoodia discount\nno prescription mega hoodia viagra\ncheap hoodia patch in internet\nonline hoodia-patch obesity delivery\ncan i purchase hoodia\npurchase mega hoodia fedex canada\norder hoodia canada qs7ru\nhow to order hoodia\nwant to buy hoodia\nbuy hoodia-patch 7\ncod hoodia next day delivery\nmed hoodia-patch online printout pharmacy\nbuy hoodia us pharmacy online\nwhere to buy next hoodia\npurchase hoodia in uk\nbuy hoodia mg l5ogf\nhoodia cod overnight\nbuy fast online hoodia-patch maryland\ncan i order hoodia http://drugmedsapp.top/hoodia\np57 hoodia purchase cheap\nbuy hoodia without a\ncheap hoodia-patch drug usa order\nwhere to purchase next hoodia\ncan i buy hoodia\nprice search hoodia-patch generic 5mg\nbuy p57-hoodia tablet tablets\nbuy hoodia online bradleys pharmacy\norder hoodia with no prescription\ncost hoodia purchase el paso\nbuy p57-hoodia sale\nwant to purchase hoodia\ncheap fedex hoodia without rx\nmega-hoodia gel discount\nsuspension price hoodia-patch oral\ngeneric hoodia no prescription overnight\ndiscounted hoodia-patch shop cheap\nno script mega-hoodia cheapest\nto buy mega-hoodia cod accepted\norder mega hoodia online ph\nno prescription for p57 hoodia\ncheap p57-hoodia legally\nhoodia for sale in ireland\nbuy brand hoodia in internet\npharmacy p57 hoodia online minnesota\ncheapest hoodia find\nmail order best price p57-hoodia\nhow to purchase hoodia\nhow to buy hoodia\npurchase hoodia in    gainesville\nhoodia pharmacy       springfield\nhoodia-patch price overnight otc\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone\'s self for being best specialist.  \r\n\r\nAn electrician or a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in a nursing program, knowing these phrases might be absolutely necessary.  The survey says that should you use this type of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower how the brand medicine.  In the truth of pharmacy specialist jobs, giving a bad prescription will be the widespread error which is certainly mostly documented.  \r\n\r\nCVS Pharmacy must depend on prescription drug sales to remain in business, but Wal-Mart doesn\'t need to add a tremendous markup to the medications they sell.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  Make sure that you take time to ask about a less expensive version so they will confirm the list.  \r\n\r\nCourses in math, health and wellness sciences will establish just the sort of foundation you\'ll need once you start school for pharmacy technician training.  Patients will certainly exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1495,1749,'en',0,'\r\n\r\n Looking for a sinemet? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/sinemet    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\natamet 250mg sinemet sublingual cheap\nwhere to purchase next sinemet\nwhere to buy next sinemet\nbuy sinemet xr 30 mg\nhow to buy sinemet visa\ncompare generic sinemet prices\ncheapest sinemet order tablet cost\ngeneric sinemet buy online usa\nno rx sinemet generic order\nwant to buy sinemet cost\nhow to order sinemet\nno prescription sinemet cost online\nsinemet available to buy\nbuy cheap sinemet online fast\nprice sinemet legally rx tablet\nwhere can i buy sinemet\nlow price sinemet atamet vermont\ncheapest sinemet oklahoma\nbuy cheap generic sinemet\nhow to buy sinemet\nhow to purchase sinemet\nwant to order sinemet\ncan i buy sinemet http://drugmedsapp.top/sinemet\ncan i order sinemet\nsinemet price effect sinemet gateshead\nbuying sinemet from france\nwhere to order next sinemet\ncheap sinemet tampa\ni want sinemet no rx\nordering sinemet sales cheap europe\norder sinemet parcopa austria\ndiscount carbidopa-levodopa sinemet ach\nsinemet find online discount\nbuy legitimate sinemet in tennessee\norder sinemet express courier\npurchase sinemet uk nashville\ni want to order sinemet\nwant to buy sinemet\nbuy sinemet credit card\ndiscount price for sinemet\nno script sinemet 50mg discount\ngeneric parcopa sinemet online rx\notc sinemet without prescription\ndiscount sinemet united kingdom\ndiscount sinemet co-careldopa saturday delivery\nwant to purchase sinemet\nfind sinemet fedex cheapest\ncan i purchase sinemet\nbuy cod sinemet overnight delivery\nsinemet visa fast delivery nottingham\norder sinemet generic\nnext day sinemet prescription canada\ncanada cheapest price sinemet\r\nThe nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private.  Deteriorating total well being may cause emotional distress including the signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy you\'ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally.  \r\n\r\nBlows your head really, but this is correct to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Part with this improvement in national health emanates from conscious alterations in lifestyle ,but a majority of is also attributable to the availability of health enhancing medications.  \r\n\r\nHence, they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIf you might be disabled as outlined by federal government standards, and receive government disability payments, then you generally may have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about to be developed inside the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nThe FDA won\'t endorse featuring its logo any websites selling drugs online � Canadian or U.  Don\'t forget to switch to compact florescent lights; the soft light and silence of contemporary CFLs are indistinguishable from standard incandescent light bulbs.  Their recommendations about medicines and dosages needs to become adopted on, that they need being acquainted with medicines and that is consequences.  \r\n\r\n'),('investor_profile',0,1835,2114,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin cheap overnight f\ncheapest neurontin no prescription\nonline prescription of neurontin\ncheap neurontin no doctor prescription\nlow cost neurontin 600mg ohio\npurchase neurontin la\npurchase cheapest neurontin in dallas\nwhere to order next neurontin\nmail order without rx neurontin\nneurontin 400 mg cheap order \norder neurontin msds bluefield\nonline neurontin 10mg purchase\nbest price no prescription neurontin\nhow to purchase neurontin\norder neurontin coupon \nbuy neurontin uk over counter\nonline order chantixcheap generic neurontin\nneurontin no prescription needed jdv10\nbuy cod neurontin shop\nbuy flagyl  neurontin online usa http://drugmedsapp.top/neurontin\nbuy neurontin in egypt\ncheap neurontin using mastercard\nbuy neurontin fedex deliv\nbuy neurontin canada cheap\ncan i order neurontin\ngeneric neurontin reviews\ncheap neurontin online no doctors\nwant low cost neurontin\nneurontin from canada pharmacy\ncheapest neurontin orders cod\nneurontin pills order\nwhere can i buy neurontin\nneurontin cheap price\nwhere to buy next neurontin\nhow to order neurontin\ncheap neurontin online f\norder neurontin charleston\norder safety neurontin in spain\nneurontin otc purchase jwq2r\nno prescription required neurontin 5fle6\ncan i purchase neurontin\nbuy neurontin overnig\ncan i buy neurontin\ncompare generic neurontin\nneurontin 400 mg generic\nmg-gabapentin-generic-for-neurontin\nbuy neurontin no script minnesota\nneurontin pills buy\nneurontin prescription prices\nwant to order neurontin\ncheap purchase rx neurontin\nonline neurontin online with prescription\nhow to buy neurontin\norder online neurontin compare\nbuy neurontin che\nneurontin store new mexico\nneurontin discounted cost\ncheapest neurontin substitute\nwhere to purchase next neurontin\nneurontin 100 mg cheap order\nwant to buy neurontin\nneurontin no prescription fast shipping\nneurontin seizures store\nfedex neurontin best buy\nneurontin available buy\nfor sale neurontin in denmark\nneed neurontin tablets without prescription\npurchase neurontin arizona\ncheapest place neurontin in sunderland\nwant to purchase neurontin\nneurontin 100 mg no prescription\nordering cheap neurontin online\ncost of neurontin arkansas\r\nThe POI Factory carries a rating system depending on popularity, and it lists these categories.  These are shipping, delivery time, and privacy policy from the website and security that\'s really very important with the time of doing online transaction.  Experts have demostrated family history does not play a big part in developing the disease.  \r\n\r\nTRUSTe is another must have third party endorsement in the website�s resolve for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  Doing so keeps the door to better job opportunities open.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  Keep in mind, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Insurance is confusing first of all, and it also is constantly changing.  This can be a common occurrence as January 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in (with minor exceptions of course called qualifying life events or QLEs) before next open enrollment season in November.  \r\n\r\nAlthough American Express is recognized for offering bank card services to individuals around the world, their vision statement says that they want their company to be \"the world\'s respected service brand.  Then it lists 4 points which I am reproducing the same manner written:.  The \"no prescription\" policy should only sign up for OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1836,2115,'en',0,'\r\n\r\n Looking for a robaxin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/robaxin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ndiscount robaxin overnight sh5d1\nrobaxin-750 shop fast delivery thailand\nrobaxin pharmacy tablets american express\ncod robaxin \nhow to buy robaxin\nrobaxin generic online prescriptions\npurchase robaxin tabletten\npharmacy robaxin-750 500mg iowa\nwhere to order next robaxin\ncheap robaxin generic uk\ncan i purchase robaxin\nbuy brand robaxin online uk\nrobaxin generic robaxin\nrobaxin can order online\nbuy robaxin from foreign pharmacies\neffect robaxin medicine overnight buy\norder robaxin-750 500mg check fedex\ncheap robaxin with no\notc robaxin overnight delivery\nbuy robaxin online echeckneed\nto buy robaxin check legally\nwhere to buy robaxin sale\nbuy robaxin mastercard overnight\nbuy online robaxin tablets\nmail order robaxin online\ncheap robaxin online no prescription\nbuy online methocarbamol robaxin-750 paypal\nwant to purchase robaxin\nrobaxin generic switch\nwhere to buy next robaxin\nrobaxin where to order njkvv\nwhere can i buy robaxin\ncan i purchase robaxin metocarbamol\nbest price robaxin generic\nget robaxin pharmacy\na fedex robaxin online cod\norder robaxin with discount\npurchase robaxin-750 in internet pills\nhow to purchase robaxin\nprice of robaxin from canada\nwelcome buy online robaxin\ncan i buy robaxin\npurchase robaxin ach doncaster\nbuy online robaxin non-prescription tablets\nwant to order robaxin\nbuy online robaxin muscle relaxant\nbuy generic robaxin online canada\ncost robaxin mastercard\nonline robaxin no script\nrobaxin-750 prices lloyds pharmacy\nrobaxin no doctor no rx \nbuy robaxin fedex deliv\nprice robaxin in internet\nrobaxin-750 online rx saturday delivery\nbest price robaxin discounts\nno prescription required robaxin ng9bx\nwhere to purchase next robaxin\nbuy robaxin-750 austria\ngeneric robaxin 500mg discount michigan\nwant to buy robaxin\nbuy robaxin with free shipping\npurchase robaxin-750 no rx canada\nrobaxin from indian pharmacy\nwhere to buy robaxin pha\neffect robaxin-750 store without script\nbuy robaxin with no\nlow cost robaxin-750 discount tablet\ncheapest robaxin generic delivery purchase\ncost robaxin hp7 memphis\novernight robaxin saturday delivery\ncan i order robaxin\nprice robaxin muscle relaxant check\norder rebamol robaxin drugs\nhow to order robaxin\nno script robaxin drug toledo\npurchase sinaxar robaxin\nrobaxin sri lanka buy\nrobaxin price pill\nrobaxin in generic form\nrobaxin in internet without prescription http://drugmedsmedia.top/robaxin\nrobaxin discounts cod accepted\r\nHowever, Robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction, angioneurotic edema, fever and often headache.  A sore muscle will surely act being a damper in one\'s life, however running to doctor for every single little thing just isn\'t a feasible option.  It is carbonate derivative which acts on central nervous system.  \r\n\r\nIf herniation is down further within your lower back, you could experience what is referred to as sciatica.  Using Muscle Relaxants for Neck Pain Treatment may lose their effectiveness after about two weeks.  If you might be taking another medicine which is any prescription, no prescription needed and herbal medicine you must tell your doctor that before taking Robaxin.  \r\n\r\nThe generic name of this drug is Methocarbamol and yes it is marketed within the trade name Robaxin.  Although the muscles will hurt a little after all the strenuous activities, it is going to bring long-term relief.  Consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication.  \r\n\r\nIf you happen to be going though another medication it\'s advisable to consult a doctor before using Robaxacet.  This medicine makes your urine turn a shade of blackish green.  When viewing your urine, be sure the light is sufficient.  \r\n\r\nTaking Mirapex \'also called pramipexole-- for Parkinson\'s disease or Restless Leg Syndrome (RLS) may also cause amnesia.  Fibromyalgia symptoms include chronic pain inside muscles, fatigue, painful tender points or trigger points, unrefreshing sleep, irritable bowel, headaches, TMJ disorders, anxiety, depression, restless legs syndrome, numbness or tingling within the hands and feet, poor concentration, painful menstrual periods, and heightened sensitivity to odors, noises, bright lights and touch.  Secondly it may be administered to somebody intravenously also.  \r\n\r\n'),('investor_profile',0,1976,2260,'en',0,'Honored being a part of Buidlers tribe.  Love this new design and it makes true sense. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_extra_notes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investor_minimum_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investor_minimum_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investor_minimum_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_minimum_updates_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investor_minimum_updates`
--

LOCK TABLES `bdta_node_revision__field_investor_minimum_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_minimum_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investor_minimum_updates` VALUES ('investor_profile',0,1195,1390,'en',0,4),('investor_profile',0,1202,1397,'en',0,4),('investor_profile',0,1226,1463,'en',0,4),('investor_profile',0,1228,1465,'en',0,4),('investor_profile',0,1230,1467,'en',0,4),('investor_profile',0,1253,1491,'en',0,4),('investor_profile',0,1284,1530,'en',0,4),('investor_profile',0,1286,1532,'en',0,4),('investor_profile',0,1288,1534,'en',0,4),('investor_profile',0,1290,1536,'en',0,4),('investor_profile',0,1292,1538,'en',0,4),('investor_profile',0,1294,1540,'en',0,4),('investor_profile',0,1296,1542,'en',0,4),('investor_profile',0,1306,1552,'en',0,4),('investor_profile',0,1308,1554,'en',0,4),('investor_profile',0,1323,1569,'en',0,4),('investor_profile',0,1341,1587,'en',0,4),('investor_profile',0,1343,1589,'en',0,4),('investor_profile',0,1358,1604,'en',0,4),('investor_profile',0,1359,1605,'en',0,4),('investor_profile',0,1373,1619,'en',0,4),('investor_profile',0,1416,1662,'en',0,4),('investor_profile',0,1420,1666,'en',0,4),('investor_profile',0,1421,1667,'en',0,4),('investor_profile',0,1425,1671,'en',0,4),('investor_profile',0,1426,1672,'en',0,4),('investor_profile',0,1427,1673,'en',0,2),('investor_profile',0,1429,1675,'en',0,4),('investor_profile',0,1439,1685,'en',0,4),('investor_profile',0,1442,1692,'en',0,1),('investor_profile',0,1446,1696,'en',0,6),('investor_profile',0,1463,1717,'en',0,4),('investor_profile',0,1476,1730,'en',0,4),('investor_profile',0,1490,1744,'en',0,4),('investor_profile',0,1491,1745,'en',0,4),('investor_profile',0,1494,1748,'en',0,4),('investor_profile',0,1495,1749,'en',0,4),('investor_profile',0,1496,1750,'en',0,2),('investor_profile',0,1521,1775,'en',0,2),('investor_profile',0,1570,1827,'en',0,4),('investor_profile',0,1577,1834,'en',0,4),('investor_profile',0,1702,1967,'en',0,4),('investor_profile',0,1776,2053,'en',0,4),('investor_profile',0,1782,2059,'en',0,4),('investor_profile',0,1811,2088,'en',0,4),('investor_profile',0,1816,2093,'en',0,4),('investor_profile',0,1826,2103,'en',0,4),('investor_profile',0,1835,2114,'en',0,4),('investor_profile',0,1836,2115,'en',0,4),('investor_profile',0,1866,2146,'en',0,4),('investor_profile',0,1894,2174,'en',0,4),('investor_profile',0,1904,2184,'en',0,4),('investor_profile',0,1919,2199,'en',0,4),('investor_profile',0,1927,2207,'en',0,4),('investor_profile',0,1943,2223,'en',0,4),('investor_profile',0,1945,2225,'en',0,4),('investor_profile',0,1971,2252,'en',0,4),('investor_profile',0,1976,2260,'en',0,4),('investor_profile',0,1977,2261,'en',0,4),('investor_profile',0,1983,2268,'en',0,4),('investor_profile',0,1991,2276,'en',0,4),('investor_profile',0,1995,2280,'en',0,4),('investor_profile',0,2013,2298,'en',0,4),('investor_profile',0,2036,2321,'en',0,4),('investor_profile',0,2045,2331,'en',0,4),('investor_profile',0,2053,2339,'en',0,4),('investor_profile',0,2071,2357,'en',0,4),('investor_profile',0,2076,2362,'en',0,4),('investor_profile',0,2077,2363,'en',0,4),('investor_profile',0,2082,2368,'en',0,4),('investor_profile',0,2084,2370,'en',0,4),('investor_profile',0,2091,2377,'en',0,4),('investor_profile',0,2092,2378,'en',0,4),('investor_profile',0,2108,2394,'en',0,4),('investor_profile',0,2121,2407,'en',0,4),('investor_profile',0,2134,2420,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_minimum_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investor_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investor_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investor_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_investor_name_target_id` (`field_investor_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investor_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investor_name`
--

LOCK TABLES `bdta_node_revision__field_investor_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investor_name` VALUES ('funding_commit',0,262,350,'en',0,261),('funding_commit',0,271,359,'en',0,270),('funding_commit',0,335,423,'en',0,302),('funding_commit',0,411,499,'en',0,131),('funding_commit',0,453,541,'en',0,452),('funding_commit',0,455,543,'en',0,454),('funding_commit',0,559,657,'en',0,131),('funding_commit',0,562,660,'en',0,166),('funding_commit',0,563,661,'en',0,131),('funding_commit',0,581,679,'en',0,580),('funding_commit',0,583,681,'en',0,582),('funding_commit',0,585,683,'en',0,584),('funding_commit',0,587,685,'en',0,586),('funding_commit',0,589,687,'en',0,588),('funding_commit',0,591,689,'en',0,590),('funding_commit',0,607,705,'en',0,606),('funding_commit',0,609,707,'en',0,608),('funding_commit',0,611,709,'en',0,610),('funding_commit',0,613,711,'en',0,612),('funding_commit',0,615,713,'en',0,614),('funding_commit',0,618,716,'en',0,617),('funding_commit',0,620,718,'en',0,619),('funding_commit',0,694,797,'en',0,693),('funding_commit',0,696,799,'en',0,695),('funding_commit',0,776,883,'en',0,775),('funding_commit',0,826,934,'en',0,825),('funding_commit',0,838,948,'en',0,837),('funding_commit',0,840,950,'en',0,839),('funding_commit',0,1007,1121,'en',0,1006),('funding_commit',0,1009,1123,'en',0,1008),('funding_commit',0,1012,1126,'en',0,1011),('funding_commit',0,1015,1129,'en',0,1011),('funding_commit',0,1171,1362,'en',0,1170),('funding_commit',0,1187,1382,'en',0,1186),('funding_commit',0,1285,1531,'en',0,1284),('funding_commit',0,1287,1533,'en',0,1286),('funding_commit',0,1289,1535,'en',0,1288),('funding_commit',0,1291,1537,'en',0,1290),('funding_commit',0,1293,1539,'en',0,1292),('funding_commit',0,1295,1541,'en',0,1294),('funding_commit',0,1297,1543,'en',0,1296),('funding_commit',0,1467,1721,'en',0,782),('funding_commit',0,1468,1722,'en',0,782),('funding_commit',0,1471,1725,'en',0,782),('funding_commit',0,1472,1726,'en',0,782),('funding_commit',0,1474,1728,'en',0,782),('funding_commit',0,1578,1835,'en',0,1577),('funding_commit',0,1812,2089,'en',0,1811),('funding_commit',0,1827,2104,'en',0,1826),('funding_commit',0,1905,2185,'en',0,1904),('funding_commit',0,1906,2186,'en',0,1904),('funding_commit',0,1907,2187,'en',0,1904),('funding_commit',0,1996,2281,'en',0,1995),('funding_commit',0,2072,2358,'en',0,2071),('funding_commit',0,2083,2369,'en',0,2082),('funding_commit',0,2085,2371,'en',0,2084),('funding_commit',0,2093,2379,'en',0,2092),('funding_commit',0,2109,2395,'en',0,2108);
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investor_profile_min_vouch`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investor_profile_min_vouch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investor_profile_min_vouch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_profile_min_vouch_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investor_profile_min_vouch`
--

LOCK TABLES `bdta_node_revision__field_investor_profile_min_vouch` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_profile_min_vouch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investor_profile_min_vouch` VALUES ('investor_profile',0,1193,1388,'en',0,2),('investor_profile',0,1194,1389,'en',0,2),('investor_profile',0,1195,1390,'en',0,2),('investor_profile',0,1202,1397,'en',0,2),('investor_profile',0,1226,1463,'en',0,2),('investor_profile',0,1228,1465,'en',0,2),('investor_profile',0,1230,1467,'en',0,1),('investor_profile',0,1253,1491,'en',0,2),('investor_profile',0,1284,1530,'en',0,2),('investor_profile',0,1286,1532,'en',0,2),('investor_profile',0,1288,1534,'en',0,2),('investor_profile',0,1290,1536,'en',0,2),('investor_profile',0,1292,1538,'en',0,2),('investor_profile',0,1294,1540,'en',0,2),('investor_profile',0,1296,1542,'en',0,2),('investor_profile',0,1306,1552,'en',0,2),('investor_profile',0,1308,1554,'en',0,1),('investor_profile',0,1323,1569,'en',0,1),('investor_profile',0,1341,1587,'en',0,1),('investor_profile',0,1343,1589,'en',0,1),('investor_profile',0,1358,1604,'en',0,1),('investor_profile',0,1359,1605,'en',0,1),('investor_profile',0,1373,1619,'en',0,1),('investor_profile',0,1416,1662,'en',0,1),('investor_profile',0,1420,1666,'en',0,1),('investor_profile',0,1421,1667,'en',0,1),('investor_profile',0,1425,1671,'en',0,1),('investor_profile',0,1426,1672,'en',0,1),('investor_profile',0,1427,1673,'en',0,1),('investor_profile',0,1429,1675,'en',0,1),('investor_profile',0,1439,1685,'en',0,1),('investor_profile',0,1442,1692,'en',0,1),('investor_profile',0,1446,1696,'en',0,1),('investor_profile',0,1463,1717,'en',0,1),('investor_profile',0,1476,1730,'en',0,1),('investor_profile',0,1490,1744,'en',0,1),('investor_profile',0,1491,1745,'en',0,1),('investor_profile',0,1494,1748,'en',0,1),('investor_profile',0,1495,1749,'en',0,1),('investor_profile',0,1496,1750,'en',0,1),('investor_profile',0,1521,1775,'en',0,1),('investor_profile',0,1570,1827,'en',0,1),('investor_profile',0,1577,1834,'en',0,1),('investor_profile',0,1702,1967,'en',0,1),('investor_profile',0,1776,2053,'en',0,1),('investor_profile',0,1782,2059,'en',0,1),('investor_profile',0,1811,2088,'en',0,1),('investor_profile',0,1816,2093,'en',0,1),('investor_profile',0,1826,2103,'en',0,1),('investor_profile',0,1835,2114,'en',0,1),('investor_profile',0,1836,2115,'en',0,1),('investor_profile',0,1866,2146,'en',0,1),('investor_profile',0,1894,2174,'en',0,1),('investor_profile',0,1904,2184,'en',0,1),('investor_profile',0,1919,2199,'en',0,1),('investor_profile',0,1927,2207,'en',0,1),('investor_profile',0,1943,2223,'en',0,1),('investor_profile',0,1945,2225,'en',0,1),('investor_profile',0,1971,2252,'en',0,1),('investor_profile',0,1976,2260,'en',0,10),('investor_profile',0,1977,2261,'en',0,1),('investor_profile',0,1983,2268,'en',0,1),('investor_profile',0,1991,2276,'en',0,1),('investor_profile',0,1995,2280,'en',0,1),('investor_profile',0,2013,2298,'en',0,1),('investor_profile',0,2036,2321,'en',0,1),('investor_profile',0,2045,2331,'en',0,1),('investor_profile',0,2053,2339,'en',0,1),('investor_profile',0,2071,2357,'en',0,1),('investor_profile',0,2076,2362,'en',0,1),('investor_profile',0,2077,2363,'en',0,1),('investor_profile',0,2082,2368,'en',0,1),('investor_profile',0,2084,2370,'en',0,1),('investor_profile',0,2091,2377,'en',0,1),('investor_profile',0,2092,2378,'en',0,1),('investor_profile',0,2108,2394,'en',0,1),('investor_profile',0,2121,2407,'en',0,1),('investor_profile',0,2134,2420,'en',0,10);
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_profile_min_vouch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_is_program_of_grants`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_is_program_of_grants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_is_program_of_grants` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_program_of_grants_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_is_program_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_is_program_of_grants`
--

LOCK TABLES `bdta_node_revision__field_is_program_of_grants` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_is_program_of_grants` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_is_program_of_grants` VALUES ('programs',0,879,990,'en',0,0),('programs',0,1526,1780,'en',0,0),('programs',0,1595,1856,'en',0,0),('programs',0,1596,1857,'en',0,0),('programs',0,1623,1893,'en',0,0),('programs',0,1623,2108,'en',0,0),('programs',0,1623,2111,'en',0,0),('programs',0,1685,1950,'en',0,0),('programs',0,2019,2304,'en',0,1),('programs',0,2118,2404,'en',0,0),('programs',0,2132,2418,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_is_program_of_grants` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_is_there_a_token_play_that`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_is_there_a_token_play_that`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_is_there_a_token_play_that` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_there_a_token_play_that_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_is_there_a…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_is_there_a_token_play_that`
--

LOCK TABLES `bdta_node_revision__field_is_there_a_token_play_that` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_is_there_a_token_play_that` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_is_there_a_token_play_that` VALUES ('startup_pitch',0,23,27,'en',0,1),('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,30,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,33,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,34,'en',0,0),('startup_pitch',0,30,35,'en',0,0),('startup_pitch',0,30,57,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,36,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,37,'en',0,1),('startup_pitch',0,32,38,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,39,'en',0,0),('startup_pitch',0,33,40,'en',0,0),('startup_pitch',0,33,41,'en',0,0),('startup_pitch',0,33,42,'en',0,0),('startup_pitch',0,33,55,'en',0,0),('startup_pitch',0,33,60,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,64,'en',0,0),('startup_pitch',0,42,65,'en',0,0),('startup_pitch',0,42,66,'en',0,1),('startup_pitch',0,42,67,'en',0,1),('startup_pitch',0,42,68,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,78,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,80,'en',0,0),('startup_pitch',0,51,82,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,89,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,95,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,98,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,105,'en',0,0),('startup_pitch',0,72,106,'en',0,0),('startup_pitch',0,72,107,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,115,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,121,'en',0,0),('startup_pitch',0,84,124,'en',0,0),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,122,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,129,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,1),('startup_pitch',0,94,179,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,1),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,154,'en',0,1),('startup_pitch',0,104,155,'en',0,1),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,156,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,1),('startup_pitch',0,107,160,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,162,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,164,'en',0,0),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,166,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,112,170,'en',0,1),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,175,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,121,185,'en',0,1),('startup_pitch',0,122,192,'en',0,1),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,197,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,201,'en',0,1),('startup_pitch',0,129,210,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,204,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,237,'en',0,0),('startup_pitch',0,159,238,'en',0,0),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,243,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,251,'en',0,0),('startup_pitch',0,169,252,'en',0,0),('startup_pitch',0,169,253,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,1),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,1),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,1),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,1),('startup_pitch',0,1112,1252,'en',0,1),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1122,1264,'en',0,1),('startup_pitch',0,1124,1268,'en',0,1),('startup_pitch',0,1128,1276,'en',0,1),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1148,1327,'en',0,1),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,1),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,0),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1192,1387,'en',0,1),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,1),('startup_pitch',0,1205,1401,'en',0,1),('startup_pitch',0,1207,1404,'en',0,1),('startup_pitch',0,1208,1405,'en',0,1),('startup_pitch',0,1221,1442,'en',0,1),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,0),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,1),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,1),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,1),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,1),('startup_pitch',0,1314,1560,'en',0,1),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,1),('startup_pitch',0,1356,1602,'en',0,1),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1387,1633,'en',0,1),('startup_pitch',0,1389,1635,'en',0,1),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,1),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,1),('startup_pitch',0,1418,1664,'en',0,1),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,1),('startup_pitch',0,1465,1719,'en',0,1),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,1),('startup_pitch',0,1537,1793,'en',0,1),('startup_pitch',0,1559,1816,'en',0,1),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1615,1876,'en',0,1),('startup_pitch',0,1621,1891,'en',0,1),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1631,1902,'en',0,1),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,1),('startup_pitch',0,1640,1912,'en',0,1),('startup_pitch',0,1641,1913,'en',0,1),('startup_pitch',0,1686,1951,'en',0,1),('startup_pitch',0,1691,1956,'en',0,1),('startup_pitch',0,1692,1957,'en',0,1),('startup_pitch',0,1693,1958,'en',0,1),('startup_pitch',0,1695,1960,'en',0,0),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,1),('startup_pitch',0,1698,1963,'en',0,0),('startup_pitch',0,1706,1971,'en',0,1),('startup_pitch',0,1730,1995,'en',0,1),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,1),('startup_pitch',0,1737,2017,'en',0,1),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,1),('startup_pitch',0,1743,2023,'en',0,1),('startup_pitch',0,1745,2025,'en',0,1),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,1),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,1),('startup_pitch',0,1764,2041,'en',0,1),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,1),('startup_pitch',0,1795,2072,'en',0,1),('startup_pitch',0,1798,2075,'en',0,1),('startup_pitch',0,1803,2080,'en',0,1),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1806,2083,'en',0,1),('startup_pitch',0,1808,2085,'en',0,1),('startup_pitch',0,1814,2091,'en',0,1),('startup_pitch',0,1815,2092,'en',0,1),('startup_pitch',0,1817,2094,'en',0,1),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,1),('startup_pitch',0,1820,2097,'en',0,1),('startup_pitch',0,1821,2098,'en',0,1),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,1),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,1),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1838,2117,'en',0,1),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,1),('startup_pitch',0,1874,2154,'en',0,0),('startup_pitch',0,1882,2162,'en',0,1),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,1),('startup_pitch',0,1925,2205,'en',0,1),('startup_pitch',0,1932,2212,'en',0,1),('startup_pitch',0,1960,2241,'en',0,1),('startup_pitch',0,1972,2253,'en',0,0),('startup_pitch',0,1980,2265,'en',0,1),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,0),('startup_pitch',0,2012,2297,'en',0,1),('startup_pitch',0,2030,2315,'en',0,1),('startup_pitch',0,2031,2316,'en',0,1),('startup_pitch',0,2040,2326,'en',0,1),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,1),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2087,2373,'en',0,1),('startup_pitch',0,2096,2382,'en',0,1),('startup_pitch',0,2114,2400,'en',0,1),('startup_pitch',0,2120,2406,'en',0,1),('startup_pitch',0,2122,2408,'en',0,1),('startup_pitch',0,2135,2421,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_is_there_a_token_play_that` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_is_web3_necessary_to_solve`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_is_web3_necessary_to_solve`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_is_web3_necessary_to_solve` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_web3_necessary_to_solve_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_is_web3…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_is_web3_necessary_to_solve`
--

LOCK TABLES `bdta_node_revision__field_is_web3_necessary_to_solve` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_is_web3_necessary_to_solve` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_is_web3_necessary_to_solve` VALUES ('startup_pitch',0,23,27,'en',0,1),('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,30,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,33,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,34,'en',0,0),('startup_pitch',0,30,35,'en',0,0),('startup_pitch',0,30,57,'en',0,0),('startup_pitch',0,30,62,'en',0,1),('startup_pitch',0,31,36,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,37,'en',0,1),('startup_pitch',0,32,38,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,39,'en',0,1),('startup_pitch',0,33,40,'en',0,1),('startup_pitch',0,33,41,'en',0,1),('startup_pitch',0,33,42,'en',0,1),('startup_pitch',0,33,55,'en',0,1),('startup_pitch',0,33,60,'en',0,1),('startup_pitch',0,33,63,'en',0,1),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,64,'en',0,1),('startup_pitch',0,42,65,'en',0,1),('startup_pitch',0,42,66,'en',0,1),('startup_pitch',0,42,67,'en',0,1),('startup_pitch',0,42,68,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,1),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,1),('startup_pitch',0,50,78,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,80,'en',0,1),('startup_pitch',0,51,82,'en',0,1),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,89,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,95,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,98,'en',0,0),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,105,'en',0,1),('startup_pitch',0,72,106,'en',0,1),('startup_pitch',0,72,107,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,115,'en',0,0),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,124,'en',0,1),('startup_pitch',0,84,128,'en',0,1),('startup_pitch',0,85,122,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,129,'en',0,0),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,1),('startup_pitch',0,94,179,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,154,'en',0,0),('startup_pitch',0,104,155,'en',0,0),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,156,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,0),('startup_pitch',0,107,160,'en',0,0),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,162,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,164,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,166,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,175,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,192,'en',0,1),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,197,'en',0,0),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,201,'en',0,1),('startup_pitch',0,129,210,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,204,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,237,'en',0,1),('startup_pitch',0,159,238,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,243,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,251,'en',0,0),('startup_pitch',0,169,252,'en',0,0),('startup_pitch',0,169,253,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,0),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,1),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,1),('startup_pitch',0,786,893,'en',0,1),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,1),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,1),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,1),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,1),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,1),('startup_pitch',0,939,1051,'en',0,1),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1035,1149,'en',0,1),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,1),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1),('startup_pitch',0,1067,1182,'en',0,1),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,1),('startup_pitch',0,1112,1252,'en',0,1),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1122,1264,'en',0,1),('startup_pitch',0,1124,1268,'en',0,1),('startup_pitch',0,1128,1276,'en',0,1),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,1),('startup_pitch',0,1148,1327,'en',0,1),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,1),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,1),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,1),('startup_pitch',0,1167,1358,'en',0,1),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,1),('startup_pitch',0,1205,1401,'en',0,1),('startup_pitch',0,1207,1404,'en',0,1),('startup_pitch',0,1208,1405,'en',0,1),('startup_pitch',0,1221,1442,'en',0,1),('startup_pitch',0,1225,1446,'en',0,1),('startup_pitch',0,1234,1471,'en',0,1),('startup_pitch',0,1235,1472,'en',0,1),('startup_pitch',0,1239,1476,'en',0,1),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,1),('startup_pitch',0,1248,1486,'en',0,1),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,1),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,1),('startup_pitch',0,1277,1517,'en',0,1),('startup_pitch',0,1278,1518,'en',0,1),('startup_pitch',0,1309,1555,'en',0,1),('startup_pitch',0,1310,1556,'en',0,1),('startup_pitch',0,1312,1558,'en',0,0),('startup_pitch',0,1314,1560,'en',0,1),('startup_pitch',0,1316,1562,'en',0,1),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,1),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,0),('startup_pitch',0,1339,1585,'en',0,1),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,1),('startup_pitch',0,1362,1608,'en',0,1),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,1),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,1),('startup_pitch',0,1393,1639,'en',0,1),('startup_pitch',0,1413,1659,'en',0,1),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1461,1715,'en',0,1),('startup_pitch',0,1464,1718,'en',0,1),('startup_pitch',0,1465,1719,'en',0,1),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,1),('startup_pitch',0,1522,1776,'en',0,1),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,1),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,1),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1597,1858,'en',0,1),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1615,1876,'en',0,1),('startup_pitch',0,1621,1891,'en',0,1),('startup_pitch',0,1625,1896,'en',0,1),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,1),('startup_pitch',0,1631,1902,'en',0,1),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,1),('startup_pitch',0,1640,1912,'en',0,1),('startup_pitch',0,1641,1913,'en',0,1),('startup_pitch',0,1686,1951,'en',0,1),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,1),('startup_pitch',0,1693,1958,'en',0,0),('startup_pitch',0,1695,1960,'en',0,1),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,1),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1706,1971,'en',0,1),('startup_pitch',0,1730,1995,'en',0,1),('startup_pitch',0,1732,2012,'en',0,1),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,1),('startup_pitch',0,1737,2017,'en',0,1),('startup_pitch',0,1739,2019,'en',0,1),('startup_pitch',0,1741,2021,'en',0,1),('startup_pitch',0,1743,2023,'en',0,1),('startup_pitch',0,1745,2025,'en',0,1),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,1),('startup_pitch',0,1763,2040,'en',0,1),('startup_pitch',0,1764,2041,'en',0,1),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,1),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,1),('startup_pitch',0,1795,2072,'en',0,1),('startup_pitch',0,1798,2075,'en',0,1),('startup_pitch',0,1803,2080,'en',0,1),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1806,2083,'en',0,1),('startup_pitch',0,1808,2085,'en',0,1),('startup_pitch',0,1814,2091,'en',0,1),('startup_pitch',0,1815,2092,'en',0,1),('startup_pitch',0,1817,2094,'en',0,1),('startup_pitch',0,1818,2095,'en',0,1),('startup_pitch',0,1819,2096,'en',0,1),('startup_pitch',0,1820,2097,'en',0,1),('startup_pitch',0,1821,2098,'en',0,1),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,1),('startup_pitch',0,1833,2112,'en',0,1),('startup_pitch',0,1837,2116,'en',0,1),('startup_pitch',0,1838,2117,'en',0,1),('startup_pitch',0,1847,2126,'en',0,1),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1857,2136,'en',0,1),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,1),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,1),('startup_pitch',0,1902,2182,'en',0,1),('startup_pitch',0,1925,2205,'en',0,1),('startup_pitch',0,1932,2212,'en',0,1),('startup_pitch',0,1960,2241,'en',0,1),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,1),('startup_pitch',0,2012,2297,'en',0,1),('startup_pitch',0,2030,2315,'en',0,1),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,1),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,1),('startup_pitch',0,2080,2366,'en',0,1),('startup_pitch',0,2087,2373,'en',0,1),('startup_pitch',0,2096,2382,'en',0,1),('startup_pitch',0,2114,2400,'en',0,1),('startup_pitch',0,2120,2406,'en',0,1),('startup_pitch',0,2122,2408,'en',0,1),('startup_pitch',0,2135,2421,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_is_web3_necessary_to_solve` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_last_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_last_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_last_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_last_name_value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_last_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_last_name`
--

LOCK TABLES `bdta_node_revision__field_last_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_last_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_last_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_linkedin_profile`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_linkedin_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_linkedin_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_linkedin_profile_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_linkedin_profile_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_linkedin_profile_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_linkedin_profile_uri` (`field_linkedin_profile_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_linkedin…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_linkedin_profile`
--

LOCK TABLES `bdta_node_revision__field_linkedin_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_linkedin_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_linkedin_profile` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://www.linkedin.com/company/eximius-capital-ventures/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://www.linkedin.com/company/eximius-capital-ventures/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.linkedin.com/company/kalaari-capital/','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://www.linkedin.com/company/kalaari-capital/','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://www.linkedin.com/mwlite/company/hashedem','',_binary 'a:0:{}'),('investor_profile',0,275,2009,'en',0,'https://www.linkedin.com/mwlite/company/hashedem','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://www.linkedin.com/company/primevp/','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://www.linkedin.com/company/primevp/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.linkedin.com/company/pi-ventures/','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://www.linkedin.com/company/pi-ventures/','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://www.linkedin.com/company/elevationcap/','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://www.linkedin.com/company/elevationcap/','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://www.linkedin.com/company/woodstock-fund','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://www.linkedin.com/company/woodstock-fund','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://in.linkedin.com/company/3one4-capital','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://in.linkedin.com/company/3one4-capital','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.linkedin.com/in/siddharth-rao-growth-strategist/','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.linkedin.com/company/sinoglobalcapital','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://www.linkedin.com/company/sinoglobalcapital','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://in.linkedin.com/company/superblock-one','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://in.linkedin.com/company/superblock-one','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.linkedin.com/company/foresight-ven/mycompany/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://www.linkedin.com/company/digitata-capital/mycompany/verification/?viewAsMember=true','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://in.linkedin.com/company/100x-vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://www.linkedin.com/company/hillrisegroup/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://www.linkedin.com/company/axelarnetwork','',_binary 'a:0:{}'),('investor_profile',0,1129,1277,'en',0,'https://www.linkedin.com/company/super-capital-vc/','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://www.linkedin.com/company/mapleblock-capital/','',_binary 'a:0:{}'),('investor_profile',0,1152,1331,'en',0,'https://www.linkedin.com/company/struck-crypto/','',_binary 'a:0:{}'),('investor_profile',0,1230,1467,'en',0,'http://linkedin.com/in/somshubhro','',_binary 'a:0:{}'),('investor_profile',0,1341,1587,'en',0,'https://www.linkedin.com/in/bhaskardey/','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://www.linkedin.com/in/lincoln-gomes-9b27111a9/','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://www.linkedin.com/company/longhashventures/','',_binary 'a:0:{}'),('investor_profile',0,1426,1672,'en',0,'https://www.linkedin.com/in/sanchioswal/','',_binary 'a:0:{}'),('investor_profile',0,1427,1673,'en',0,'https://www.linkedin.com/in/sidharth-bhatia-b05445171/','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'https://www.linkedin.com/company/iconium.it','',_binary 'a:0:{}'),('investor_profile',0,1442,1692,'en',0,'https://linkedin.com/in/jitenoswal','',_binary 'a:0:{}'),('investor_profile',0,1446,1696,'en',0,'http://linkedin.com/in/pareen','',_binary 'a:0:{}'),('investor_profile',0,1782,2059,'en',0,'https://www.linkedin.com/in/techprashantmaurya/?originalSubdomain=in','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://www.linkedin.com/company/nextcapitalfund/','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://www.linkedin.com/in/dfjonsson/','',_binary 'a:0:{}'),('investor_profile',0,1971,2252,'en',0,'https://www.linkedin.com/in/alexseyfert/','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://www.linkedin.com/in/saipoorna/','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://www.linkedin.com/company/herdventures/','',_binary 'a:0:{}'),('investor_profile',0,2134,2420,'en',0,'https://www.linkedin.com/in/nanspro/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_linkedin_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_company_working`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_company_working`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_company_working` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_company_working_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_company_working`
--

LOCK TABLES `bdta_node_revision__field_mentor_company_working` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_company_working` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_company_working` VALUES ('mentor_profile',0,686,789,'en',0,'Herten'),('mentor_profile',0,687,790,'en',0,'Trial 2'),('mentor_profile',0,691,794,'en',0,'Buidlers Tribe'),('mentor_profile',0,710,814,'en',0,'BuidlersTribe'),('mentor_profile',0,711,815,'en',0,'BuidlersTribe'),('mentor_profile',0,733,837,'en',0,'BuidlersTribe'),('mentor_profile',0,768,875,'en',0,'BuidlersTribe '),('mentor_profile',0,777,884,'en',0,'BuidlersTribe'),('mentor_profile',0,799,906,'en',0,'DKDK');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_company_working` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_designation`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_designation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_designation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_designation_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_designation`
--

LOCK TABLES `bdta_node_revision__field_mentor_designation` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_designation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_designation` VALUES ('mentor_profile',0,686,789,'en',0,'Test'),('mentor_profile',0,691,794,'en',0,'Operations head'),('mentor_profile',0,710,814,'en',0,'Operations Head'),('mentor_profile',0,711,815,'en',0,'Operations Head'),('mentor_profile',0,733,837,'en',0,'Product'),('mentor_profile',0,768,875,'en',0,'Co-Founder '),('mentor_profile',0,777,884,'en',0,'Founders\' Office'),('mentor_profile',0,799,906,'en',0,'DKDK');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_designation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_expert_connector`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_expert_connector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_expert_connector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_expert_connector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentor_expert_connector_value` (`field_mentor_expert_connector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor_expert…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_expert_connector`
--

LOCK TABLES `bdta_node_revision__field_mentor_expert_connector` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_expert_connector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_expert_connector` VALUES ('mentor_profile',0,686,789,'en',0,'expert'),('mentor_profile',0,691,794,'en',0,'expert'),('mentor_profile',0,691,794,'en',1,'connector'),('mentor_profile',0,710,814,'en',0,'expert'),('mentor_profile',0,711,815,'en',0,'expert'),('mentor_profile',0,733,837,'en',0,'expert'),('mentor_profile',0,733,837,'en',1,'connector'),('mentor_profile',0,768,875,'en',0,'expert'),('mentor_profile',0,768,875,'en',1,'connector'),('mentor_profile',0,777,884,'en',0,'expert'),('mentor_profile',0,777,884,'en',1,'connector'),('mentor_profile',0,799,906,'en',0,'expert'),('mentor_profile',0,799,906,'en',1,'connector');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_expert_connector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_years_of_experience`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_years_of_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_years_of_experience` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_years_of_experience_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor_years…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_years_of_experience`
--

LOCK TABLES `bdta_node_revision__field_mentor_years_of_experience` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_years_of_experience` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_years_of_experience` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,10),('mentor_profile',0,710,814,'en',0,10),('mentor_profile',0,711,815,'en',0,2),('mentor_profile',0,733,837,'en',0,2),('mentor_profile',0,768,875,'en',0,12),('mentor_profile',0,777,884,'en',0,0),('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_years_of_experience` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentoring_sessions`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentoring_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentoring_sessions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentoring_sessions_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentoring_sessions_target_id` (`field_mentoring_sessions_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentoring…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentoring_sessions`
--

LOCK TABLES `bdta_node_revision__field_mentoring_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentoring_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentoring_sessions` VALUES ('programs',0,536,630,'en',0,289),('programs',0,536,630,'en',1,271),('programs',0,536,630,'en',2,80),('programs',0,536,630,'en',3,254),('programs',0,645,743,'en',0,629),('programs',0,645,743,'en',1,627),('programs',0,645,743,'en',2,577),('programs',0,648,746,'en',0,790),('programs',0,648,746,'en',1,791),('programs',0,648,746,'en',2,792),('programs',0,648,746,'en',3,793),('programs',0,648,746,'en',4,794),('programs',0,648,746,'en',5,796),('programs',0,656,757,'en',0,629),('programs',0,656,757,'en',1,790),('programs',0,656,757,'en',2,800),('programs',0,656,757,'en',3,801),('programs',0,656,757,'en',4,781),('programs',0,658,759,'en',0,629),('programs',0,658,759,'en',1,781),('programs',0,658,759,'en',2,806),('programs',0,658,759,'en',3,802),('programs',0,658,759,'en',4,803),('programs',0,658,759,'en',5,804),('programs',0,658,759,'en',6,805),('programs',0,740,847,'en',0,629),('programs',0,740,847,'en',1,781),('programs',0,740,847,'en',2,874),('programs',0,740,997,'en',0,629),('programs',0,740,997,'en',1,781),('programs',0,740,997,'en',2,874),('programs',0,879,990,'en',0,793),('programs',0,879,990,'en',1,1294),('programs',0,879,990,'en',2,1295),('programs',0,885,996,'en',0,1172),('programs',0,885,996,'en',1,629),('programs',0,885,996,'en',2,781),('programs',0,885,996,'en',3,1173),('programs',0,885,1261,'en',0,1172),('programs',0,885,1261,'en',1,629),('programs',0,885,1261,'en',2,781),('programs',0,885,1261,'en',3,1173),('programs',0,885,1306,'en',0,1172),('programs',0,885,1306,'en',1,629),('programs',0,885,1306,'en',2,781),('programs',0,885,1306,'en',3,1173),('programs',0,1002,1115,'en',0,794),('programs',0,1002,1115,'en',1,1310),('programs',0,1120,1262,'en',0,629),('programs',0,1120,1262,'en',1,781),('programs',0,1120,1262,'en',2,1392),('programs',0,1120,1430,'en',0,629),('programs',0,1120,1430,'en',1,781),('programs',0,1120,1430,'en',2,1392);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentoring_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_anything_else`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_anything_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_anything_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_anything_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_anything_else`
--

LOCK TABLES `bdta_node_revision__field_mentors_anything_else` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_anything_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_anything_else` VALUES ('mentor_profile',0,691,794,'en',0,'Nothing'),('mentor_profile',0,733,837,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_anything_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_calendly_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_calendly_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_calendly_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_calendly_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_mentors_calendly_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_mentors_calendly_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_calendly_link_uri` (`field_mentors_calendly_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_calendly_link`
--

LOCK TABLES `bdta_node_revision__field_mentors_calendly_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_calendly_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_calendly_link` VALUES ('mentor_profile',0,691,794,'en',0,'https://example.com','',_binary 'a:0:{}'),('mentor_profile',0,710,814,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,711,815,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,733,837,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,768,875,'en',0,'https://usemotion.com/meet/raghu-mohan/buidlerstribe-raghu','',_binary 'a:0:{}'),('mentor_profile',0,777,884,'en',0,'https://www.calendly.com/manan0112','',_binary 'a:0:{}'),('mentor_profile',0,799,906,'en',0,'http://example.co','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_calendly_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_chain_connections`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_chain_connections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_chain_connections` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_chain_connections_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_chain_connections_target_id` (`field_mentors_chain_connections_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_chain…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_chain_connections`
--

LOCK TABLES `bdta_node_revision__field_mentors_chain_connections` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_chain_connections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_chain_connections` VALUES ('mentor_profile',0,691,794,'en',0,65),('mentor_profile',0,733,837,'en',0,257),('mentor_profile',0,733,837,'en',1,160),('mentor_profile',0,768,875,'en',0,65),('mentor_profile',0,768,875,'en',1,21),('mentor_profile',0,768,875,'en',2,31),('mentor_profile',0,768,875,'en',3,32),('mentor_profile',0,768,875,'en',4,9),('mentor_profile',0,768,875,'en',5,159),('mentor_profile',0,799,906,'en',0,262);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_chain_connections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_connects_network`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_connects_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_connects_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_connects_network_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_connects_network_value` (`field_mentors_connects_network_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_connects_network`
--

LOCK TABLES `bdta_node_revision__field_mentors_connects_network` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_connects_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_connects_network` VALUES ('mentor_profile',0,691,794,'en',0,'investors'),('mentor_profile',0,691,794,'en',1,'chains'),('mentor_profile',0,691,794,'en',2,'other_partnerships'),('mentor_profile',0,733,837,'en',0,'investors'),('mentor_profile',0,733,837,'en',1,'chains'),('mentor_profile',0,733,837,'en',2,'other_partnerships'),('mentor_profile',0,768,875,'en',0,'investors'),('mentor_profile',0,768,875,'en',1,'chains'),('mentor_profile',0,777,884,'en',0,'investors'),('mentor_profile',0,777,884,'en',1,'chains'),('mentor_profile',0,777,884,'en',2,'other_partnerships'),('mentor_profile',0,799,906,'en',0,'investors'),('mentor_profile',0,799,906,'en',1,'chains'),('mentor_profile',0,799,906,'en',2,'other_partnerships');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_connects_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_expert_someth_else`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_expert_someth_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_expert_someth_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_expert_someth_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_expert_someth_else`
--

LOCK TABLES `bdta_node_revision__field_mentors_expert_someth_else` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_expert_someth_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_expert_someth_else` VALUES ('mentor_profile',0,733,837,'en',0,'Design');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_expert_someth_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_field_expertise`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_field_expertise`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_field_expertise` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_field_expertise_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_field_expertise_target_id` (`field_mentors_field_expertise_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_field_expertise`
--

LOCK TABLES `bdta_node_revision__field_mentors_field_expertise` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_field_expertise` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_field_expertise` VALUES ('mentor_profile',0,686,789,'en',0,102),('mentor_profile',0,691,794,'en',0,98),('mentor_profile',0,691,794,'en',1,101),('mentor_profile',0,710,814,'en',0,104),('mentor_profile',0,711,815,'en',0,100),('mentor_profile',0,733,837,'en',0,99),('mentor_profile',0,733,837,'en',1,104),('mentor_profile',0,733,837,'en',2,315),('mentor_profile',0,768,875,'en',0,316),('mentor_profile',0,768,875,'en',1,317),('mentor_profile',0,768,875,'en',2,97),('mentor_profile',0,768,875,'en',3,103),('mentor_profile',0,768,875,'en',4,102),('mentor_profile',0,777,884,'en',0,315),('mentor_profile',0,799,906,'en',0,99),('mentor_profile',0,799,906,'en',1,317);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_field_expertise` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_functional_industr`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_functional_industr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_functional_industr` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_functional_industr_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_functional_industr_value` (`field_mentors_functional_industr_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_functional_industr`
--

LOCK TABLES `bdta_node_revision__field_mentors_functional_industr` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_functional_industr` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_functional_industr` VALUES ('mentor_profile',0,686,789,'en',0,'functional'),('mentor_profile',0,691,794,'en',0,'functional'),('mentor_profile',0,691,794,'en',1,'industry'),('mentor_profile',0,710,814,'en',0,'functional'),('mentor_profile',0,711,815,'en',0,'functional'),('mentor_profile',0,733,837,'en',0,'functional'),('mentor_profile',0,733,837,'en',1,'industry'),('mentor_profile',0,768,875,'en',0,'functional'),('mentor_profile',0,777,884,'en',0,'functional'),('mentor_profile',0,777,884,'en',1,'industry'),('mentor_profile',0,799,906,'en',0,'functional'),('mentor_profile',0,799,906,'en',1,'industry');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_functional_industr` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_investor_network`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_investor_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_investor_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_investor_network_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_investor_network`
--

LOCK TABLES `bdta_node_revision__field_mentors_investor_network` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_investor_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_investor_network` VALUES ('mentor_profile',0,691,794,'en',0,'Raj - Solana\r\nSandeep - Polygon'),('mentor_profile',0,733,837,'en',0,'Sandeep from Polygon, \r\nRahul from Polygon, \r\nMatthew from Meta'),('mentor_profile',0,768,875,'en',0,'Arcanum, Hash3, Pantera, Hashed, 3one4, Elevation, Polygon Studios, Hypersphere Ventures, CVVC, Massari Capital, Sequoia, Nexus ');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_investor_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_key_achievements`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_key_achievements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_key_achievements` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_key_achievements_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_key…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_key_achievements`
--

LOCK TABLES `bdta_node_revision__field_mentors_key_achievements` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_key_achievements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_key_achievements` VALUES ('mentor_profile',0,686,789,'en',0,'tet'),('mentor_profile',0,691,794,'en',0,'Polygon ke saath dosti'),('mentor_profile',0,711,815,'en',0,'Lorem'),('mentor_profile',0,733,837,'en',0,'Grew Thread from 0 to 4.9K+ Users'),('mentor_profile',0,733,837,'en',1,'Broke the world record'),('mentor_profile',0,768,875,'en',0,'Co-founded Lumos Labs and BuidlersTribe '),('mentor_profile',0,768,875,'en',1,'Ran 2 of India\'s biggest Web3 conferences '),('mentor_profile',0,768,875,'en',2,'Grew a community of 1M devs at HackerEarth as it\'s first employee'),('mentor_profile',0,768,875,'en',3,'Covered over 500 startup stories as an early team member at YourStory '),('mentor_profile',0,768,875,'en',4,'5Xed Udacity\'s India\'s revenues as it\'s first India hire '),('mentor_profile',0,799,906,'en',0,'anan;oanc;sa cacna;o'),('mentor_profile',0,799,906,'en',1,'amac;akcnak');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_key_achievements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_minimum_followers`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_minimum_followers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_minimum_followers` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_followers_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_minimum_followers`
--

LOCK TABLES `bdta_node_revision__field_mentors_minimum_followers` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_followers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_minimum_followers` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_followers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_minimum_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_minimum_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_minimum_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_updates_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_minimum_updates`
--

LOCK TABLES `bdta_node_revision__field_mentors_minimum_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_minimum_updates` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,4),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_minimum_vouches`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_minimum_vouches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_minimum_vouches` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_vouches_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_minimum_vouches`
--

LOCK TABLES `bdta_node_revision__field_mentors_minimum_vouches` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_vouches` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_minimum_vouches` VALUES ('mentor_profile',0,733,837,'en',0,5),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,3),('mentor_profile',0,799,906,'en',0,3);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_vouches` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_monthly_time_comm`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_monthly_time_comm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_monthly_time_comm` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_monthly_time_comm_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_monthly_time_comm`
--

LOCK TABLES `bdta_node_revision__field_mentors_monthly_time_comm` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_monthly_time_comm` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_monthly_time_comm` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,710,814,'en',0,100),('mentor_profile',0,711,815,'en',0,10),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,15),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_monthly_time_comm` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_no_of_companies`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_no_of_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_no_of_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_no_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_no_of_companies`
--

LOCK TABLES `bdta_node_revision__field_mentors_no_of_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_no_of_companies` VALUES ('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,711,815,'en',0,11),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,20),('mentor_profile',0,777,884,'en',0,56),('mentor_profile',0,799,906,'en',0,100);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_no_of_warm_intros`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_no_of_warm_intros`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_no_of_warm_intros` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_warm_intros_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_no_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_no_of_warm_intros`
--

LOCK TABLES `bdta_node_revision__field_mentors_no_of_warm_intros` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_warm_intros` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_no_of_warm_intros` VALUES ('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_warm_intros` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_other_partnerships`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_other_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_other_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_other_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_other_partnerships_target_id` (`field_mentors_other_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_other…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_other_partnerships`
--

LOCK TABLES `bdta_node_revision__field_mentors_other_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_other_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_other_partnerships` VALUES ('mentor_profile',0,691,794,'en',0,73),('mentor_profile',0,733,837,'en',0,239),('mentor_profile',0,799,906,'en',0,110);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_other_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_sectors`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_sectors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_sectors` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_sectors_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_sectors_target_id` (`field_mentors_sectors_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_sectors`
--

LOCK TABLES `bdta_node_revision__field_mentors_sectors` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_sectors` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_sectors` VALUES ('mentor_profile',0,691,794,'en',0,153),('mentor_profile',0,691,794,'en',1,289),('mentor_profile',0,691,794,'en',2,260),('mentor_profile',0,733,837,'en',0,218),('mentor_profile',0,733,837,'en',1,166),('mentor_profile',0,733,837,'en',2,260),('mentor_profile',0,777,884,'en',0,166),('mentor_profile',0,799,906,'en',0,302);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_sectors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_stage_involvement`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_stage_involvement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_stage_involvement` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_stage_involvement_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_stage_involvement_target_id` (`field_mentors_stage_involvement_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_stage…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_stage_involvement`
--

LOCK TABLES `bdta_node_revision__field_mentors_stage_involvement` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_stage_involvement` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_stage_involvement` VALUES ('mentor_profile',0,686,789,'en',0,48),('mentor_profile',0,691,794,'en',0,47),('mentor_profile',0,710,814,'en',0,47),('mentor_profile',0,710,814,'en',1,49),('mentor_profile',0,711,815,'en',0,47),('mentor_profile',0,733,837,'en',0,47),('mentor_profile',0,768,875,'en',0,47),('mentor_profile',0,768,875,'en',1,49),('mentor_profile',0,768,875,'en',2,48),('mentor_profile',0,777,884,'en',0,47),('mentor_profile',0,777,884,'en',1,48),('mentor_profile',0,777,884,'en',2,50),('mentor_profile',0,799,906,'en',0,47),('mentor_profile',0,799,906,'en',1,49);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_stage_involvement` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_terms_conditions`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_terms_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_terms_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_terms_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_terms…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_terms_conditions`
--

LOCK TABLES `bdta_node_revision__field_mentors_terms_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_terms_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_terms_conditions` VALUES ('mentor_profile',0,733,837,'en',0,1),('mentor_profile',0,768,875,'en',0,1),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_terms_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_value_adds`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_value_adds_target_id` (`field_mentors_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_value…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_value_adds`
--

LOCK TABLES `bdta_node_revision__field_mentors_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_value_adds` VALUES ('mentor_profile',0,691,794,'en',0,57),('mentor_profile',0,711,815,'en',0,57),('mentor_profile',0,733,837,'en',0,215),('mentor_profile',0,733,837,'en',1,246),('mentor_profile',0,768,875,'en',0,249),('mentor_profile',0,768,875,'en',1,57),('mentor_profile',0,768,875,'en',2,215),('mentor_profile',0,777,884,'en',0,249),('mentor_profile',0,799,906,'en',0,250);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mode_of_investment`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mode_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mode_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mode_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mode_of_investment_value` (`field_mode_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mode_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mode_of_investment`
--

LOCK TABLES `bdta_node_revision__field_mode_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mode_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mode_of_investment` VALUES ('investor_profile',0,168,767,'en',0,'token'),('investor_profile',0,258,346,'en',0,'equity'),('investor_profile',0,258,2011,'en',0,'equity'),('investor_profile',0,259,347,'en',0,'equity'),('investor_profile',0,259,2010,'en',0,'equity'),('investor_profile',0,275,363,'en',0,'equity'),('investor_profile',0,275,2009,'en',0,'equity'),('investor_profile',0,301,389,'en',0,'token_equity'),('investor_profile',0,301,2008,'en',0,'token_equity'),('investor_profile',0,302,390,'en',0,'equity'),('investor_profile',0,302,2007,'en',0,'equity'),('investor_profile',0,394,482,'en',0,'token_equity'),('investor_profile',0,394,2000,'en',0,'token_equity'),('investor_profile',0,417,505,'en',0,'token_equity'),('investor_profile',0,417,2006,'en',0,'token_equity'),('investor_profile',0,444,532,'en',0,'token_equity'),('investor_profile',0,444,2005,'en',0,'token_equity'),('investor_profile',0,445,533,'en',0,'token_equity'),('investor_profile',0,445,2004,'en',0,'token_equity'),('investor_profile',0,447,535,'en',0,'token_equity'),('investor_profile',0,457,545,'en',0,'token_equity'),('investor_profile',0,457,1999,'en',0,'token_equity'),('investor_profile',0,458,546,'en',0,'token_equity'),('investor_profile',0,458,2002,'en',0,'token_equity'),('investor_profile',0,541,635,'en',0,'equity'),('investor_profile',0,541,2001,'en',0,'equity'),('investor_profile',0,664,766,'en',0,'token_equity'),('investor_profile',0,734,838,'en',0,'token_equity'),('investor_profile',0,767,874,'en',0,'token_equity'),('investor_profile',0,778,885,'en',0,'token_equity'),('investor_profile',0,835,945,'en',0,'token_equity'),('investor_profile',0,928,1040,'en',0,'token'),('investor_profile',0,935,1047,'en',0,'equity'),('investor_profile',0,937,1049,'en',0,'token_equity'),('investor_profile',0,958,1070,'en',0,'token_equity'),('investor_profile',0,973,1085,'en',0,'token'),('investor_profile',0,1030,1144,'en',0,'equity'),('investor_profile',0,1038,1152,'en',0,'token_equity'),('investor_profile',0,1039,1153,'en',0,'token_equity'),('investor_profile',0,1129,1277,'en',0,'equity'),('investor_profile',0,1133,1305,'en',0,'token_equity'),('investor_profile',0,1134,1307,'en',0,'token'),('investor_profile',0,1138,1311,'en',0,'token_equity'),('investor_profile',0,1202,1397,'en',0,'token_equity'),('investor_profile',0,1226,1463,'en',0,'token_equity'),('investor_profile',0,1230,1467,'en',0,'token_equity'),('investor_profile',0,1253,1491,'en',0,'token'),('investor_profile',0,1306,1552,'en',0,'token'),('investor_profile',0,1308,1554,'en',0,'token_equity'),('investor_profile',0,1341,1587,'en',0,'token'),('investor_profile',0,1343,1589,'en',0,'token'),('investor_profile',0,1373,1619,'en',0,'token'),('investor_profile',0,1416,1662,'en',0,'token_equity'),('investor_profile',0,1426,1672,'en',0,'token_equity'),('investor_profile',0,1427,1673,'en',0,'token_equity'),('investor_profile',0,1429,1675,'en',0,'token'),('investor_profile',0,1442,1692,'en',0,'token_equity'),('investor_profile',0,1446,1696,'en',0,'token_equity'),('investor_profile',0,1463,1717,'en',0,'token_equity'),('investor_profile',0,1476,1730,'en',0,'token_equity'),('investor_profile',0,1496,1750,'en',0,'equity'),('investor_profile',0,1570,1827,'en',0,'token_equity'),('investor_profile',0,1776,2053,'en',0,'token'),('investor_profile',0,1866,2146,'en',0,'token_equity'),('investor_profile',0,1894,2174,'en',0,'token_equity'),('investor_profile',0,1927,2207,'en',0,'token_equity'),('investor_profile',0,1943,2223,'en',0,'token_equity'),('investor_profile',0,1945,2225,'en',0,'token_equity'),('investor_profile',0,1971,2252,'en',0,'token_equity'),('investor_profile',0,1976,2260,'en',0,'token_equity'),('investor_profile',0,1983,2268,'en',0,'token_equity'),('investor_profile',0,1991,2276,'en',0,'equity'),('investor_profile',0,2013,2298,'en',0,'token_equity'),('investor_profile',0,2045,2331,'en',0,'token_equity'),('investor_profile',0,2053,2339,'en',0,'token'),('investor_profile',0,2076,2362,'en',0,'token_equity'),('investor_profile',0,2077,2363,'en',0,'token'),('investor_profile',0,2121,2407,'en',0,'token'),('investor_profile',0,2134,2420,'en',0,'token');
/*!40000 ALTER TABLE `bdta_node_revision__field_mode_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_next_round_selection`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_next_round_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_next_round_selection` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_next_round_selection_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_next_round_selection_value` (`field_next_round_selection_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_next_round…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_next_round_selection`
--

LOCK TABLES `bdta_node_revision__field_next_round_selection` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_next_round_selection` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_next_round_selection` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_no_of_portfolio_companies`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_no_of_portfolio_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_no_of_portfolio_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_no_of_portfolio_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_no_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_no_of_portfolio_companies`
--

LOCK TABLES `bdta_node_revision__field_no_of_portfolio_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_no_of_portfolio_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_no_of_portfolio_companies` VALUES ('investor_profile',0,168,767,'en',0,4),('investor_profile',0,258,346,'en',0,16),('investor_profile',0,258,2011,'en',0,16),('investor_profile',0,259,347,'en',0,90),('investor_profile',0,259,2010,'en',0,90),('investor_profile',0,275,363,'en',0,18),('investor_profile',0,275,2009,'en',0,18),('investor_profile',0,301,389,'en',0,40),('investor_profile',0,301,2008,'en',0,40),('investor_profile',0,302,390,'en',0,20),('investor_profile',0,302,2007,'en',0,20),('investor_profile',0,394,482,'en',0,60),('investor_profile',0,394,2000,'en',0,60),('investor_profile',0,417,505,'en',0,100),('investor_profile',0,417,2006,'en',0,100),('investor_profile',0,444,532,'en',0,8),('investor_profile',0,444,2005,'en',0,8),('investor_profile',0,445,533,'en',0,52),('investor_profile',0,445,2004,'en',0,52),('investor_profile',0,446,534,'en',0,104),('investor_profile',0,446,2003,'en',0,104),('investor_profile',0,447,535,'en',0,1),('investor_profile',0,457,545,'en',0,34),('investor_profile',0,457,1999,'en',0,34),('investor_profile',0,541,635,'en',0,200),('investor_profile',0,541,2001,'en',0,200),('investor_profile',0,664,766,'en',0,28),('investor_profile',0,734,838,'en',0,4),('investor_profile',0,767,874,'en',0,10),('investor_profile',0,778,885,'en',0,50),('investor_profile',0,835,945,'en',0,10),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,200),('investor_profile',0,935,1047,'en',0,100),('investor_profile',0,958,1070,'en',0,20),('investor_profile',0,1030,1144,'en',0,20),('investor_profile',0,1038,1152,'en',0,500),('investor_profile',0,1039,1153,'en',0,23),('investor_profile',0,1129,1277,'en',0,100),('investor_profile',0,1133,1305,'en',0,10),('investor_profile',0,1134,1307,'en',0,120),('investor_profile',0,1138,1311,'en',0,9),('investor_profile',0,1152,1331,'en',0,30),('investor_profile',0,1202,1397,'en',0,5),('investor_profile',0,1226,1463,'en',0,1),('investor_profile',0,1230,1467,'en',0,20),('investor_profile',0,1253,1491,'en',0,20),('investor_profile',0,1306,1552,'en',0,15),('investor_profile',0,1308,1554,'en',0,2),('investor_profile',0,1341,1587,'en',0,4),('investor_profile',0,1343,1589,'en',0,50),('investor_profile',0,1373,1619,'en',0,9),('investor_profile',0,1416,1662,'en',0,80),('investor_profile',0,1426,1672,'en',0,88),('investor_profile',0,1427,1673,'en',0,20),('investor_profile',0,1429,1675,'en',0,50),('investor_profile',0,1442,1692,'en',0,10),('investor_profile',0,1446,1696,'en',0,23),('investor_profile',0,1476,1730,'en',0,12),('investor_profile',0,1496,1750,'en',0,8),('investor_profile',0,1521,1775,'en',0,20),('investor_profile',0,1570,1827,'en',0,12),('investor_profile',0,1776,2053,'en',0,25),('investor_profile',0,1894,2174,'en',0,15),('investor_profile',0,1927,2207,'en',0,5),('investor_profile',0,1943,2223,'en',0,7),('investor_profile',0,1971,2252,'en',0,80),('investor_profile',0,1976,2260,'en',0,5),('investor_profile',0,1983,2268,'en',0,185),('investor_profile',0,1991,2276,'en',0,18),('investor_profile',0,2013,2298,'en',0,20),('investor_profile',0,2045,2331,'en',0,6),('investor_profile',0,2076,2362,'en',0,30),('investor_profile',0,2077,2363,'en',0,10),('investor_profile',0,2121,2407,'en',0,20),('investor_profile',0,2134,2420,'en',0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_no_of_portfolio_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_note`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_note`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_note` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_note_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_note.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_note`
--

LOCK TABLES `bdta_node_revision__field_note` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_note` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_note` VALUES ('internal_notes',0,1317,1563,'en',0,'Trial 1st Note to see whats getting stored'),('internal_notes',0,1327,1573,'en',0,'test notes'),('internal_notes',0,1328,1574,'en',0,'test222'),('internal_notes',0,1329,1575,'en',0,'test again !'),('internal_notes',0,1330,1576,'en',0,'test with destination'),('internal_notes',0,1333,1579,'en',0,'added by Dharmi for startup profile trial2 a team member of investor profile - Test 123 /node/168\r\n'),('internal_notes',0,1334,1580,'en',0,'added by Pareen for startup profile trial2 a team member of investor profile - Test 123 /node/168'),('internal_notes',0,1335,1581,'en',0,'Test Internal notes. by harshal on trial startup profile 471 who is a team member of 168 investor profile '),('internal_notes',0,1540,1797,'en',0,'The product is live on testnet : test.stationx.network\r\n\r\nWeb3 tech stack and SAAS apps that are used:\r\n\r\nAudits\r\nAlchemy (node provider)\r\nAWS\r\nIPFS/Filecoin\r\nPinata \r\nNotion\r\nGsuite\r\nDocsend\r\nEnvat\r\n\r\n\r\n'),('internal_notes',0,1608,1869,'en',0,'Test Internal notes\r\n'),('internal_notes',0,1609,1870,'en',0,'internal notest for buidlso'),('internal_notes',0,1614,1875,'en',0,'- Good guys\r\n- Buidling product without funding\r\n- Got a good GTM\r\n\r\n- Talking too much about a token. Might be short-term focused\r\n\r\n- Asked what is the best time to convert to being a web3 company.'),('internal_notes',0,1616,1877,'en',0,'web3 tech stack and SAAS using currently:\r\nBiconomy, Moralis, EtherScan, Alchemy, Docsend, AWS \r\n\r\nThe initial vision of a token gated app was pivoted into one that offers that service and another that is open for all users to attract them into web3. \r\nUI changes to accommodate that have been made by the team and have been verified on screen. It is still early to vouch.  '),('internal_notes',0,1617,1878,'en',0,'Applications that are currently being used:\r\nUnity pro, Photon , AWS and Azure, IPFS\r\nPlans to integrate Akash Network - which he vouches is good for Cosmos and EVM interoperability\r\n\r\nThe founder is building on Cosmos, and there was no library for Keplr Wallet on Cosmos, so he built out the library extension. \r\nHas created the NFT gated flixverse and rooms inside that were verified. \r\nHas a decent understanding of Metaverse and seems passionate, needs some guidance and probably a cofounder. Should revisit the progress after a few weeks.\r\n'),('internal_notes',0,1618,1879,'en',0,'SAAS apps that are used:\r\nAzure Groundstation, Storj, Planning on ChainLink, would like NVIDIA credits for computation, recommended ZOKYO for auditing.\r\n\r\nThe founder and the team have a previous experience in the Aerospace industry and have therefore been able to get partnerships with a few large satellite data providers. His understanding of the industry also seemed decent. \r\nUpdates were not verified, and he says that 80% of the MVP is ready. \r\nNeeds:\r\n1. Access to developers\r\n2. Tokenomics expert \r\n\r\n\r\n '),('internal_notes',0,1619,1880,'en',0,'Tech stack and applications used\r\nFlutter, Alchemy, IPFS, Streamr, Biconomy, Thirdweb, Notion, AWS, Polygon, Arcana, Kometverse,OpenZeppelin\r\n\r\nThe founder seems very passionate and is plugged into the community of builders. The growth in the discord community is also quite good. \r\nHe also understands the importance of distribution and has partnered with DAOs and Educational institutes like IIT Patna, OGG Club, Product House etc. \r\nIn terms of needs has expressed wanting help for Twitter distribution and a lack of content creator.\r\nHas been asking how to get vouches after posting the updates regularly. \r\nThe product has a good UI, everything is functional and the updates have been verified. They have also been awarded Polygon DAO grants. They seem like a good team but not sure if the space is crowded and if there is any moat. \r\n'),('internal_notes',0,1628,1899,'en',0,'There are 2 people in the team and have been building the product in public. They have been participating in a lot of hackathons and have been winning consistently. \r\n\r\nThey also maintain a lot of updates for sending them to the prospective investors on Notion, and use Telegram and Whatsapp to communicate them along with a link to the Notion page that has detailed updates. \r\n\r\nSince they are also building in public, their github profile is avaialble for all the product updates - https://github.com/TriklHQ/trikl-v1.\r\n\r\nApart from that I saw the product walkthrough and different features, and they are verified. \r\n\r\nIn terms of defensibility and USP, it is not a particularly strong idea. It is currently a crowded market. \r\n\r\n\r\n'),('internal_notes',0,1700,1965,'en',0,'Tech stack and web3 applications used\r\n1. AWS\r\n2. Vercel\r\n3. Alchemy\r\n4. Notion \r\n5.Figma\r\n6.Slack\r\n7. Asana\r\n8. Arweave\r\n9. Filecoin\r\n\r\nHave a partnership with LIFI for aggregation, and are developing decentralized wallet protocol. \r\nThe application updates are verified\r\n'),('internal_notes',0,1701,1966,'en',0,'1. Updates for the UI/UX verified\r\n\r\n2. Need help in GTM and Marketing \r\n\r\nTech applications used:\r\nPolygon\r\nStackOS\r\nAlchemy\r\nWeb3Auth\r\nIPFS\r\nGoogle Workspace\r\nNotion\r\nCanava\r\nAWS\r\n\r\n'),('internal_notes',0,1703,1968,'en',0,'SAAS and web3 tech stack\r\nAWS\r\nAnchor on Solana\r\nIPFS\r\nGoogle Analytics\r\nSegment and Mixpanel for Monitoring traffic\r\n\r\nNeed help in \r\nCompany formation (Legal)\r\n\r\nWorking on Minting mechanism for Sol (V2) and EVM chains\r\n, Dynamic Data handling for lending and borrowing \r\n\r\nUpdates are verified \r\n'),('internal_notes',0,1705,1970,'en',0,'Developing multiple products of which launching the NFT collections is live and verified. (Making launching collections easier for creators)\r\nThe founder maintains updates and has been methodical\r\n\r\nThe increase in traction is pretty good (the absolute number is still a lot small)\r\n\r\nThey need help for Community  and marketing mentorship and a content writer \r\n\r\nThey are in a highly competitive space that consists of making it easier for communities launching their NFT collections, USP is not clear.\r\n\r\nThere are new partnerships that will be announced this week\r\n\r\nweb3 tech and SAAS\r\nPolygon, Vercel., Spheron, Gelato, GraphQL, Github, WebFlow, Iconsgate, Pinata, Filecoin, Notion, Discord, Google Docs, \r\n\r\n \r\n'),('internal_notes',0,1707,1972,'en',0,'Has working product and has onboarded a number of DAOs and DAO discovery platforms like Truts etc. '),('internal_notes',0,1708,1973,'en',0,'This project is discontinued '),('internal_notes',0,1710,1975,'en',0,'web3 and SAAS stack\r\nLayerZero\r\nBiconomy\r\nGraph\r\nSpheron\r\nFilecoin\r\nArcana\r\nLightSpeed\r\nStackOS\r\nChanilink\r\nNotion\r\nJira'),('internal_notes',0,1711,1976,'en',0,'SAAS \r\nAWS, Azure\r\nMongo DB\r\nIPFS\r\nFirebase\r\nVercel\r\nGoogle Workspace\r\nPostman API\r\n\r\nThe middleware that is built has functionality for launching tickets, communities and other NFT applications in a simple and usable UI. \r\n\r\nMiddleware can also be integrated into other blockchains (agnostic) and they have partnered with BuidlersTribe for providing ticketing access and others too. \r\n\r\nCurrently looking for customers, the product is functional and seems good. \r\n\r\n'),('internal_notes',0,1712,1977,'en',0,'The product is launched and has a number of different communities (DAOs). \r\nUpdates were verified\r\n\r\nSAAS and web3 tech\r\nAWS\r\nVercel\r\nGoogle workspace\r\nNotion\r\nDocuSign\r\nDocsend\r\nBeehive\r\n\r\n\r\n'),('internal_notes',0,1713,1978,'en',0,'The product is a bot service that integrates using APIs and is more web2 than web3\r\n\r\nBootstrapped and has developed some algorithms to trade, that are supposed to be profitable (not very long time)\r\nHas integrated with a few exchanges like Binance, Huobi, Alpaca\r\n\r\nMaintains a good track of updates in the project management software\r\n'),('internal_notes',0,1714,1979,'en',0,'The product is built and they are looking for customers. Decay Algorithm is developed and fully functional along with a reader for the books. The decay Algorithm can be used with other assets more better than books. \r\nThey are using NFT 2.0 as a key/ access to other NFTs. \r\nThe team is also working on Fulcrum which will work on the asset prices for new and old assets. \r\nGood team, functional product '),('internal_notes',0,1715,1980,'en',0,'testing internal nodes'),('internal_notes',0,1717,1982,'en',0,'Product updates verified, clean and easy UI along with a good roadmap that makes sense. \r\nSome of the creators have replaced their linktree with root profile\r\n\r\nSome suggestions:\r\n1. On the update section, heading comes as product/ traction etc but the preview has highlights under it, makes the update look bad\r\n2. While saving the profile, there could be a save button on each section so that they don\'t have to go till the last page for saving the profile\r\n\r\nweb3 and SAAS \r\nMoralis\r\nPinata\r\nHardHat\r\nMailchimp\r\nCanva\r\nfigma\r\nAWS\r\n\r\nThey also send investor updates on a bi-weekly basis as a mail, so it becomes easier for them to update the Buidl.so profile. They also share the product updates on their discord. \r\n\r\nHere\'s the link for the updates that they have shared before:\r\nhttps://rootforxyz.notion.site/Root-Investor-Newsletters-90787551c2c2402dae962007ba5ab3f0'),('internal_notes',0,1718,1983,'en',0,'web3 and SAAS\r\nGoogle Sheets\r\nUmami Analytics\r\nRainbow kit for wallets\r\nSolidity, Alchemy\r\nFilecoin\r\nChainLink\r\nCanva\r\nFigma \r\nOpen Zeppelin\r\n\r\nThe founders have previously started small ventures, one of them has an experience in Venture Capital and other is working as a product Intern. They have previously won a grant/bounty and currently are using the money to fund rewards on the games. \r\n\r\nThe games have organic and viral growth, metrics have shown a lot of growth, and the founders are developing features that are based on observations of what the users like to develop more virality and create loops. \r\n\r\nThere are plans to create a simplified wallet experience for the funnel of users from the minigames and direct the users to invest in DEFI with partnerships with other DEFI products. \r\n\r\nCurrently need funds to continue disbursal of prizes for the games. Good team and knows how to develop viral products and have a roadmap to use it. '),('internal_notes',0,1728,1993,'en',0,'#Testing notes# '),('internal_notes',0,1757,2034,'en',0,'The startup is building an index fund for crypto. While opportunity size is large, the target audience is questionable. This is so because those that want an index fund (people who want to invest in crypto in the the simplest form), would rather use a service like Mudrex,\r\n\r\nThey can differentiate by offering quant strategies to outperform market. If they go down this approach, then key factor if this team will be successful is their algo performance. To test this, last 3mo, 6mo, 12mo backtesting should be done. Currently they show 2 year back testing, this is misleading as almost every coin did well due to the bull run.'),('internal_notes',0,1758,2035,'en',0,'Status - no call done, only saw material provided.\r\n\r\nThe product is a social platform + NFT marketplace.\r\n\r\nI personally think their problem statement makes sense -- to enable web3 communities -- but their execution lacks focus. NFT marketplace is not needed at all. Also, why would communities create an account on Ratofy and then drive traffic there. It is a learning curve for the community and its members. Offering will have to be 10x better than existing alternatives like discord.\r\n\r\nKey focus for them should be onboarding a select group of communities, have them test the product, and iterate until their product offering is such that communities experience a substantially improved interaction flow.'),('internal_notes',0,1761,2038,'en',0,'Product is a no-code SaaS NFT creation tool for businesses/events.\r\n\r\nI think timing for product is correct. Key factor for project success in the short term will be ability to close deals and onboard users.\r\n\r\nNoticeable gap to be addressed is why should a user come back to their platform. There is no moat currently, and such a tool will get commoditized. However this is not existential right now, this can be figured out later.'),('internal_notes',0,1777,2054,'en',0,'web3 tech stack and SAAS\r\n1. Polygon\r\n2. Alchemy\r\n3. Biconomy (For gasless)\r\n4. Digital Ocean\r\n5. AWS (Planning to)\r\n6. Filecoin and IPFS\r\n7.Jira\r\n8. Discord\r\n9. Google workspace\r\n\r\n- Are already using Biconomy Gasless for their product\r\n\r\n- They track updates on Jira and have morning status calls and share them. Currently not providing investors with any. \r\n\r\n- Are currently talking to a few partners, Real estate, Wine, and Distillers and have got soft commits.\r\n\r\n- Team has 4 people on the tech side and 2 on the business side, 1 on the content side. \r\n\r\n- Did not provide a product walkthrough, but claimed that it is on the test net and will be soon on the mainnet. '),('internal_notes',0,1779,2056,'en',0,'web3 tech and SAAS\r\n1. Infura, Alchemy\r\n2. React, Node.js\r\n3. Python, Rust for backend\r\n4. Notion\r\n5. Docsend \r\n6. Docusign\r\n7. AWS\r\n\r\n- Not particularly maintaining updates for investors, but communicating organically. But use Notion for maintaining internally. \r\n\r\n- Suggestion for updates is: Links that are posted in the updates are not clickable\r\n\r\n- Partnerships with Pyth, Credora, and Socket are finalized and working together. \r\n\r\n- Update highlight: Posting a link for testing and feedback of a newly developed visualization for portfolio was a good practice. '),('internal_notes',0,1780,2057,'en',0,'web3 tech stack and SAAS\r\n1. React.js, Next.js\r\n2. Flutter\r\n3. IPFS + Firebase\r\n\r\n- So the founder participates in multiple hackathons and is not really committed to this project, but uses hackathons to learn business and web3\r\n\r\n- Has plans to create an app with multiple mini-games\r\n\r\n - Interesting and honest founder'),('internal_notes',0,1781,2058,'en',0,'Will follow up for the web3 tech stack and SAAS as she didn\'t have any idea. \r\n\r\n- They have raised pre-seed (500k) and pre-sale (1.75M) rounds previously, and raising Series A\r\n\r\n - Have iOS and Android apps ready and 20K users. \r\n\r\n- Web version of the platform is web3\r\n\r\n- Looking for support and help to get to ecosystems of blockchain \r\n'),('internal_notes',0,1793,2070,'en',0,'Dygnify - Call Notes\r\n\r\nFounder = Surabhi(BD), Nishant (Tech)\r\n- Surabhi - Financial industry bg\r\n- Nishant - Ex Accenture, PWC in Fintmech. Launched digital banking for SBI.\r\n\r\nProduct = Web3 Credit market for MSMEs\r\n- Undercolatoralised permissioned lending protocol\r\n\r\nProblem = limited accessibility to liquid debt, opacity in credit giving process\r\n\r\nSolving = borrowing will get more options, retail will get opportunity so supply liquidity and earn yield, data transparency\r\n\r\nTgt Mkt = South East Asia (SG, Indo, etc.) \r\n\r\nComparable = Maple Fin, Mo#, Goldfinch\r\n\r\nHelp needed = Liquidity to lend (from folks like GCR, BlockByBlock), Investment (looking for ~$1M for $10M)'),('internal_notes',0,1797,2074,'en',0,'Web3 Stack:\r\nHard hat\r\nTruffle\r\nOpen Zepplin\r\n\r\nWeb2 Stack:\r\nAWS\r\nFirebase\r\nGCP\r\nMailcow\r\nColyseus\r\nCocos\r\nGitHub\r\nFigma\r\nBlender\r\nWinSCP\r\nTower\r\nPostman\r\nNotion\r\nThunderbird\r\nDiscord\r\nDocuSIgn\r\nSendgrid\r\nGoogle Drive'),('internal_notes',0,1800,2077,'en',0,'web3 and SAAS\r\nAWS\r\nFirebase\r\nGCP\r\nMailcow\r\nColyseus\r\nCocos\r\nGitHub\r\nFigma\r\nBlender\r\nWinSCP\r\nTower\r\nPostman\r\nNotion\r\nThunderbird\r\nDiscord\r\nDocuSIgn\r\nSendgrid\r\nGoogle Drive\r\nLighthouse\r\nHardHat\r\nOpenZeppelin\r\n\r\n- Suggestions for the updates: Need image and video options as the investor update that they already send out has a lot of them as proof (google analytics ss, user studies, gameplay etc)\r\n- Another would be an option to summarize the updates in a single sentence in bold. \r\n\r\n- Investor updates: They have team heads that compile various updates and select the best bits and use notion for maintaining them. \r\n\r\n- Has agreed to an AMA on how to create good updates if that is required for the other founders. '),('internal_notes',0,1801,2078,'en',0,'- Tech stack and web3 \r\nZKsync\r\nPolygon\r\nBiconomy (planning to)\r\n\r\n- For tracking the updates, use Trello and Docsend to communicate them with the investors on a biweekly basis. They also make major updates to the pitch deck. \r\n\r\n - Building modular stack for easy porting to Polygon, Scroll\r\n\r\n- Has an industry background in securing supply for Market makers and Hedge funds, and another founder has good reach in the ZKsync ecosystem. \r\n\r\n- Have talked to tier one funds like Sequoia, Woodstock, etc and raising 5M seed, will be live on main net in Nov\r\n\r\n- Could be considered for a vouch to streamline them to Biconomy and Starknet grants.'),('internal_notes',0,1802,2079,'en',0,'Feedback: The lack of a saving option on the profile at each stage was the reason they did not complete the profile as progress was lost, and probably missed out lot of updates despite wanting to. '),('internal_notes',0,1867,2147,'en',0,' - They are pivoting from a product offering to a protocol offering that is going to use the product as a POC\r\n\r\n- Have applied for ETHIndia and Ethereum foundation grants and also have received a soft commit for developer advocacy and support from StarkNet, they are working on criteria to get it rolling. \r\n\r\n- Would be introducing Power perp services in an easy-to-use experience similar to Ribbon Finance\r\n\r\n- Liquidity for the CLOB would be secured using the seed funding, but lacks connects to MM. \r\n\r\n- Currently need Full Stack and backend dev to get the req for StarkNet fulfilled. \r\n\r\n- Has shown interest in AWS grants, and will follow up after second update is posted to get it disbursed. \r\n'),('internal_notes',0,1868,2148,'en',0,'- Developing solutions for devs that want to launch dapps easily by creating SDKs and Optimized Smart contracts. Claim to be different from Third web or Moralis.\r\n\r\n- Using HiveFury and Copy.ai  - recommending it for creating technical documentation. \r\n\r\n- Their ask has been helped in operations, preferably something on the SAAS side or some other process that might help them reach more efficiency. \r\n\r\n- Had an interesting suggestion of having an endpoint to integrate their updates on buidlso profile on their website itself so that the effort of launching a newsletter would be saved - This could be useful for other startups too.\r\n\r\n- Technical co-founder seems smart and well-versed.'),('internal_notes',0,1869,2149,'en',0,' - AWS has been a major bottleneck and need more information if of the credits are worth 25k or 10k.\r\n\r\n- They needed examples of how some of the updates on the platform are, to get a better idea of how to post updates. \r\n\r\n- Need help in handling community and content and developing a Twitter engagement. \r\n\r\n- They had a lot of questions on the monetization of buidlso, how the access to investors will be facilitated and how they will get notified about their visibility with the investors.  \r\n'),('internal_notes',0,1870,2150,'en',0,'They also wanted the names of a few startups and how their profile looks for reference, the request was agnostic of the sector. '),('internal_notes',0,1871,2151,'en',0,'They have been trying to make the use of SDK as easy and economical as possible, by keeping the limit as only 3 lines of code.'),('internal_notes',0,1881,2161,'en',0,'- Would be adding weekly updates after a week\r\n\r\n- Interested in Twilio, Biconomy, and CertiK credits\r\n\r\n- Asks\r\n- Senior Solidity Developer\r\n- Tokenomics mentor or expert\r\n\r\n- Feedback\r\n- After posting the updates expects feedback and CTA mainly from other founders/operators and little from the investors\r\n'),('internal_notes',0,1884,2164,'en',0,'Team\r\n- Shailedra Damarju = Founder\r\n    - Btech from SRM\r\n    - CTO at startup Herody (gig economy tool)\r\n- 5 other founders\r\n    - All are engineers, NIT and SRM\r\n\r\nBusiness\r\n- Web3 recruiting tool\r\n    - Will incl. Discovery, Screening, Testing, Interviewing, performance/appraisal mgmt\r\n- Why Web3?\r\n    - Data availability via Blockchains\r\n    - Emerging sector\r\n- Radon token used for \"Learn to Earn\" // incentive users to learn up on weak points so they will be hired.\r\n\r\n\r\nGTM\r\n- ~50% dev is done, tgting Dec 2022 for private Beta\r\n- Have spoken to ~40 companies and 5 universities for private beta launch\r\n\r\nTech\r\n- MERN\r\n- AWS\r\n- Supertokens\r\n- Twilio\r\n\r\nFunding\r\n- Bootrapped'),('internal_notes',0,1885,2165,'en',0,'Fandora\r\n\r\nTeam\r\n- Founder = Satish\r\n    - 2018 SLP alumni with Pareen\r\n    - 22 yrs work ex\r\n    - PR/Marketing ~8years\r\n    - Ex-VC\r\n        - IndiaDeep, Real Estate VC\r\n        - Vistar Relicare, Media/Entertainment VC\r\n    - Founded crowdfunding company in 2010\r\n        - For ~2yrs\r\n    - 2012/13 worked with Pradeep Gupta to start an accelerator\r\n    - 2014 launched Catapult (kickstarted for India)\r\n        - Exited in 2017\r\n    - Viridian Fund Cat1, Real estate VC\r\n    -  Avechuk, revenue based financing\r\n        - Acquired by GetVantage\r\n    - Working on Fandora ~10months\r\n- Javed = Cofoudner\r\n    - Cofounded socialfaim, rewards port\r\n        - Access to 7M influencers\r\n\r\nBusiness\r\n- Fandora vision = investing into talent as an asset class\r\n- Web3 Biz model not discovered\r\n- Launching social tokens\r\n- Phase 1 = Pre NFT rights marketplace\r\n    - Launching mid Oct 2022\r\n    - marketplace for talent, users come on to purchase rights to NFTize the talent’s content \r\n- Regulation\r\n    - Registration will be international\r\n    - Intergrating with OnMeta\r\n\r\nTech Stack\r\n- Backend = MongoDB\r\n- Frontend = React & Node\r\n\r\nGTM / Traction\r\n- Talking to Akshay Kurani, founder of Schbang \r\n    - Pitching them to become web3 interface for them\r\n\r\nFunding\r\n- Bootstrapped'),('internal_notes',0,1886,2166,'en',0,'Solarzu\r\n\r\nTeam\r\n- Bhushan Baskar\r\n    - Entered Jan 2022\r\n    - Studied automotive engineer\r\n    - Ex-Web2 founder, fintech\r\n    - Ex-Web3 founder, Treasury mgmt tool for DAOs\r\n        - Cofounded = director of research at Cambridge\r\n- Other Team\r\n    - 1 other cofounder = Automotive engineer as well\r\n    - Team consists of of member who’s founding team learnWeb3\r\n\r\nBusiness\r\n- Consumer facing platform\r\n- Marketplace aggregate for creator content (digital/physical) for Web2 user\r\n    - Will aggregate products from other marketplaces\r\n    - Gassles payment, BnPl, etc.\r\n- Business model\r\n    - Interest via BnPl, creator loans\r\n- Comp = Deefy (https://www.deefy.co/), Cedar\r\n\r\nProduct\r\n- Built on polygon, about to go in private Beta\r\n- Tech stack\r\n    - AWS\r\n    - IPFS, got grant\r\n    - Biconomy\r\n\r\nFunding\r\n- Only received IPFS grant\r\n- Bootrapped'),('internal_notes',0,1887,2167,'en',0,'Team\r\n- Nishu = founder\r\n    - Amity, Com Sci\r\n        - Started RocketFoods during college\r\n            - Cloud kitchen, in 2013, shut down in 1.5 years, burnt too much money\r\n    - Ex gifting company in NCR, product mgr for ~1yr\r\n    - Ex ed-tech saas for ~1yr\r\n    - Ex UCLA pgdm\r\n    - Post UCLA moved to BLR and working in Web3\r\n- Utkarsh = Cofounder, CTO\r\n    - Ex-OnJuno, for 2.5 yrs\r\n\r\nBusiness\r\n- Vision = Bloomberg for DAOs // aggregates of DAO tooling softwares \r\n- Problem statement = DAO members dont want to go \r\n- Currently Aggregating all DAOs in the platform // DAO discovery and research platform\r\n    - Listing DAO info, governance history\r\n- Long term = DAO mgmt software (eg: you can vote), token trading (Eg: buy tokens), DAO related content\r\n- Comp = DAOhq (marketplace model), Deep DAO, Messari\r\n\r\nTech Stack\r\n- Web2\r\n    - React\r\n    - MERN stack\r\n    - AWS\r\n- Web3\r\n    - Now Ethereum, Polygon, Solans\r\n\r\nGTM\r\n- 7th Sept launched\r\n\r\nTraction\r\n- 200 DAOs listed\r\n- ~700 daily hits\r\n-  Avg time spent n/a\r\n- 1100 discord followers\r\n\r\nFunding\r\n- ~$150k raised from 100x\r\n- Participating demo day in Jan. \r\n    - Looking to raise ~$2M'),('internal_notes',0,1888,2168,'en',0,'Founders\r\n- Derek = founder\r\n    - Retail \r\n    - Ex-Legend VC, analyst, 1 year\r\n        - Web2 focus in China\r\n- Other founder = ex-BCG, ex-Incubator in Singapore/Indonesia\r\n- Team is set\r\n    - In India, Pakistan, Phillipines\r\n    - Founders in SG\r\n\r\nBusiness\r\n- Esports Web3 games platform\r\n    - First game is the sci fi cricket \r\n    - Outsource the game dev\r\n    - 1-2 months to launch\r\n- Mobile first\r\n- Comp = CricInVerse, CricInShots, etc.\r\n- Think market is big enough, hence is building in commoditized category\r\n\r\nTech Stack\r\n- AWS\r\n\r\nTraction\r\n- 180k registrations\r\n- Less than \r\n\r\nGTM\r\n- Offline - Esport\r\n- Online\r\n\r\nFunding\r\nBootstrapped\r\n- Looking to raise'),('internal_notes',0,1889,2169,'en',0,'Founders = Anvay and Aniket Divekar\r\n\r\nAnvay \r\n- Ex WazirX, founding team\r\n    - Left recently to start Lusio\r\n- Startups for 6 years\r\n    - Frontend engineer\r\n- Crypto since 2017\r\n\r\nAniket\r\n- Ex WazirX, founding team\r\n    - Backend engineer\r\n- Prior to WazirX, \r\n\r\nBlockchain games is going to go mainstream. \r\n\r\nProblem = \r\n1. No way to discover legit games\r\n    1. Comp = DappRadar\r\n    2. Solution = producthunt for games\r\n2. Game Asset tracking\r\n    1. Comp = Gameswap, Fractal, general nft markerplaces\r\n    2. Cos Solution = Game marketplace aggregator\r\n3. No way to track leaderboard cross platform\r\n    1. Cos Solution = social features\r\n\r\nMVP = portfolio tracker and game discovery just for Immutable\r\n- Tgt launch = Dec 2022'),('internal_notes',0,1890,2170,'en',0,'Team\r\n- Founder = Rushikesh, Aniket (based in pune)\r\n- Rushkiesh\r\n    - Technical founder\r\n    - IIT 2019\r\n    - Founded IT co called super sapiens in 2019\r\n    - Participated in several hackathons\r\n    - Got into crypto in 2020 during covid\r\n- Aniket\r\n    - Heads Ops\r\n    - IIT 2018\r\n\r\nBusiness\r\n- Problem statement = Why would anyone buy a NFT if there’s not backstory behind it?\r\n- Product = decentralized A social commerce for NFTs + Patreon/OpenSea\r\n    - Tgting gaming creators\r\n- Token = governance + marketplace currency\r\n\r\nTech\r\n- Building on Solana & Polygon\r\n- React\r\n- MongoDB\r\n- IPFS\r\n- AWS\r\n- Biconomy\r\n- Web3Auth\r\n\r\nGTM\r\n- Public beta toting for End Oct\r\n- First 10k users will get from colleges\r\n- Spoken to ~7 creators   \r\n- Toting 50k MAUs by Nov/Dec\r\n\r\nFunding\r\n- Got grants Protocol, LiveSphere, Polygon \r\n- $.5M at $5M at pre money'),('internal_notes',0,1918,2198,'en',0,'Team\r\n- Prithvi Sankar = founder\r\n- Electrical engineering from BITS Pilani 2018\r\n- Ex OLA Product team, fin tech vertical\r\n- Rohit - founder\r\n    - PayU data scientist\r\n- Ishan - founder\r\n    - Software engineer at Tesco\r\n- Rishi Bradu = latest founder\r\n    - Music producer in Mumbai\r\n- The 3 founded hummit\r\n    - Social app for music discovery\r\n    - Got 55k users globally \r\n\r\nBusiness\r\n- Web3 native studio\r\n- Platform for programmable music NFT\r\n- Studio that collects artists that communally create music and sells it in a form of NFTs\r\n\r\nTech\r\n- Amplitude\r\n- IPFS\r\n- AWS\r\n- MongoDB\r\n- WalletConnect/MetaMask\r\n- IMGkit\r\n\r\nDistribution\r\n- Building community last 6 mo\r\n- ~1000 member WhatsApp member\r\n- ~3000 twitter audience\r\n- ~150 DAUs in discord\r\n\r\nFundraise\r\n- 3 months runway\r\n- Looking to raise'),('internal_notes',0,1920,2200,'en',0,'Team\r\n- Started building in July\r\n- Cofounder = Mekha Krishnan (CEO)\r\n    - Solidity Blockchain dev\r\n    - Ex-dreamblock,\r\n    - Ex-Terrain.art, ex-spericon\r\n    - Bachelors and Masters in Math\r\n- 4 other co-founders (COO, CTO, CFO, Chief Blockchain Architect\r\n\r\nBusiness\r\n- Blockchain based service platform\r\n- Product = no code platform to launch tokens on EVM blockchains (ERC20, ERC1155, ERC721), decentralized store files, and other custom smart contracts\r\n- Tgt = devs \r\n    - USP = makes coding common functionalities much faster\r\n- Comp = CoinTools\r\n- MVP = currently in private Beta, tgting MVP completion by end Oct2022\r\n\r\nGTM\r\n- Organically sending out to their dev community\r\n- Digital outreach to devs\r\n\r\nTech\r\n- Vue3\r\n- ViteJS\r\n- Tailwind CSS\r\n- Uno CSS\r\n- NesJS\r\n- MongoDB\r\n- Coolify\r\n- Solidity\r\n- IPFS\r\n- Alchemy\r\n- AWS\r\n\r\nFundraise\r\n- Bootstrapped\r\n- Waiting for product traction before approaching investors'),('internal_notes',0,1928,2208,'en',0,'web3 tech and SAAS\r\nAlchemy\r\nMetamask\r\nAWS\r\nEtherjs\r\nFigma Nodejs\r\nPostman\r\nGulp\r\nNPM\r\nGitlab\r\nGithub\r\n\r\n- Similar play to us, providing infrastructure for milestone-based funding \r\n- Has options for private and public rounds\r\n- Has guardians and a point system for milestone verification \r\n\r\n- Have partnered with Bizthon to deploy into milestone-based grants\r\n\r\n- Not a particularly strong team or previous industry connects to help them in GTM, have been approaching the VCs and startups using forms that is not scalable\r\n'),('internal_notes',0,1929,2209,'en',0,'Has escrow mechanism to lock in investor funds that will be unlocked if\r\n- If the startups miss 2 back to back updates\r\n- If the investor gives less than the required points to the milestone for 3 consecutive times.\r\n\r\n- Needs Mailmondo, Beehiv and AWS\r\n'),('internal_notes',0,1930,2210,'en',0,'- Sounded very early stage, did not provide any information on the web3 tech stack as well as SAAS.\r\n- Need help in Fundraising, GTM, and partnerships\r\n\r\n\r\n\r\n'),('internal_notes',0,1940,2220,'en',0,'Founder = Prateek \r\n- 4yrs at Wipro, Amazon Logistic, WNS global\r\n    - ~ a year each\r\n- Founded a travel agency for 1.5 years, shut down during covid\r\n- Yenna started in covid\r\n- Other cofounder = Arving\r\n    - Marketing/branidng/web dev\r\n- Other key team members in process of joining.\r\n\r\nBusiness\r\n- Started in 2020\r\n- Trying to get land based assets on to blockchain\r\n- End goal is try to make \r\n- Focusing on agriculture. Then can sell this as SaaS to financiers for better risk management.\r\n\r\n\r\nTech Stack/SAAS\r\n- MongoDB\r\n- Solidity\r\n- OpenExo\r\n- AWS\r\n\r\nFundraise\r\n- Raising ~500k\r\n    - Ah Ventures putting in 350k\r\n    - Raising the rest via ~150k'),('internal_notes',0,1953,2233,'en',0,'- Founder = Zdravko Dimitrov\r\n- ~6 years in aerospace\r\n- This is 2nd startup\r\n\r\nBusiness\r\n- 1st party oracle for observational data\r\n- Get satellite data, and put it onto a blockchain \r\n    - I.e. oracle for satellite data\r\n- Satellite data via partnerships from various orgs\r\n- Token used to incentives node to Extracting data, validating data, etc.\r\n- Comp = Orbital insight\r\n- Value chain\r\n    - Satellite —> ground station —> Data delivery -> Oracle/web2\r\n\r\nTraction\r\n- Parterend with satelogic - owns ~26 satellites\r\n- Oracle infra ~70% complete\r\n\r\nFunding\r\n- Currently bootstrapped\r\n- Raise\r\n    - Token = ~100k done out of $2.4M \r\n    - Equity = n/a done out of ~$2M\r\n'),('internal_notes',0,1954,2234,'en',0,'Founder = Karata\r\n- Darthmouth College, U of Toronto\r\n- Wombo.ai\r\n    - Raised ~$6M\r\n- Other founders = IIT, BITS Pilani\r\n\r\nBiz\r\n- Web3 adoption is very early on in India\r\n- Product = Give a creator a hub to engage users via gamified content \r\n    - ~170 creators\r\n    - ~40k MAU\r\n- Tokenomics rely on Fragment protocol\r\n\r\nTech\r\n- AWS\r\n- Firebase\r\n- Razorpay\r\n- Rarible\r\n- Fragment\r\n- Docusign\r\n\r\nFunding \r\n- Bootstrapped\r\n- Raised from Soma 100k at uncapped val\r\n- Raising about 500k now\r\n    - 350k done'),('internal_notes',0,1957,2238,'en',0,'- Tech stack\r\nAWS (Using 20 Servers)\r\nGoogle Cloud \r\n\r\n - Would be interested in \r\nAWS \r\nZendisk\r\nHubspot\r\n\r\n- Asia-focused node provider giving better latency to the customers. \r\n- Customers\r\nConsultancies that provide Blockchain services in Asia\r\nIn talks with Indonesian Consultancy that is working with Stablecoin project with Govt\r\nAlso in talks with Sandbox\r\n\r\n- Currently raising 2M at 20M valuation\r\n\r\n\r\n'),('internal_notes',0,1958,2239,'en',0,'- web3 and SAAS\r\nAnchor and Rust\r\nAWS and Vercel\r\nPyth Network oracles\r\nXNFTs\r\nMonday\r\nDIscord\r\nNFTStorage (IPFS gateway to speed up fetching of data)\r\n\r\n- Would be interested in \r\nMH Audits\r\nAWS\r\n\r\n- Launched on NEON EVM on Solana Devnet\r\n- Have previously secured Solana SuperTeam DAO grants \r\n\r\n- Early stage but a good founder'),('internal_notes',0,1959,2240,'en',0,'SAAS and web3 tech\r\nGCP\r\nVercel\r\nDocsend \r\nDropbox\r\nHubspot\r\nAWS\r\n\r\n- Raising 1M at 10M valuation and has a preference of Angel investors or Accelerators\r\n\r\n- Had expressed interest in collaborating with companies that are getting into web3 and wanting a connect with Polygon in that context. Did not have specific connect in mind, will get back after finding '),('internal_notes',0,1961,2242,'en',0,' - Have 100000 users and are growing 30%, MOM\r\n- Have disbursed from 5000 investors on the platform\r\n-  Previous experience in handling Family Office based in Uzbekistan, where the first market for expansion was chosen, followed by Pakistan due to similarity and the size of the opportunity\r\n- GTM in Pakistan is partnerships with several Banks for providing BNPL\r\n\r\n- Raising $3M Post seed at $50M and have $1M in commitments. \r\n- Investor preference: SE Asia or S.Asia for strategic value in expanding to these markets.\r\n'),('internal_notes',0,1962,2243,'en',0,'- Web3 and SAAS\r\nTypescipt\r\nReact\r\nHardhat\r\nNotion\r\n\r\n- 3 people team have changed the project on which they work on, new one is called ZKCash.xyz, using ZK tech to provide an SDK for secure and private payments. \r\n- For funding the project further, looking to apply to different grants and interested in Hadera grant\r\n- Building on Polygon and have previously received a grant from Polygon\r\n'),('internal_notes',0,1963,2244,'en',0,'Web3 and SAAS\r\nDigital Ocean\r\nMailchimp\r\n\r\n- Interested in\r\nCertiK \r\nMH Audits\r\n\r\n- Asks\r\nInvestment for building team\r\nLooking for seed investment, not a strong team'),('internal_notes',0,1964,2245,'en',0,'web3 tech and SAAS\r\nSolidity\r\nNextJs\r\nAlchemy and Infura\r\nGraph\r\nSlack\r\nG- Suit\r\n\r\nNeeds guidance on community building in terms of workshops\r\nHas a decent product.'),('internal_notes',0,1965,2246,'en',0,'- web3 and SAAS\r\nWeb3Auth \r\nRedstone oracles\r\nOpenzeppelin\r\nTwilio\r\nAWS\r\nGoogle Analytics\r\nHypefury\r\n\r\n- Has a good team, is very impressive as a 16y old. \r\n- Teammates are from Uniswap, Axelar\r\n- Have been a part of Celo Camp\r\n\r\n\r\n'),('internal_notes',0,2022,2307,'en',0,'Testing Internal notes'),('internal_notes',0,2023,2308,'en',0,'Internal note_2\r\n'),('internal_notes',0,2024,2309,'en',0,'\" \"'),('internal_notes',0,2027,2312,'en',0,'Tales of Aleko\r\nFounder\r\n    - Dance choreographer background // has relationships with Korean artists\r\n    - Team of 14, across geographies\r\n\r\nBusiness\r\n- Rhythm music game // mobile\r\n    - All inhouse music production\r\n- Win and Earn, not play to earn\r\n- Music can be minted as an NFT\r\n\r\nTokenomics\r\n- ~75% distributed to games\r\n- Rev share b/w tokens and equity\r\n\r\nStack\r\n- Unity\r\n- Said he did not use anything else\r\n\r\nTraction\r\n- Launching private alpha in Nov\r\n\r\nFundraising \r\n- Bootrapped so far\r\n- Looking to fundraise now'),('internal_notes',0,2028,2313,'en',0,'Soclly\r\n\r\nTeam\r\n- Started working during 2nd covid wave \r\n- CEO Vaibhav Rajput, one of 3 founders\r\n    - Other 2 are technical \r\n- They all met at BloqueLabs\r\n    - IT services company \r\n\r\nProduct\r\n- Built a two sided marketplace for fans and creators\r\n- Creators make a profile\r\n- Users can come and book a call with creators\r\n- Think decentralized zoom+calendly\r\n- Version 0.2 will launch mid oct 2022\r\n\r\nFunding\r\n- Bootrstrapped\r\n- July received lens grant of ~$15k\r\n- Currently raising ~$5M at $50M'),('internal_notes',0,2068,2354,'en',0,'Spathion\r\n\r\nFounder = Soorya\r\n- Com Sci and CA \r\n- Doing smart contract dev consulting since 2018\r\n- Working on this full-time\r\n\r\nProduct\r\n- For EVM compatible chains\r\n- Building an oracle for accounting data\r\n    - Zk implementation\r\n- Devs can use various DeFi protocols\r\n\r\nFundraise/Traction\r\n- Pre-MVP\r\n- Can launch initial product in ~3mo with aid of 100k grant\r\n\r\nTech Stack\r\n- React.js\r\n- Node.js\r\n- IPFS\r\n- AWS\r\n- .netCore\r\n- Trello\r\n- Gsuite'),('internal_notes',0,2094,2380,'en',0,'Building an SDK for creators to build virtual worlds seamlessly.\r\n- For users and creators, this will be a new medium to engage with each other\r\n\r\nGot grant from Uniswap, and ImmutableX\r\n\r\nTech Stack\r\n- Asana\r\n- Slack\r\n- Veriff\r\n- Docusign\r\n- Gifbook\r\n- Pitch.com\r\n- AWS'),('internal_notes',0,2125,2411,'en',0,'Maximum Protocol\r\n\r\nTeam\r\n- Founders = Ram and Mohankumar\r\n    - Investing in crypto since 2015\r\n    - Been in development since 2017\r\n\r\nProduct\r\n- Glassnode+CMC+ crypto exchange \r\n    - Users can research and construct portfolio\r\n- Revenue model = Freemium subscription model + transaction fee\r\n- Token would be used as loyalty program \r\n\r\nTraction\r\n- Pre-private beta\r\n- Tgt launch for private beta 1st week November\r\n\r\nTech\r\n- Notion\r\n- HubSpot\r\n- Twilio\r\n- Google Cloud\r\n- Liquidity = Gate.io, byBit\r\n- React\r\n- Firebase\r\n- Persona (KYC)\r\n- Santiment'),('internal_notes',0,2126,2412,'en',0,'ByteKode\r\n\r\nTeam\r\nShlok & Father = Founder\r\n- Learnt programming in covid\r\n- Worked at Coinvise as smart contract dev\r\n- Worked at DeHidden - NFT utility project\r\n\r\nProduct\r\n- SDK for dev tool projects make development on their product easier for other devs\r\n\r\nTechStack\r\n- NextJs\r\n- Typesccrit\r\n- ChakraUI\r\n- SuperBase\r\n- IPFS\r\n- Arcana\r\n- Alchemy\r\n- Gpt3\r\n- Versil\r\n- Twilio\r\n- AWS\r\n\r\nNeeds help in setting up Delaware C-corp'),('internal_notes',0,2131,2417,'en',0,'Loot Mogul\r\n\r\nTeam\r\n- Kuntal Sampat = founder and CEO\r\n    - Multiple decades in sports IP and gaming industry\r\n- Raj = other co founder\r\n    - Based out of USA\r\n    - Warton Alum\r\n    - ~4x startup founder (one of which was sold to Oracle)\r\n    - Ex CTO at Warner, Riot Games, Toyota,\r\n\r\nProduct\r\n- 2 year old company\r\n- Virtual world & mini games for users to engage with athlete influencers\r\n\r\nTraction\r\n- Revenue model\r\n    - NFT sales\r\n    - Pay to experience\r\n- 45k MRR\r\n- MAU ~60k\r\n- ARPU ~$100\r\n\r\nTech Stack\r\n- Trello\r\n- HubSpot\r\n- ZenDesk\r\n- DocSend\r\n- AWS\r\n\r\nFundraise\r\n- $4M raised by power\r\n    - ~$200M commitment\r\n- Looking to raise via tokens');
/*!40000 ALTER TABLE `bdta_node_revision__field_note` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_notea_startup_profile_ref`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_notea_startup_profile_ref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_notea_startup_profile_ref` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_notea_startup_profile_ref_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_notea_startup_profile_ref_target_id` (`field_notea_startup_profile_ref_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_notea_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_notea_startup_profile_ref`
--

LOCK TABLES `bdta_node_revision__field_notea_startup_profile_ref` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_notea_startup_profile_ref` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_notea_startup_profile_ref` VALUES ('internal_notes',0,1328,1574,'en',0,471),('internal_notes',0,1329,1575,'en',0,471),('internal_notes',0,1330,1576,'en',0,471),('internal_notes',0,1333,1579,'en',0,471),('internal_notes',0,1334,1580,'en',0,471),('internal_notes',0,1335,1581,'en',0,471),('internal_notes',0,1540,1797,'en',0,170),('internal_notes',0,1608,1869,'en',0,1320),('internal_notes',0,1609,1870,'en',0,469),('internal_notes',0,1614,1875,'en',0,816),('internal_notes',0,1616,1877,'en',0,983),('internal_notes',0,1617,1878,'en',0,1204),('internal_notes',0,1618,1879,'en',0,87),('internal_notes',0,1619,1880,'en',0,819),('internal_notes',0,1628,1899,'en',0,594),('internal_notes',0,1700,1965,'en',0,739),('internal_notes',0,1701,1966,'en',0,816),('internal_notes',0,1703,1968,'en',0,602),('internal_notes',0,1705,1970,'en',0,955),('internal_notes',0,1707,1972,'en',0,170),('internal_notes',0,1708,1973,'en',0,701),('internal_notes',0,1710,1975,'en',0,951),('internal_notes',0,1711,1976,'en',0,886),('internal_notes',0,1712,1977,'en',0,435),('internal_notes',0,1713,1978,'en',0,564),('internal_notes',0,1714,1979,'en',0,821),('internal_notes',0,1715,1980,'en',0,1706),('internal_notes',0,1716,1981,'en',0,1706),('internal_notes',0,1717,1982,'en',0,979),('internal_notes',0,1718,1983,'en',0,1244),('internal_notes',0,1728,1993,'en',0,1320),('internal_notes',0,1757,2034,'en',0,564),('internal_notes',0,1758,2035,'en',0,819),('internal_notes',0,1761,2038,'en',0,886),('internal_notes',0,1777,2054,'en',0,1597),('internal_notes',0,1779,2056,'en',0,722),('internal_notes',0,1780,2057,'en',0,742),('internal_notes',0,1781,2058,'en',0,1205),('internal_notes',0,1793,2070,'en',0,1276),('internal_notes',0,1797,2074,'en',0,510),('internal_notes',0,1800,2077,'en',0,510),('internal_notes',0,1801,2078,'en',0,1696),('internal_notes',0,1802,2079,'en',0,1696),('internal_notes',0,1867,2147,'en',0,1377),('internal_notes',0,1868,2148,'en',0,1847),('internal_notes',0,1869,2149,'en',0,1857),('internal_notes',0,1870,2150,'en',0,1847),('internal_notes',0,1871,2151,'en',0,1847),('internal_notes',0,1881,2161,'en',0,1814),('internal_notes',0,1884,2164,'en',0,322),('internal_notes',0,1885,2165,'en',0,859),('internal_notes',0,1886,2166,'en',0,996),('internal_notes',0,1887,2167,'en',0,380),('internal_notes',0,1888,2168,'en',0,1837),('internal_notes',0,1889,2169,'en',0,1857),('internal_notes',0,1890,2170,'en',0,751),('internal_notes',0,1918,2198,'en',0,868),('internal_notes',0,1920,2200,'en',0,967),('internal_notes',0,1928,2208,'en',0,124),('internal_notes',0,1929,2209,'en',0,124),('internal_notes',0,1930,2210,'en',0,1815),('internal_notes',0,1940,2220,'en',0,75),('internal_notes',0,1953,2233,'en',0,87),('internal_notes',0,1954,2234,'en',0,880),('internal_notes',0,1957,2238,'en',0,1828),('internal_notes',0,1958,2239,'en',0,1817),('internal_notes',0,1959,2240,'en',0,1855),('internal_notes',0,1961,2242,'en',0,1829),('internal_notes',0,1962,2243,'en',0,1032),('internal_notes',0,1963,2244,'en',0,1203),('internal_notes',0,1964,2245,'en',0,1735),('internal_notes',0,1965,2246,'en',0,1795),('internal_notes',0,2022,2307,'en',0,1465),('internal_notes',0,2023,2308,'en',0,1465),('internal_notes',0,2024,2309,'en',0,1465),('internal_notes',0,2027,2312,'en',0,1882),('internal_notes',0,2028,2313,'en',0,781),('internal_notes',0,2068,2354,'en',0,63),('internal_notes',0,2094,2380,'en',0,2080),('internal_notes',0,2125,2411,'en',0,1387),('internal_notes',0,2126,2412,'en',0,1362),('internal_notes',0,2131,2417,'en',0,1344);
/*!40000 ALTER TABLE `bdta_node_revision__field_notea_startup_profile_ref` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_page_view_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_page_view_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_page_view_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_page_view_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_page_view…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_page_view_count`
--

LOCK TABLES `bdta_node_revision__field_page_view_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_page_view_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_page_view_count` VALUES ('startup_pitch',0,23,71,'en',0,2),('startup_pitch',0,27,31,'en',0,1),('startup_pitch',0,30,62,'en',0,4),('startup_pitch',0,31,56,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,1),('startup_pitch',0,45,73,'en',0,6),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,1),('startup_pitch',0,55,86,'en',0,4),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,60,92,'en',0,2),('startup_pitch',0,61,93,'en',0,3),('startup_pitch',0,62,94,'en',0,5),('startup_pitch',0,63,96,'en',0,8),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,5),('startup_pitch',0,67,100,'en',0,16),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,75,110,'en',0,28),('startup_pitch',0,79,117,'en',0,8),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,87,126,'en',0,100),('startup_pitch',0,91,131,'en',0,3),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,101,151,'en',0,5),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,110,167,'en',0,17),('startup_pitch',0,112,170,'en',0,6),('startup_pitch',0,113,171,'en',0,10),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,4),('startup_pitch',0,117,176,'en',0,5),('startup_pitch',0,121,185,'en',0,4),('startup_pitch',0,122,193,'en',0,13),('startup_pitch',0,124,195,'en',0,89),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,128,200,'en',0,12),('startup_pitch',0,129,211,'en',0,36),('startup_pitch',0,132,205,'en',0,3),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,239,'en',0,7),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,2),('startup_pitch',0,170,255,'en',0,50),('startup_pitch',0,172,257,'en',0,24),('startup_pitch',0,252,340,'en',0,11),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,564),('startup_pitch',0,322,410,'en',0,8),('startup_pitch',0,323,411,'en',0,3),('startup_pitch',0,326,414,'en',0,61),('startup_pitch',0,356,444,'en',0,1),('startup_pitch',0,369,457,'en',0,2),('startup_pitch',0,380,468,'en',0,30),('startup_pitch',0,387,475,'en',0,14),('startup_pitch',0,391,479,'en',0,17),('startup_pitch',0,405,493,'en',0,12),('startup_pitch',0,419,507,'en',0,80),('startup_pitch',0,420,508,'en',0,6),('startup_pitch',0,435,523,'en',0,67),('startup_pitch',0,436,524,'en',0,9),('startup_pitch',0,449,537,'en',0,2),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,7),('startup_pitch',0,463,551,'en',0,2),('startup_pitch',0,469,557,'en',0,188),('startup_pitch',0,473,562,'en',0,1),('startup_pitch',0,475,564,'en',0,12),('startup_pitch',0,479,568,'en',0,2),('startup_pitch',0,480,569,'en',0,3),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,2),('startup_pitch',0,505,596,'en',0,3),('startup_pitch',0,506,600,'en',0,13),('startup_pitch',0,509,603,'en',0,15),('startup_pitch',0,510,604,'en',0,288),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,517,611,'en',0,7),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,528,622,'en',0,4),('startup_pitch',0,547,643,'en',0,34),('startup_pitch',0,554,652,'en',0,3),('startup_pitch',0,561,659,'en',0,3),('startup_pitch',0,564,662,'en',0,134),('startup_pitch',0,570,668,'en',0,25),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,4),('startup_pitch',0,594,692,'en',0,114),('startup_pitch',0,598,696,'en',0,47),('startup_pitch',0,599,697,'en',0,5),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,602,700,'en',0,111),('startup_pitch',0,603,701,'en',0,11),('startup_pitch',0,628,726,'en',0,2),('startup_pitch',0,640,738,'en',0,14),('startup_pitch',0,651,749,'en',0,2),('startup_pitch',0,661,763,'en',0,5),('startup_pitch',0,663,765,'en',0,190),('startup_pitch',0,675,778,'en',0,10),('startup_pitch',0,692,795,'en',0,4),('startup_pitch',0,697,800,'en',0,1),('startup_pitch',0,701,805,'en',0,220),('startup_pitch',0,702,806,'en',0,2),('startup_pitch',0,712,816,'en',0,161),('startup_pitch',0,722,826,'en',0,147),('startup_pitch',0,729,833,'en',0,17),('startup_pitch',0,730,834,'en',0,4),('startup_pitch',0,731,835,'en',0,6),('startup_pitch',0,739,846,'en',0,58),('startup_pitch',0,742,849,'en',0,39),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,63),('startup_pitch',0,756,863,'en',0,16),('startup_pitch',0,758,865,'en',0,2),('startup_pitch',0,759,866,'en',0,13),('startup_pitch',0,764,871,'en',0,40),('startup_pitch',0,769,876,'en',0,64),('startup_pitch',0,780,887,'en',0,4),('startup_pitch',0,781,888,'en',0,24),('startup_pitch',0,786,893,'en',0,1),('startup_pitch',0,788,895,'en',0,7),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,14),('startup_pitch',0,792,899,'en',0,68),('startup_pitch',0,794,901,'en',0,19),('startup_pitch',0,795,902,'en',0,39),('startup_pitch',0,796,903,'en',0,10),('startup_pitch',0,797,904,'en',0,7),('startup_pitch',0,804,912,'en',0,9),('startup_pitch',0,805,913,'en',0,9),('startup_pitch',0,807,915,'en',0,1),('startup_pitch',0,808,916,'en',0,32),('startup_pitch',0,809,917,'en',0,2),('startup_pitch',0,810,918,'en',0,6),('startup_pitch',0,812,920,'en',0,6),('startup_pitch',0,813,921,'en',0,2),('startup_pitch',0,814,922,'en',0,2),('startup_pitch',0,815,923,'en',0,59),('startup_pitch',0,816,924,'en',0,134),('startup_pitch',0,819,927,'en',0,183),('startup_pitch',0,821,929,'en',0,74),('startup_pitch',0,829,937,'en',0,21),('startup_pitch',0,830,938,'en',0,6),('startup_pitch',0,834,944,'en',0,2),('startup_pitch',0,843,953,'en',0,41),('startup_pitch',0,844,954,'en',0,9),('startup_pitch',0,848,958,'en',0,27),('startup_pitch',0,849,959,'en',0,105),('startup_pitch',0,850,960,'en',0,7),('startup_pitch',0,851,961,'en',0,12),('startup_pitch',0,855,965,'en',0,20),('startup_pitch',0,856,966,'en',0,6),('startup_pitch',0,858,968,'en',0,2),('startup_pitch',0,859,969,'en',0,41),('startup_pitch',0,860,970,'en',0,6),('startup_pitch',0,861,971,'en',0,46),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,865,975,'en',0,36),('startup_pitch',0,866,976,'en',0,61),('startup_pitch',0,867,977,'en',0,29),('startup_pitch',0,868,979,'en',0,10),('startup_pitch',0,870,981,'en',0,35),('startup_pitch',0,871,982,'en',0,13),('startup_pitch',0,872,983,'en',0,5),('startup_pitch',0,873,984,'en',0,3),('startup_pitch',0,874,985,'en',0,57),('startup_pitch',0,875,986,'en',0,25),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,15),('startup_pitch',0,878,989,'en',0,25),('startup_pitch',0,880,991,'en',0,19),('startup_pitch',0,881,992,'en',0,7),('startup_pitch',0,883,994,'en',0,27),('startup_pitch',0,886,998,'en',0,64),('startup_pitch',0,887,999,'en',0,9),('startup_pitch',0,919,1031,'en',0,40),('startup_pitch',0,933,1045,'en',0,21),('startup_pitch',0,934,1046,'en',0,8),('startup_pitch',0,936,1048,'en',0,39),('startup_pitch',0,938,1050,'en',0,10),('startup_pitch',0,939,1051,'en',0,9),('startup_pitch',0,942,1054,'en',0,38),('startup_pitch',0,943,1055,'en',0,86),('startup_pitch',0,949,1061,'en',0,51),('startup_pitch',0,951,1063,'en',0,123),('startup_pitch',0,955,1067,'en',0,91),('startup_pitch',0,960,1072,'en',0,20),('startup_pitch',0,961,1073,'en',0,49),('startup_pitch',0,964,1076,'en',0,9),('startup_pitch',0,965,1077,'en',0,44),('startup_pitch',0,967,1079,'en',0,62),('startup_pitch',0,971,1083,'en',0,9),('startup_pitch',0,972,1084,'en',0,22),('startup_pitch',0,974,1086,'en',0,15),('startup_pitch',0,979,1091,'en',0,102),('startup_pitch',0,983,1095,'en',0,148),('startup_pitch',0,985,1097,'en',0,5),('startup_pitch',0,986,1098,'en',0,11),('startup_pitch',0,987,1099,'en',0,14),('startup_pitch',0,988,1100,'en',0,27),('startup_pitch',0,990,1102,'en',0,18),('startup_pitch',0,991,1103,'en',0,20),('startup_pitch',0,992,1104,'en',0,10),('startup_pitch',0,994,1106,'en',0,71),('startup_pitch',0,996,1108,'en',0,60),('startup_pitch',0,1010,1124,'en',0,90),('startup_pitch',0,1016,1130,'en',0,52),('startup_pitch',0,1021,1135,'en',0,11),('startup_pitch',0,1033,1147,'en',0,62),('startup_pitch',0,1035,1149,'en',0,11),('startup_pitch',0,1037,1151,'en',0,6),('startup_pitch',0,1041,1155,'en',0,22),('startup_pitch',0,1042,1156,'en',0,14),('startup_pitch',0,1047,1161,'en',0,9),('startup_pitch',0,1049,1163,'en',0,21),('startup_pitch',0,1051,1165,'en',0,4),('startup_pitch',0,1055,1169,'en',0,24),('startup_pitch',0,1061,1176,'en',0,11),('startup_pitch',0,1067,1182,'en',0,32),('startup_pitch',0,1078,1198,'en',0,7),('startup_pitch',0,1111,1251,'en',0,28),('startup_pitch',0,1112,1252,'en',0,7),('startup_pitch',0,1113,1253,'en',0,17),('startup_pitch',0,1117,1257,'en',0,9),('startup_pitch',0,1122,1264,'en',0,24),('startup_pitch',0,1124,1268,'en',0,28),('startup_pitch',0,1128,1276,'en',0,32),('startup_pitch',0,1135,1308,'en',0,23),('startup_pitch',0,1136,1309,'en',0,29),('startup_pitch',0,1148,1327,'en',0,9),('startup_pitch',0,1153,1332,'en',0,5),('startup_pitch',0,1156,1340,'en',0,112),('startup_pitch',0,1158,1347,'en',0,1),('startup_pitch',0,1161,1351,'en',0,29),('startup_pitch',0,1165,1355,'en',0,2),('startup_pitch',0,1166,1357,'en',0,9),('startup_pitch',0,1167,1358,'en',0,35),('startup_pitch',0,1180,1375,'en',0,28),('startup_pitch',0,1192,1387,'en',0,32),('startup_pitch',0,1201,1396,'en',0,9),('startup_pitch',0,1203,1398,'en',0,42),('startup_pitch',0,1204,1399,'en',0,87),('startup_pitch',0,1205,1401,'en',0,36),('startup_pitch',0,1207,1404,'en',0,7),('startup_pitch',0,1208,1405,'en',0,31),('startup_pitch',0,1221,1442,'en',0,23),('startup_pitch',0,1225,1446,'en',0,9),('startup_pitch',0,1234,1471,'en',0,10),('startup_pitch',0,1235,1472,'en',0,10),('startup_pitch',0,1239,1476,'en',0,30),('startup_pitch',0,1241,1479,'en',0,193),('startup_pitch',0,1243,1481,'en',0,23),('startup_pitch',0,1244,1482,'en',0,53),('startup_pitch',0,1248,1486,'en',0,72),('startup_pitch',0,1252,1490,'en',0,7),('startup_pitch',0,1259,1497,'en',0,4),('startup_pitch',0,1264,1503,'en',0,18),('startup_pitch',0,1265,1505,'en',0,32),('startup_pitch',0,1270,1510,'en',0,3),('startup_pitch',0,1271,1511,'en',0,5),('startup_pitch',0,1276,1516,'en',0,98),('startup_pitch',0,1277,1517,'en',0,5),('startup_pitch',0,1278,1518,'en',0,56),('startup_pitch',0,1309,1555,'en',0,5),('startup_pitch',0,1310,1556,'en',0,2),('startup_pitch',0,1312,1558,'en',0,12),('startup_pitch',0,1314,1560,'en',0,18),('startup_pitch',0,1316,1562,'en',0,2),('startup_pitch',0,1320,1566,'en',0,109),('startup_pitch',0,1322,1568,'en',0,15),('startup_pitch',0,1324,1570,'en',0,38),('startup_pitch',0,1331,1577,'en',0,22),('startup_pitch',0,1338,1584,'en',0,6),('startup_pitch',0,1339,1585,'en',0,9),('startup_pitch',0,1344,1590,'en',0,31),('startup_pitch',0,1356,1602,'en',0,16),('startup_pitch',0,1362,1608,'en',0,68),('startup_pitch',0,1363,1609,'en',0,2),('startup_pitch',0,1364,1610,'en',0,2),('startup_pitch',0,1372,1618,'en',0,15),('startup_pitch',0,1377,1623,'en',0,40),('startup_pitch',0,1387,1633,'en',0,22),('startup_pitch',0,1389,1635,'en',0,27),('startup_pitch',0,1390,1636,'en',0,1),('startup_pitch',0,1391,1637,'en',0,29),('startup_pitch',0,1393,1639,'en',0,18),('startup_pitch',0,1413,1659,'en',0,20),('startup_pitch',0,1418,1664,'en',0,24),('startup_pitch',0,1454,1704,'en',0,22),('startup_pitch',0,1455,1705,'en',0,22),('startup_pitch',0,1461,1715,'en',0,5),('startup_pitch',0,1464,1718,'en',0,7),('startup_pitch',0,1465,1719,'en',0,13),('startup_pitch',0,1486,1740,'en',0,27),('startup_pitch',0,1488,1742,'en',0,16),('startup_pitch',0,1522,1776,'en',0,6),('startup_pitch',0,1537,1793,'en',0,3),('startup_pitch',0,1559,1816,'en',0,2),('startup_pitch',0,1571,1828,'en',0,5),('startup_pitch',0,1579,1836,'en',0,6),('startup_pitch',0,1592,1853,'en',0,6),('startup_pitch',0,1594,1855,'en',0,28),('startup_pitch',0,1597,1858,'en',0,42),('startup_pitch',0,1610,1871,'en',0,30),('startup_pitch',0,1615,1876,'en',0,12),('startup_pitch',0,1621,1891,'en',0,35),('startup_pitch',0,1625,1896,'en',0,9),('startup_pitch',0,1626,1897,'en',0,10),('startup_pitch',0,1630,1901,'en',0,74),('startup_pitch',0,1631,1902,'en',0,20),('startup_pitch',0,1633,1905,'en',0,11),('startup_pitch',0,1634,1906,'en',0,96),('startup_pitch',0,1635,1907,'en',0,6),('startup_pitch',0,1640,1912,'en',0,7),('startup_pitch',0,1641,1913,'en',0,14),('startup_pitch',0,1686,1951,'en',0,30),('startup_pitch',0,1687,1952,'en',0,12),('startup_pitch',0,1691,1956,'en',0,5),('startup_pitch',0,1692,1957,'en',0,147),('startup_pitch',0,1693,1958,'en',0,51),('startup_pitch',0,1695,1960,'en',0,7),('startup_pitch',0,1696,1961,'en',0,34),('startup_pitch',0,1697,1962,'en',0,11),('startup_pitch',0,1698,1963,'en',0,52),('startup_pitch',0,1706,1971,'en',0,16),('startup_pitch',0,1730,1995,'en',0,77),('startup_pitch',0,1732,2012,'en',0,15),('startup_pitch',0,1734,2014,'en',0,10),('startup_pitch',0,1735,2015,'en',0,20),('startup_pitch',0,1737,2017,'en',0,50),('startup_pitch',0,1739,2019,'en',0,8),('startup_pitch',0,1741,2021,'en',0,22),('startup_pitch',0,1743,2023,'en',0,12),('startup_pitch',0,1745,2025,'en',0,69),('startup_pitch',0,1747,2027,'en',0,46),('startup_pitch',0,1749,2029,'en',0,19),('startup_pitch',0,1753,2033,'en',0,4),('startup_pitch',0,1760,2037,'en',0,16),('startup_pitch',0,1763,2040,'en',0,3),('startup_pitch',0,1764,2041,'en',0,12),('startup_pitch',0,1765,2042,'en',0,10),('startup_pitch',0,1773,2050,'en',0,15),('startup_pitch',0,1774,2051,'en',0,9),('startup_pitch',0,1775,2052,'en',0,11),('startup_pitch',0,1778,2055,'en',0,22),('startup_pitch',0,1789,2066,'en',0,32),('startup_pitch',0,1795,2072,'en',0,37),('startup_pitch',0,1798,2075,'en',0,18),('startup_pitch',0,1803,2080,'en',0,6),('startup_pitch',0,1804,2081,'en',0,72),('startup_pitch',0,1806,2083,'en',0,5),('startup_pitch',0,1808,2085,'en',0,25),('startup_pitch',0,1814,2091,'en',0,43),('startup_pitch',0,1815,2092,'en',0,15),('startup_pitch',0,1817,2094,'en',0,37),('startup_pitch',0,1818,2095,'en',0,35),('startup_pitch',0,1819,2096,'en',0,10),('startup_pitch',0,1820,2097,'en',0,37),('startup_pitch',0,1821,2098,'en',0,5),('startup_pitch',0,1828,2105,'en',0,28),('startup_pitch',0,1829,2106,'en',0,7),('startup_pitch',0,1830,2107,'en',0,2),('startup_pitch',0,1831,2109,'en',0,12),('startup_pitch',0,1833,2112,'en',0,12),('startup_pitch',0,1837,2116,'en',0,23),('startup_pitch',0,1838,2117,'en',0,17),('startup_pitch',0,1847,2126,'en',0,39),('startup_pitch',0,1855,2134,'en',0,32),('startup_pitch',0,1857,2136,'en',0,58),('startup_pitch',0,1858,2137,'en',0,7),('startup_pitch',0,1872,2152,'en',0,8),('startup_pitch',0,1874,2154,'en',0,19),('startup_pitch',0,1882,2162,'en',0,35),('startup_pitch',0,1896,2176,'en',0,53),('startup_pitch',0,1901,2181,'en',0,11),('startup_pitch',0,1902,2182,'en',0,14),('startup_pitch',0,1925,2205,'en',0,75),('startup_pitch',0,1932,2212,'en',0,51),('startup_pitch',0,1960,2241,'en',0,13),('startup_pitch',0,1972,2253,'en',0,33),('startup_pitch',0,1980,2265,'en',0,6),('startup_pitch',0,1981,2266,'en',0,44),('startup_pitch',0,1989,2274,'en',0,43),('startup_pitch',0,2012,2297,'en',0,32),('startup_pitch',0,2030,2315,'en',0,14),('startup_pitch',0,2031,2316,'en',0,11),('startup_pitch',0,2040,2326,'en',0,13),('startup_pitch',0,2055,2341,'en',0,4),('startup_pitch',0,2074,2360,'en',0,3),('startup_pitch',0,2080,2366,'en',0,18),('startup_pitch',0,2087,2373,'en',0,11),('startup_pitch',0,2096,2382,'en',0,5),('startup_pitch',0,2114,2400,'en',0,8),('startup_pitch',0,2120,2406,'en',0,4),('startup_pitch',0,2122,2408,'en',0,7),('startup_pitch',0,2135,2421,'en',0,3);
/*!40000 ALTER TABLE `bdta_node_revision__field_page_view_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partner_logo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partner_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partner_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partner_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_partner_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_partner_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_partner_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_partner_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partner_logo_target_id` (`field_partner_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partner_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partner_logo`
--

LOCK TABLES `bdta_node_revision__field_partner_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partner_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_partner_logo` VALUES ('partners',0,997,1109,'en',0,828,'Biconomy','',200,200),('partners',0,998,1111,'en',0,829,'Amazon web services','',200,200),('partners',0,998,1233,'en',0,829,'Amazon web services','',200,200),('partners',0,998,2237,'en',0,829,'Amazon web services','',200,200),('partners',0,999,1112,'en',0,830,'Ethereum Push Notifications','',200,200),('partners',0,1022,1136,'en',0,850,'CertiK','',8333,3288),('partners',0,1022,1227,'en',0,850,'CertiK','',8333,3288),('partners',0,1022,1232,'en',0,850,'CertiK','',8333,3288),('partners',0,1023,1137,'en',0,851,'Solidium Capital','',300,68),('partners',0,1024,1138,'en',0,852,'Freeflow','',9042,1559),('partners',0,1024,1226,'en',0,852,'Freeflow','',9042,1559),('partners',0,1025,1139,'en',0,853,'Zex PR','',1200,1200),('partners',0,1025,1234,'en',0,853,'Zex PR','',1200,1200),('partners',0,1026,1140,'en',0,854,'Jars CA','',500,500),('partners',0,1026,1170,'en',0,854,'Jars CA','',500,500),('partners',0,1027,1141,'en',0,855,'CleverTap','',170,62),('partners',0,1027,1229,'en',0,855,'CleverTap','',170,62),('partners',0,1027,1230,'en',0,855,'CleverTap','',170,62),('partners',0,1027,1235,'en',0,855,'CleverTap','',170,62),('partners',0,1028,1142,'en',0,856,'WebEngage','',786,190),('partners',0,1029,1143,'en',0,857,'Etherbit','',400,400),('partners',0,1029,1225,'en',0,857,'Etherbit','',400,400),('partners',0,1098,1236,'en',0,903,'DocSend','',1242,121),('partners',0,1098,1237,'en',0,903,'DocSend','',1242,121),('partners',0,1099,1238,'en',0,904,'DropBox','',472,128),('partners',0,1100,1239,'en',0,905,'HelloSIgn','',64,64),('partners',0,1101,1240,'en',0,906,'Fyre','',1290,673),('partners',0,1126,1271,'en',0,921,'MailModo','',222,47),('partners',0,1139,1318,'en',0,936,'HubSpot','',848,453),('partners',0,1140,1319,'en',0,937,'ZenDesk','',1513,1101),('partners',0,1580,1837,'en',0,1198,'Intercom','',997,228),('partners',0,1581,1838,'en',0,1199,'Gumlet','',3000,800),('partners',0,1582,1839,'en',0,1200,'Twilio','',1300,600),('partners',0,1583,1840,'en',0,1201,'Twilio SendGrid','',1200,630),('partners',0,1583,1846,'en',0,1201,'Twilio SendGrid','',1200,630),('partners',0,1585,1842,'en',0,1203,'Twilio Flex','',808,388),('partners',0,1587,1844,'en',0,1204,'Segment','',741,160),('partners',0,1589,1847,'en',0,1208,'Inai ','',169,100),('partners',0,1590,1848,'en',0,1209,'BridgeGaps','',500,500),('partners',0,1591,1849,'en',0,1210,'BHive Workspace','',92,92),('partners',0,1591,1851,'en',0,1212,'BHive Workspace','',1305,334),('partners',0,1591,1852,'en',0,1212,'BHive Workspace','',1305,334),('partners',0,1860,2140,'en',0,1480,'MH Audits','',3918,3999),('partners',0,1860,2256,'en',0,1480,'MH Audits','',3918,3999),('partners',0,1860,2257,'en',0,1480,'MH Audits','',3918,3999),('partners',0,1861,2141,'en',0,1481,'QuickNode','',160,40),('partners',0,1861,2258,'en',0,1481,'QuickNode','',160,40),('partners',0,1862,2142,'en',0,1482,'Cyperock','',230,59),('partners',0,1863,2143,'en',0,1483,'Crowdfire','',372,368),('partners',0,1974,2255,'en',0,1536,'Lighthouse.Storage','',400,400),('partners',0,1978,2262,'en',0,1538,'Spheron Protocol','',161,48),('partners',0,1978,2264,'en',0,1538,'Spheron Protocol','',161,48),('partners',0,2037,2322,'en',0,1561,'Notion','',512,512),('partners',0,2038,2323,'en',0,1563,'Typeform ','',400,400),('partners',0,2038,2324,'en',0,1563,'Typeform ','',400,400);
/*!40000 ALTER TABLE `bdta_node_revision__field_partner_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partners_criteria_credits`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partners_criteria_credits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partners_criteria_credits` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partners_criteria_credits_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partners…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partners_criteria_credits`
--

LOCK TABLES `bdta_node_revision__field_partners_criteria_credits` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partners_criteria_credits` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_partners_criteria_credits` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partnership_detail`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partnership_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partnership_detail` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnership_detail_value` varchar(255) NOT NULL,
  `field_partnership_detail_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnership_detail_format` (`field_partnership_detail_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partnership…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partnership_detail`
--

LOCK TABLES `bdta_node_revision__field_partnership_detail` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partnership_detail` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_partnership_detail` VALUES ('partners',0,998,1233,'en',0,'upto $25,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support','basic_html'),('partners',0,998,2237,'en',0,'upto $10,000 in AWS promotional credits; Access to cloud support engineers through $1500 in Business Support','basic_html'),('partners',0,1022,1227,'en',0,'Get 15% discount ','basic_html'),('partners',0,1022,1232,'en',0,'15% discount on all services','basic_html'),('partners',0,1024,1226,'en',0,'Get a 5% discount on all hires, through freeflow','basic_html'),('partners',0,1025,1234,'en',0,'25% discount on all Services','basic_html'),('partners',0,1026,1170,'en',0,'20% Discount on all services','basic_html'),('partners',0,1027,1229,'en',0,'Get 25% discount','basic_html'),('partners',0,1027,1230,'en',0,'25% discount on CleverTap Services','basic_html'),('partners',0,1027,1235,'en',0,'25% discount on all Services','basic_html'),('partners',0,1098,1236,'en',0,'40% off annual subscription of Dropbox Business Standard and Advanced','basic_html'),('partners',0,1098,1237,'en',0,'Up to 90% off DocSend','basic_html'),('partners',0,1099,1238,'en',0,'40% off annual subscription of Dropbox Business Standard and Advanced','basic_html'),('partners',0,1100,1239,'en',0,'Up to 50% off annual HelloSign Essentials or Standard plans','basic_html'),('partners',0,1101,1240,'en',0,'40% discount on all services','basic_html'),('partners',0,1126,1271,'en',0,'Up to 50% off on all plans','basic_html'),('partners',0,1139,1318,'en',0,'Upto 90% off on all tools','basic_html'),('partners',0,1140,1319,'en',0,'Six months of access to Zendesk Suite and Zendesk Sales CRM at no cost','basic_html'),('partners',0,1580,1837,'en',0,'100% off on first year of Intercom usage, 50% for second year and 20% off thereafter','basic_html'),('partners',0,1581,1838,'en',0,'$10,000 in credits for 1 Year','basic_html'),('partners',0,1582,1839,'en',0,'$5,000 in credits','basic_html'),('partners',0,1583,1840,'en',0,'US$5,000 in credits','basic_html'),('partners',0,1583,1846,'en',0,'$5,000 in credits','basic_html'),('partners',0,1585,1842,'en',0,'5000 user agent hours worth $5,000 ','basic_html'),('partners',0,1587,1844,'en',0,'$50,000 in Segment credits for first year, 50% discount for second year, 25% discount for third year','basic_html'),('partners',0,1589,1847,'en',0,'Get 1st month FREE and the next 2 for $500','basic_html'),('partners',0,1590,1848,'en',0,'Get 10% discount for your hiring needs','basic_html'),('partners',0,1591,1849,'en',0,'Get upto 70% discount for office space in select BHive Workspaces in Bangalore','basic_html'),('partners',0,1591,1850,'en',0,'Get upto 70% discount for office space in select BHive Workspaces in Bangalore','basic_html'),('partners',0,1591,1851,'en',0,'Get upto 70% discount for office space in select BHive Workspaces in Bangalore','basic_html'),('partners',0,1591,1852,'en',0,'Get upto 70% discount for office space in select BHive Workspaces ','basic_html'),('partners',0,1860,2256,'en',0,'Get 15% off on all Audit services','basic_html'),('partners',0,1860,2257,'en',0,'Get upto 25% off on all Audit services','basic_html'),('partners',0,1861,2258,'en',0,'upto $5,000 in QuickNode credits','basic_html'),('partners',0,1863,2143,'en',0,'Get 35% off for 1 year','basic_html'),('partners',0,1974,2255,'en',0,'Up to 100 GB of free storage & Up to 1 year of dedicated IPFS Gateway','basic_html'),('partners',0,1978,2262,'en',0,'Upto 9 months of free pro pack access, worth $5k','basic_html'),('partners',0,1978,2264,'en',0,'Upto 12 months of free pro pack access, worth $5k','basic_html'),('partners',0,2037,2322,'en',0,'Get $1,000 in free Notion credits','basic_html'),('partners',0,2038,2323,'en',0,'Get $1,000 in free Notion credits','basic_html'),('partners',0,2038,2324,'en',0,'Get upto 75% off','basic_html');
/*!40000 ALTER TABLE `bdta_node_revision__field_partnership_detail` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partnerships`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnerships_target_id` (`field_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partnerships.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partnerships`
--

LOCK TABLES `bdta_node_revision__field_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_partnerships` VALUES ('investor_profile',0,258,346,'en',0,110),('investor_profile',0,258,346,'en',1,111),('investor_profile',0,258,346,'en',2,114),('investor_profile',0,258,346,'en',3,117),('investor_profile',0,258,346,'en',4,118),('investor_profile',0,258,2011,'en',0,110),('investor_profile',0,258,2011,'en',1,111),('investor_profile',0,258,2011,'en',2,114),('investor_profile',0,258,2011,'en',3,117),('investor_profile',0,258,2011,'en',4,118),('investor_profile',0,275,363,'en',0,137),('investor_profile',0,275,2009,'en',0,137),('investor_profile',0,301,389,'en',0,149),('investor_profile',0,301,2008,'en',0,149),('investor_profile',0,302,390,'en',0,155),('investor_profile',0,302,2007,'en',0,155),('investor_profile',0,447,535,'en',0,239),('investor_profile',0,447,535,'en',1,240),('investor_profile',0,778,885,'en',0,325),('investor_profile',0,778,885,'en',1,326),('investor_profile',0,778,885,'en',2,327),('investor_profile',0,835,945,'en',0,117),('investor_profile',0,835,945,'en',1,346),('investor_profile',0,835,945,'en',2,347),('investor_profile',0,835,945,'en',3,348),('investor_profile',0,1308,1554,'en',0,181),('investor_profile',0,1343,1589,'en',0,181),('investor_profile',0,1429,1675,'en',0,181),('investor_profile',0,1442,1692,'en',0,181),('investor_profile',0,1446,1696,'en',0,450),('investor_profile',0,1446,1696,'en',1,110),('investor_profile',0,1776,2053,'en',0,539),('investor_profile',0,1776,2053,'en',1,346),('investor_profile',0,1776,2053,'en',2,540),('investor_profile',0,1776,2053,'en',3,541),('investor_profile',0,1894,2174,'en',0,346),('investor_profile',0,1894,2174,'en',1,585),('investor_profile',0,1894,2174,'en',2,586),('investor_profile',0,1894,2174,'en',3,587),('investor_profile',0,1894,2174,'en',4,588),('investor_profile',0,1894,2174,'en',5,181),('investor_profile',0,1976,2260,'en',0,112),('investor_profile',0,1983,2268,'en',0,539),('investor_profile',0,1983,2268,'en',1,607),('investor_profile',0,1983,2268,'en',2,608),('investor_profile',0,1983,2268,'en',3,609),('investor_profile',0,1983,2268,'en',4,610),('investor_profile',0,1983,2268,'en',5,611),('investor_profile',0,1983,2268,'en',6,111),('investor_profile',0,1983,2268,'en',7,450),('investor_profile',0,1983,2268,'en',8,240),('investor_profile',0,1983,2268,'en',9,110),('investor_profile',0,1983,2268,'en',10,612),('investor_profile',0,1983,2268,'en',11,613),('investor_profile',0,1983,2268,'en',12,347),('investor_profile',0,1983,2268,'en',13,117),('investor_profile',0,1983,2268,'en',14,614),('investor_profile',0,1983,2268,'en',15,615),('investor_profile',0,1983,2268,'en',16,540),('investor_profile',0,1983,2268,'en',17,114),('investor_profile',0,1983,2268,'en',18,616),('investor_profile',0,2076,2362,'en',0,627),('investor_profile',0,2077,2363,'en',0,627),('investor_profile',0,2077,2363,'en',1,628),('investor_profile',0,2077,2363,'en',2,629),('investor_profile',0,2121,2407,'en',0,612),('investor_profile',0,2121,2407,'en',1,541),('investor_profile',0,2121,2407,'en',2,644),('investor_profile',0,2121,2407,'en',3,645),('investor_profile',0,2121,2407,'en',4,646),('investor_profile',0,2121,2407,'en',5,647),('investor_profile',0,2121,2407,'en',6,648),('investor_profile',0,2121,2407,'en',7,649);
/*!40000 ALTER TABLE `bdta_node_revision__field_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_portfolio…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_portfolio_link`
--

LOCK TABLES `bdta_node_revision__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_portfolio_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,258,2011,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.kalaari.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,259,2010,'en',0,'https://www.kalaari.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://primevp.in/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,301,2008,'en',0,'https://primevp.in/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.piventures.in/portfolio','',_binary 'a:0:{}'),('investor_profile',0,302,2007,'en',0,'https://www.piventures.in/portfolio','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.oriosvp.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,394,2000,'en',0,'https://www.oriosvp.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://elevationcapital.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,417,2006,'en',0,'https://elevationcapital.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,444,2005,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://3one4capital.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,445,2004,'en',0,'https://3one4capital.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/portfolios/','',_binary 'a:0:{}'),('investor_profile',0,446,2003,'en',0,'https://iosg.vc/portfolios/','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,457,1999,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://www.superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,458,2002,'en',0,'https://www.superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/portfolio','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://www.100x.vc/portfolio','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://ventures.hillrise.group/','',_binary 'a:0:{}'),('investor_profile',0,1129,1277,'en',0,'https://www.supercapital.vc/portfolio','',_binary 'a:0:{}'),('investor_profile',0,1134,1307,'en',0,'https://mapleblock.capital/portfolio.html','',_binary 'a:0:{}'),('investor_profile',0,1226,1463,'en',0,'https://mozart.xyz/','',_binary 'a:0:{}'),('investor_profile',0,1306,1552,'en',0,'https://www.m31.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,1343,1589,'en',0,'https://www.crunchbase.com/organization/mh-ventures/recent_investments','',_binary 'a:0:{}'),('investor_profile',0,1416,1662,'en',0,'https://longhash.vc/investment/','',_binary 'a:0:{}'),('investor_profile',0,1427,1673,'en',0,'https://superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,1429,1675,'en',0,'https://iconium.it/PORTFOLIO-3','',_binary 'a:0:{}'),('investor_profile',0,1476,1730,'en',0,'https://tioga.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,1776,2053,'en',0,'https://amesten.capital/','',_binary 'a:0:{}'),('investor_profile',0,1894,2174,'en',0,'https://nextcapital.tech','',_binary 'a:0:{}'),('investor_profile',0,1943,2223,'en',0,'https://www.mgmt.is/','',_binary 'a:0:{}'),('investor_profile',0,1976,2260,'en',0,'https://saipoorna.com/','',_binary 'a:0:{}'),('investor_profile',0,1983,2268,'en',0,'https://shima.capital/investments','',_binary 'a:0:{}'),('investor_profile',0,1991,2276,'en',0,'https://www.antler.co/india','',_binary 'a:0:{}'),('investor_profile',0,2121,2407,'en',0,'https://www.herd-ventures.com/#portfolio','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_portfolio_startup_website`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_portfolio_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_portfolio_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_startup_website_uri` (`field_portfolio_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_portfolio…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_portfolio_startup_website`
--

LOCK TABLES `bdta_node_revision__field_portfolio_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_startup_website` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_email`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_email`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_email` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_email` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing@redcom.in'),('proof_of_value_add',0,256,344,'en',0,'dk@123.com'),('proof_of_value_add',0,257,345,'en',0,'dk@1.com'),('proof_of_value_add',0,277,365,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,278,366,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,279,367,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,283,371,'en',0,'dharminew123@gmail.com'),('proof_of_value_add',0,285,373,'en',0,'dharminewnew@gmail.com'),('proof_of_value_add',0,291,379,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,292,380,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,293,381,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,294,382,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,295,383,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,298,386,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,299,387,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,300,388,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,308,396,'en',0,'testingmail@redcom.in'),('proof_of_value_add',0,437,525,'en',0,'raj@truts.xyz');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_name`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_name` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing'),('proof_of_value_add',0,256,344,'en',0,'Dharmi'),('proof_of_value_add',0,257,345,'en',0,'Dharmi'),('proof_of_value_add',0,277,365,'en',0,'Dharmi'),('proof_of_value_add',0,278,366,'en',0,'Dharmi'),('proof_of_value_add',0,279,367,'en',0,'DK'),('proof_of_value_add',0,283,371,'en',0,'Dharmi'),('proof_of_value_add',0,285,373,'en',0,'DharmiNew'),('proof_of_value_add',0,291,379,'en',0,'DharmiNewNewTest'),('proof_of_value_add',0,292,380,'en',0,'DharmiV3'),('proof_of_value_add',0,293,381,'en',0,'DharmiV4'),('proof_of_value_add',0,294,382,'en',0,'DharmiNewNewAdd'),('proof_of_value_add',0,295,383,'en',0,'DharmiNewNewAdd2'),('proof_of_value_add',0,298,386,'en',0,'DharmiNew1'),('proof_of_value_add',0,299,387,'en',0,'DharmiNew1'),('proof_of_value_add',0,300,388,'en',0,'DharmiNew1'),('proof_of_value_add',0,308,396,'en',0,'Testing email'),('proof_of_value_add',0,437,525,'en',0,'Raj');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_rate_exper`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_rate_exper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_rate_exper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_rate_exper_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_buidler_rate_exper_value` (`field_pova_buidler_rate_exper_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_rate_exper`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_rate_exper` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_rate_exper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_rate_exper` VALUES ('proof_of_value_add',0,253,341,'en',0,'superhelpful'),('proof_of_value_add',0,256,344,'en',0,'superhelpful'),('proof_of_value_add',0,257,345,'en',0,'helpful'),('proof_of_value_add',0,277,365,'en',0,'helpful'),('proof_of_value_add',0,278,366,'en',0,'helpful'),('proof_of_value_add',0,279,367,'en',0,'helpful'),('proof_of_value_add',0,283,371,'en',0,'okay'),('proof_of_value_add',0,285,373,'en',0,'superhelpful'),('proof_of_value_add',0,291,379,'en',0,'okay'),('proof_of_value_add',0,292,380,'en',0,'okay'),('proof_of_value_add',0,293,381,'en',0,'okay'),('proof_of_value_add',0,294,382,'en',0,'okay'),('proof_of_value_add',0,295,383,'en',0,'okay'),('proof_of_value_add',0,298,386,'en',0,'helpful'),('proof_of_value_add',0,299,387,'en',0,'helpful'),('proof_of_value_add',0,300,388,'en',0,'helpful'),('proof_of_value_add',0,308,396,'en',0,'helpful'),('proof_of_value_add',0,437,525,'en',0,'superhelpful');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_rate_exper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_wallet`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_wallet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_wallet_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_wallet`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_wallet` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_wallet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_wallet` VALUES ('proof_of_value_add',0,256,344,'en',0,'dharmi.eth'),('proof_of_value_add',0,257,345,'en',0,'dharmi.eth'),('proof_of_value_add',0,277,365,'en',0,'dharmi.eth'),('proof_of_value_add',0,278,366,'en',0,'dharmi.eth'),('proof_of_value_add',0,437,525,'en',0,'rajkaria.eth');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_wallet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_critical`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_critical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_critical` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_critical_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_critical.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_critical`
--

LOCK TABLES `bdta_node_revision__field_pova_critical` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_critical` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_critical` VALUES ('proof_of_value_add',0,257,345,'en',0,'ndcnadlcn'),('proof_of_value_add',0,277,365,'en',0,'NA'),('proof_of_value_add',0,278,366,'en',0,'NA'),('proof_of_value_add',0,298,386,'en',0,'None'),('proof_of_value_add',0,299,387,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_critical` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_duration`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_duration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_duration` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_duration_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_duration_value` (`field_pova_duration_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_duration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_duration`
--

LOCK TABLES `bdta_node_revision__field_pova_duration` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_duration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_duration` VALUES ('proof_of_value_add',0,257,345,'en',0,30),('proof_of_value_add',0,277,365,'en',0,30),('proof_of_value_add',0,278,366,'en',0,30),('proof_of_value_add',0,279,367,'en',0,30),('proof_of_value_add',0,283,371,'en',0,60),('proof_of_value_add',0,285,373,'en',0,30),('proof_of_value_add',0,291,379,'en',0,30),('proof_of_value_add',0,292,380,'en',0,30),('proof_of_value_add',0,293,381,'en',0,30),('proof_of_value_add',0,294,382,'en',0,30),('proof_of_value_add',0,295,383,'en',0,30),('proof_of_value_add',0,298,386,'en',0,30),('proof_of_value_add',0,299,387,'en',0,30),('proof_of_value_add',0,437,525,'en',0,30);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_duration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_how`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_how`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_how` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_how_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_how.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_how`
--

LOCK TABLES `bdta_node_revision__field_pova_how` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_how` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_how` VALUES ('proof_of_value_add',0,256,344,'en',0,'Helping me understand how to raise moolah'),('proof_of_value_add',0,257,345,'en',0,'understanding bla bla bla'),('proof_of_value_add',0,277,365,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,278,366,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,437,525,'en',0,'Got more clarity by Pareen Bhai\'s views, it helped me make the product roadmap better.');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_how` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_investor`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_investor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_investor` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_investor_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_investor_target_id` (`field_pova_investor_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_investor.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_investor`
--

LOCK TABLES `bdta_node_revision__field_pova_investor` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_investor` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_investor` VALUES ('proof_of_value_add',0,256,344,'en',0,521),('proof_of_value_add',0,257,345,'en',0,271),('proof_of_value_add',0,277,365,'en',0,521),('proof_of_value_add',0,278,366,'en',0,521),('proof_of_value_add',0,279,367,'en',0,271),('proof_of_value_add',0,283,371,'en',0,536),('proof_of_value_add',0,285,373,'en',0,536),('proof_of_value_add',0,291,379,'en',0,271),('proof_of_value_add',0,292,380,'en',0,271),('proof_of_value_add',0,293,381,'en',0,271),('proof_of_value_add',0,294,382,'en',0,271),('proof_of_value_add',0,295,383,'en',0,271),('proof_of_value_add',0,298,386,'en',0,271),('proof_of_value_add',0,299,387,'en',0,271),('proof_of_value_add',0,300,388,'en',0,271),('proof_of_value_add',0,308,396,'en',0,1),('proof_of_value_add',0,437,525,'en',0,629);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_investor` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_startup_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_startup_name_target_id` (`field_pova_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_startup_name`
--

LOCK TABLES `bdta_node_revision__field_pova_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_startup_name` VALUES ('proof_of_value_add',0,253,341,'en',0,252),('proof_of_value_add',0,256,344,'en',0,76),('proof_of_value_add',0,257,345,'en',0,76),('proof_of_value_add',0,277,365,'en',0,76),('proof_of_value_add',0,278,366,'en',0,76),('proof_of_value_add',0,279,367,'en',0,76),('proof_of_value_add',0,283,371,'en',0,282),('proof_of_value_add',0,285,373,'en',0,284),('proof_of_value_add',0,291,379,'en',0,76),('proof_of_value_add',0,292,380,'en',0,76),('proof_of_value_add',0,293,381,'en',0,76),('proof_of_value_add',0,294,382,'en',0,76),('proof_of_value_add',0,295,383,'en',0,76),('proof_of_value_add',0,298,386,'en',0,117),('proof_of_value_add',0,299,387,'en',0,76),('proof_of_value_add',0,300,388,'en',0,76),('proof_of_value_add',0,308,396,'en',0,307),('proof_of_value_add',0,437,525,'en',0,435);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_taxo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_taxo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_taxo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_taxo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_taxo_target_id` (`field_pova_taxo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_taxo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_taxo`
--

LOCK TABLES `bdta_node_revision__field_pova_taxo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_taxo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_taxo` VALUES ('proof_of_value_add',0,253,341,'en',0,99),('proof_of_value_add',0,256,344,'en',0,103),('proof_of_value_add',0,256,344,'en',1,104),('proof_of_value_add',0,256,344,'en',2,101),('proof_of_value_add',0,257,345,'en',0,99),('proof_of_value_add',0,257,345,'en',1,103),('proof_of_value_add',0,257,345,'en',2,104),('proof_of_value_add',0,277,365,'en',0,99),('proof_of_value_add',0,277,365,'en',1,103),('proof_of_value_add',0,277,365,'en',2,101),('proof_of_value_add',0,278,366,'en',0,99),('proof_of_value_add',0,278,366,'en',1,103),('proof_of_value_add',0,278,366,'en',2,101),('proof_of_value_add',0,279,367,'en',0,99),('proof_of_value_add',0,279,367,'en',1,103),('proof_of_value_add',0,283,371,'en',0,99),('proof_of_value_add',0,283,371,'en',1,103),('proof_of_value_add',0,283,371,'en',2,101),('proof_of_value_add',0,285,373,'en',0,99),('proof_of_value_add',0,285,373,'en',1,103),('proof_of_value_add',0,285,373,'en',2,104),('proof_of_value_add',0,285,373,'en',3,101),('proof_of_value_add',0,285,373,'en',4,97),('proof_of_value_add',0,285,373,'en',5,98),('proof_of_value_add',0,291,379,'en',0,99),('proof_of_value_add',0,291,379,'en',1,103),('proof_of_value_add',0,291,379,'en',2,101),('proof_of_value_add',0,292,380,'en',0,99),('proof_of_value_add',0,292,380,'en',1,103),('proof_of_value_add',0,292,380,'en',2,101),('proof_of_value_add',0,293,381,'en',0,99),('proof_of_value_add',0,293,381,'en',1,103),('proof_of_value_add',0,293,381,'en',2,101),('proof_of_value_add',0,294,382,'en',0,99),('proof_of_value_add',0,294,382,'en',1,103),('proof_of_value_add',0,294,382,'en',2,101),('proof_of_value_add',0,295,383,'en',0,99),('proof_of_value_add',0,295,383,'en',1,103),('proof_of_value_add',0,295,383,'en',2,101),('proof_of_value_add',0,298,386,'en',0,99),('proof_of_value_add',0,298,386,'en',1,103),('proof_of_value_add',0,298,386,'en',2,104),('proof_of_value_add',0,299,387,'en',0,99),('proof_of_value_add',0,299,387,'en',1,103),('proof_of_value_add',0,299,387,'en',2,104),('proof_of_value_add',0,300,388,'en',0,99),('proof_of_value_add',0,300,388,'en',1,103),('proof_of_value_add',0,300,388,'en',2,101),('proof_of_value_add',0,308,396,'en',0,99),('proof_of_value_add',0,437,525,'en',0,97);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_taxo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_banner`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_banner` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_banner_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_program_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_program_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_program_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_program_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_banner_target_id` (`field_program_banner_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_banner`
--

LOCK TABLES `bdta_node_revision__field_program_banner` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_banner` VALUES ('programs',0,483,572,'en',0,237,'','',1080,1080),('programs',0,483,939,'en',0,237,'','',1080,1080),('programs',0,483,940,'en',0,237,'','',1080,1080),('programs',0,536,630,'en',0,288,'','',500,500),('programs',0,645,743,'en',0,385,'','',1920,1080),('programs',0,646,744,'en',0,387,'','',1920,1080),('programs',0,647,745,'en',0,389,'','',1920,1080),('programs',0,647,978,'en',0,389,'','',1920,1080),('programs',0,648,746,'en',0,390,'','',1920,1080),('programs',0,649,747,'en',0,416,'','',1280,640),('programs',0,655,756,'en',0,428,'','',1160,816),('programs',0,656,757,'en',0,441,'','',1920,1080),('programs',0,658,759,'en',0,442,'','',1920,1080),('programs',0,659,760,'en',0,440,'','',1160,816),('programs',0,740,847,'en',0,503,'','',1920,1080),('programs',0,740,997,'en',0,503,'','',1920,1080),('programs',0,879,990,'en',0,1197,'','',1920,1080),('programs',0,885,996,'en',0,719,'','',1920,1080),('programs',0,885,1261,'en',0,719,'','',1920,1080),('programs',0,885,1306,'en',0,719,'','',1920,1080),('programs',0,945,1057,'en',0,740,'','',1920,1080),('programs',0,1108,1248,'en',0,907,'','',1400,735),('programs',0,1108,1400,'en',0,907,'','',1400,735),('programs',0,1120,1262,'en',0,918,'','',1920,1080),('programs',0,1120,1430,'en',0,918,'','',1920,1080),('programs',0,1146,1325,'en',0,938,'','',1280,720),('programs',0,1526,1780,'en',0,1320,'','',1920,1080),('programs',0,1595,1856,'en',0,1215,'','',1920,1080),('programs',0,1596,1857,'en',0,1423,'','',1920,1080),('programs',0,1623,1893,'en',0,1424,'','',1920,1080),('programs',0,1623,2108,'en',0,1424,'','',1920,1080),('programs',0,1623,2111,'en',0,1424,'','',1920,1080),('programs',0,1685,1950,'en',0,1285,'','',2470,1362),('programs',0,2019,2304,'en',0,1557,'','',1920,1080),('programs',0,2118,2404,'en',0,1650,'','',1920,1080),('programs',0,2132,2418,'en',0,1642,'','',1920,1080);
/*!40000 ALTER TABLE `bdta_node_revision__field_program_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_date`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_date_value` varchar(20) NOT NULL COMMENT 'The start date value.',
  `field_program_date_end_value` varchar(20) NOT NULL COMMENT 'The end date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_date_value` (`field_program_date_value`),
  KEY `field_program_date_end_value` (`field_program_date_end_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_date`
--

LOCK TABLES `bdta_node_revision__field_program_date` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_date` VALUES ('programs',0,483,572,'en',0,'2022-05-30','2022-07-03'),('programs',0,483,939,'en',0,'2022-05-30','2022-07-03'),('programs',0,483,940,'en',0,'2022-05-30','2022-07-03'),('programs',0,536,630,'en',0,'2022-06-01','2022-06-30'),('programs',0,645,743,'en',0,'2021-08-01','2025-01-01'),('programs',0,646,744,'en',0,'2022-01-18','2025-01-01'),('programs',0,647,745,'en',0,'2022-07-09','2022-07-25'),('programs',0,647,978,'en',0,'2022-07-09','2022-07-25'),('programs',0,648,746,'en',0,'2022-07-04','2022-07-10'),('programs',0,649,747,'en',0,'2022-03-01','2022-07-31'),('programs',0,650,748,'en',0,'2022-07-11','2022-07-12'),('programs',0,655,756,'en',0,'2022-01-07','2022-01-09'),('programs',0,656,757,'en',0,'2022-05-12','2022-05-24'),('programs',0,658,759,'en',0,'2022-03-14','2022-04-08'),('programs',0,659,760,'en',0,'2022-06-10','2022-06-15'),('programs',0,740,847,'en',0,'2022-07-18','2022-07-29'),('programs',0,740,997,'en',0,'2022-07-18','2022-07-28'),('programs',0,879,990,'en',0,'2022-07-28','2023-07-28'),('programs',0,885,996,'en',0,'2022-08-02','2022-08-12'),('programs',0,885,1261,'en',0,'2022-08-02','2022-08-12'),('programs',0,885,1306,'en',0,'2022-08-02','2022-08-12'),('programs',0,945,1057,'en',0,'2022-08-05','2022-12-16'),('programs',0,1002,1115,'en',0,'2022-08-10','2023-08-09'),('programs',0,1108,1248,'en',0,'2022-08-15','2022-08-21'),('programs',0,1108,1400,'en',0,'2022-08-15','2022-08-21'),('programs',0,1120,1262,'en',0,'2022-08-01','2022-12-31'),('programs',0,1120,1430,'en',0,'2022-08-01','2022-12-31'),('programs',0,1146,1325,'en',0,'2022-08-23','2022-09-15'),('programs',0,1526,1780,'en',0,'2022-09-12','2022-09-23'),('programs',0,1595,1856,'en',0,'2022-09-15','2022-10-15'),('programs',0,1596,1857,'en',0,'2022-09-14','2022-09-29'),('programs',0,1623,1893,'en',0,'2022-09-15','2022-09-24'),('programs',0,1623,2108,'en',0,'2022-09-15','2022-09-24'),('programs',0,1623,2111,'en',0,'2022-09-15','2022-09-24'),('programs',0,1685,1950,'en',0,'2022-09-20','2022-11-11'),('programs',0,2019,2304,'en',0,'2022-10-10','2023-10-10'),('programs',0,2118,2404,'en',0,'2022-10-13','2022-10-23'),('programs',0,2132,2418,'en',0,'2022-10-14','2023-10-14');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_description`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_description`
--

LOCK TABLES `bdta_node_revision__field_program_description` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_description` VALUES ('programs',0,483,572,'en',0,'The cream of the crop of the startup world will be there. MetaDecrypt & BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.\r\n\r\nThere, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.'),('programs',0,483,939,'en',0,'The cream of the crop of the startup world will be there. MetaDecrypt & BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.\r\n\r\nThere, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.'),('programs',0,647,745,'en',0,'Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August. \r\n\r\nTop 10 teams will get free passes and a chance to pitch live at the conference! \r\nWin upto $25,000 from Belief Dao Grants'),('programs',0,740,847,'en',0,'GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts & enthusiasts.\r\n\r\nhttps://growthschool.io/web3\r\n\r\nThis is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_eligibility`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_eligibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_eligibility` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_eligibility_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_eligibility`
--

LOCK TABLES `bdta_node_revision__field_program_eligibility` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_eligibility` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_eligibility` VALUES ('programs',0,645,743,'en',0,'Preferably at MVP stage'),('programs',0,879,990,'en',0,'Integration with Arcana'),('programs',0,1120,1262,'en',0,'* An early-stage startup  * A novel Web3 offering  * A strong case for decentralization * A dedicated team  * The potential to integrate with the Hedera network'),('programs',0,1120,1430,'en',0,'* An early-stage startup  * A novel Web3 offering  * A strong case for decentralization * A dedicated team  * The potential to integrate with the Hedera network'),('programs',0,1685,1950,'en',0,'R&D phase or ideation phase'),('programs',0,2019,2304,'en',0,'Integration with Biconomy '),('programs',0,2132,2418,'en',0,'Building on Axelar ');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_eligibility` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_finalists`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_finalists`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_finalists` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_finalists_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_finalists_target_id` (`field_program_finalists_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_finalists`
--

LOCK TABLES `bdta_node_revision__field_program_finalists` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_finalists` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_finalists` VALUES ('programs',0,1623,2111,'en',0,1693),('programs',0,1623,2111,'en',1,1745),('programs',0,1623,2111,'en',2,1837),('programs',0,1623,2111,'en',3,1686),('programs',0,1623,2111,'en',4,1804),('programs',0,1623,2111,'en',5,722);
/*!40000 ALTER TABLE `bdta_node_revision__field_program_finalists` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rew_access_content`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rew_access_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rew_access_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_access_content_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program_rew…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rew_access_content`
--

LOCK TABLES `bdta_node_revision__field_program_rew_access_content` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_access_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rew_access_content` VALUES ('programs',0,1120,1262,'en',0,'* Hedera GitHub resources: https://github.com/hashgraph/\r\n* Hedera Documentation: https://docs.hedera.com/guides/'),('programs',0,1120,1430,'en',0,'* Hedera GitHub resources: https://github.com/hashgraph/\r\n* Hedera Documentation: https://docs.hedera.com/guides/');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_access_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rew_dev_support`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rew_dev_support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rew_dev_support` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_dev_support_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program_rew…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rew_dev_support`
--

LOCK TABLES `bdta_node_revision__field_program_rew_dev_support` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_dev_support` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rew_dev_support` VALUES ('programs',0,1120,1262,'en',0,'The startups will receive developer support to integrate with Hedera.'),('programs',0,1120,1430,'en',0,'The startups will receive developer support to integrate with Hedera.');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_dev_support` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_reward_mento_ses`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_reward_mento_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_reward_mento_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_reward_mento_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_reward_mento_ses`
--

LOCK TABLES `bdta_node_revision__field_program_reward_mento_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_reward_mento_ses` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_reward_mento_ses` VALUES ('programs',0,483,572,'en',0,'Mentoring sessions by BuidlersTribe'),('programs',0,483,939,'en',0,'Mentoring sessions by BuidlersTribe'),('programs',0,483,940,'en',0,'Mentoring sessions by BuidlersTribe');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_reward_mento_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_rewards_value` (`field_program_rewards_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards`
--

LOCK TABLES `bdta_node_revision__field_program_rewards` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rewards` VALUES ('programs',0,483,572,'en',0,'grants'),('programs',0,483,939,'en',0,'grants'),('programs',0,483,940,'en',0,'grants'),('programs',0,536,630,'en',0,'grants'),('programs',0,536,630,'en',1,'mentoring_sessions'),('programs',0,536,630,'en',2,'funding_pool'),('programs',0,536,630,'en',3,'access_to_content'),('programs',0,645,743,'en',0,'grants'),('programs',0,645,743,'en',1,'mentoring_sessions'),('programs',0,646,744,'en',0,'grants'),('programs',0,647,745,'en',0,'grants'),('programs',0,647,978,'en',0,'grants'),('programs',0,648,746,'en',0,'grants'),('programs',0,648,746,'en',1,'mentoring_sessions'),('programs',0,656,757,'en',0,'grants'),('programs',0,656,757,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',0,'grants'),('programs',0,658,759,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',2,'funding_pool'),('programs',0,740,847,'en',0,'grants'),('programs',0,740,847,'en',1,'mentoring_sessions'),('programs',0,740,997,'en',0,'grants'),('programs',0,740,997,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',0,'grants'),('programs',0,879,990,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',2,'developer_support'),('programs',0,885,996,'en',0,'grants'),('programs',0,885,996,'en',1,'mentoring_sessions'),('programs',0,885,996,'en',2,'funding_pool'),('programs',0,885,1261,'en',0,'grants'),('programs',0,885,1261,'en',1,'mentoring_sessions'),('programs',0,885,1261,'en',2,'funding_pool'),('programs',0,885,1306,'en',0,'grants'),('programs',0,885,1306,'en',1,'mentoring_sessions'),('programs',0,885,1306,'en',2,'funding_pool'),('programs',0,945,1057,'en',0,'grants'),('programs',0,945,1057,'en',1,'mentoring_sessions'),('programs',0,945,1057,'en',2,'developer_support'),('programs',0,1002,1115,'en',0,'grants'),('programs',0,1002,1115,'en',1,'mentoring_sessions'),('programs',0,1002,1115,'en',2,'developer_support'),('programs',0,1108,1248,'en',0,'grants'),('programs',0,1108,1248,'en',1,'mentoring_sessions'),('programs',0,1108,1248,'en',2,'funding_pool'),('programs',0,1108,1248,'en',3,'developer_support'),('programs',0,1108,1400,'en',0,'grants'),('programs',0,1108,1400,'en',1,'mentoring_sessions'),('programs',0,1108,1400,'en',2,'funding_pool'),('programs',0,1108,1400,'en',3,'developer_support'),('programs',0,1120,1262,'en',0,'grants'),('programs',0,1120,1262,'en',1,'mentoring_sessions'),('programs',0,1120,1262,'en',2,'funding_pool'),('programs',0,1120,1262,'en',3,'access_to_content'),('programs',0,1120,1262,'en',4,'speaker_sessions'),('programs',0,1120,1262,'en',5,'developer_support'),('programs',0,1120,1430,'en',0,'grants'),('programs',0,1120,1430,'en',1,'mentoring_sessions'),('programs',0,1120,1430,'en',2,'funding_pool'),('programs',0,1120,1430,'en',3,'access_to_content'),('programs',0,1120,1430,'en',4,'speaker_sessions'),('programs',0,1120,1430,'en',5,'developer_support'),('programs',0,1146,1325,'en',0,'grants'),('programs',0,1146,1325,'en',1,'mentoring_sessions'),('programs',0,1146,1325,'en',2,'funding_pool'),('programs',0,1146,1325,'en',3,'access_to_content'),('programs',0,1146,1325,'en',4,'speaker_sessions'),('programs',0,1146,1325,'en',5,'developer_support'),('programs',0,1595,1856,'en',0,'grants'),('programs',0,1595,1856,'en',1,'mentoring_sessions'),('programs',0,1685,1950,'en',0,'grants'),('programs',0,1685,1950,'en',1,'mentoring_sessions'),('programs',0,1685,1950,'en',2,'funding_pool'),('programs',0,1685,1950,'en',3,'access_to_content'),('programs',0,1685,1950,'en',4,'speaker_sessions'),('programs',0,1685,1950,'en',5,'developer_support'),('programs',0,2019,2304,'en',0,'grants'),('programs',0,2132,2418,'en',0,'grants');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards_fund_pool`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards_fund_pool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards_fund_pool` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_fund_pool_from` int(11) NOT NULL,
  `field_program_rewards_fund_pool_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards_fund_pool`
--

LOCK TABLES `bdta_node_revision__field_program_rewards_fund_pool` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_fund_pool` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rewards_fund_pool` VALUES ('programs',0,536,630,'en',0,10000,1000000),('programs',0,658,759,'en',0,1000000,1000000),('programs',0,885,996,'en',0,1000000,1000000),('programs',0,885,1261,'en',0,1000000,1000000),('programs',0,885,1306,'en',0,1000000,1000000),('programs',0,1108,1248,'en',0,2000000,2000000),('programs',0,1108,1400,'en',0,2000000,2000000),('programs',0,1120,1262,'en',0,150000,150000),('programs',0,1120,1430,'en',0,150000,150000),('programs',0,1685,1950,'en',0,0,100000);
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_fund_pool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards_grants`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards_grants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards_grants` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_grants_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards_grants`
--

LOCK TABLES `bdta_node_revision__field_program_rewards_grants` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_grants` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rewards_grants` VALUES ('programs',0,483,572,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,483,939,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,483,940,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,536,630,'en',0,'alcbaslcaslkcas c;oaj pcjasopcjas c'),('programs',0,645,743,'en',0,'$5000 - $25000 via BeliefDAO'),('programs',0,646,744,'en',0,'$5000-$25000'),('programs',0,647,745,'en',0,'BeliefDAO grants worth $ 25k'),('programs',0,647,978,'en',0,'BeliefDAO grants worth $ 25k'),('programs',0,648,746,'en',0,'via BeliefDAO'),('programs',0,656,757,'en',0,'5,000 - 25,000 $ Belief DAO grants'),('programs',0,658,759,'en',0,'Belief DAO grants upto $25k'),('programs',0,740,847,'en',0,'via BeliefDAO'),('programs',0,740,997,'en',0,'via BeliefDAO'),('programs',0,879,990,'en',0,'upto $5,250 in grants and $11,500 in credits'),('programs',0,885,996,'en',0,'upto $25K via BeliefDAO grants'),('programs',0,885,1261,'en',0,'upto $25K via BeliefDAO grants'),('programs',0,885,1306,'en',0,'upto $25K via BeliefDAO grants'),('programs',0,945,1057,'en',0,'upto $20k'),('programs',0,1108,1248,'en',0,'Upto $50K in grants from BuidlersTribe.'),('programs',0,1108,1400,'en',0,'Upto $50K in grants from BuidlersTribe.'),('programs',0,1120,1262,'en',0,'Grants will be disbursed from a pool of US $150,000'),('programs',0,1120,1430,'en',0,'Grants will be disbursed from a pool of US $150,000'),('programs',0,1595,1856,'en',0,'Get a chance to win grants and benefits from from BuidlersTribe, Arcana, Spheron and many more!'),('programs',0,1685,1950,'en',0,'$100,000'),('programs',0,2019,2304,'en',0,'Upto $5000'),('programs',0,2132,2418,'en',0,'Upto $20,000');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_grants` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards_speak_ses`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards_speak_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards_speak_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_speak_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards_speak_ses`
--

LOCK TABLES `bdta_node_revision__field_program_rewards_speak_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_speak_ses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_speak_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_programs`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_programs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_programs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_programs_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_programs_target_id` (`field_programs_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_programs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_programs`
--

LOCK TABLES `bdta_node_revision__field_programs` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_programs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_programs` VALUES ('startup_pitch',0,30,62,'en',0,645),('startup_pitch',0,30,62,'en',1,646),('startup_pitch',0,45,73,'en',0,740),('startup_pitch',0,45,73,'en',1,649),('startup_pitch',0,45,73,'en',2,647),('startup_pitch',0,45,73,'en',3,646),('startup_pitch',0,45,73,'en',4,645),('startup_pitch',0,66,99,'en',0,1120),('startup_pitch',0,67,100,'en',0,647),('startup_pitch',0,67,100,'en',1,740),('startup_pitch',0,67,100,'en',2,1120),('startup_pitch',0,75,110,'en',0,646),('startup_pitch',0,75,110,'en',1,645),('startup_pitch',0,87,126,'en',0,646),('startup_pitch',0,87,126,'en',1,645),('startup_pitch',0,88,127,'en',0,647),('startup_pitch',0,93,135,'en',0,645),('startup_pitch',0,94,180,'en',0,649),('startup_pitch',0,95,137,'en',0,645),('startup_pitch',0,96,139,'en',0,645),('startup_pitch',0,97,140,'en',0,646),('startup_pitch',0,98,141,'en',0,645),('startup_pitch',0,99,142,'en',0,645),('startup_pitch',0,101,151,'en',0,649),('startup_pitch',0,102,152,'en',0,645),('startup_pitch',0,103,153,'en',0,645),('startup_pitch',0,104,157,'en',0,646),('startup_pitch',0,105,169,'en',0,649),('startup_pitch',0,106,158,'en',0,645),('startup_pitch',0,107,161,'en',0,646),('startup_pitch',0,108,163,'en',0,646),('startup_pitch',0,110,167,'en',0,646),('startup_pitch',0,110,167,'en',1,740),('startup_pitch',0,110,167,'en',2,645),('startup_pitch',0,110,167,'en',3,885),('startup_pitch',0,110,167,'en',4,879),('startup_pitch',0,110,167,'en',5,1108),('startup_pitch',0,111,168,'en',0,645),('startup_pitch',0,112,170,'en',0,885),('startup_pitch',0,112,170,'en',1,1108),('startup_pitch',0,113,171,'en',0,885),('startup_pitch',0,113,171,'en',1,645),('startup_pitch',0,113,171,'en',2,1108),('startup_pitch',0,114,172,'en',0,646),('startup_pitch',0,115,173,'en',0,646),('startup_pitch',0,116,174,'en',0,646),('startup_pitch',0,117,176,'en',0,646),('startup_pitch',0,119,178,'en',0,646),('startup_pitch',0,121,185,'en',0,649),('startup_pitch',0,121,185,'en',1,1108),('startup_pitch',0,122,193,'en',0,649),('startup_pitch',0,122,193,'en',1,646),('startup_pitch',0,122,193,'en',2,645),('startup_pitch',0,123,194,'en',0,646),('startup_pitch',0,124,195,'en',0,645),('startup_pitch',0,124,195,'en',1,646),('startup_pitch',0,124,195,'en',2,649),('startup_pitch',0,124,195,'en',3,647),('startup_pitch',0,124,195,'en',4,1120),('startup_pitch',0,124,195,'en',5,1595),('startup_pitch',0,125,196,'en',0,646),('startup_pitch',0,126,198,'en',0,645),('startup_pitch',0,127,199,'en',0,646),('startup_pitch',0,128,200,'en',0,646),('startup_pitch',0,129,211,'en',0,646),('startup_pitch',0,132,205,'en',0,645),('startup_pitch',0,133,207,'en',0,645),('startup_pitch',0,133,207,'en',1,646),('startup_pitch',0,135,209,'en',0,645),('startup_pitch',0,154,232,'en',0,645),('startup_pitch',0,159,239,'en',0,649),('startup_pitch',0,159,239,'en',1,740),('startup_pitch',0,162,244,'en',0,645),('startup_pitch',0,167,249,'en',0,645),('startup_pitch',0,169,254,'en',0,645),('startup_pitch',0,170,255,'en',0,740),('startup_pitch',0,170,255,'en',1,646),('startup_pitch',0,170,255,'en',2,1623),('startup_pitch',0,171,256,'en',0,645),('startup_pitch',0,172,257,'en',0,740),('startup_pitch',0,172,257,'en',1,649),('startup_pitch',0,172,257,'en',2,647),('startup_pitch',0,172,257,'en',3,646),('startup_pitch',0,172,257,'en',4,645),('startup_pitch',0,172,257,'en',5,1120),('startup_pitch',0,252,340,'en',0,885),('startup_pitch',0,252,340,'en',1,1108),('startup_pitch',0,252,340,'en',2,1526),('startup_pitch',0,252,340,'en',3,1623),('startup_pitch',0,252,340,'en',4,1596),('startup_pitch',0,297,385,'en',0,646),('startup_pitch',0,297,385,'en',1,650),('startup_pitch',0,305,393,'en',0,645),('startup_pitch',0,305,393,'en',1,483),('startup_pitch',0,306,394,'en',0,645),('startup_pitch',0,320,408,'en',0,483),('startup_pitch',0,321,409,'en',0,1108),('startup_pitch',0,321,409,'en',1,1002),('startup_pitch',0,321,409,'en',2,879),('startup_pitch',0,321,409,'en',3,646),('startup_pitch',0,321,409,'en',4,645),('startup_pitch',0,322,410,'en',0,646),('startup_pitch',0,322,410,'en',1,645),('startup_pitch',0,323,411,'en',0,646),('startup_pitch',0,325,413,'en',0,645),('startup_pitch',0,325,413,'en',1,646),('startup_pitch',0,325,413,'en',2,483),('startup_pitch',0,326,414,'en',0,740),('startup_pitch',0,326,414,'en',1,649),('startup_pitch',0,326,414,'en',2,647),('startup_pitch',0,326,414,'en',3,646),('startup_pitch',0,326,414,'en',4,645),('startup_pitch',0,326,414,'en',5,885),('startup_pitch',0,326,414,'en',6,1108),('startup_pitch',0,326,414,'en',7,1120),('startup_pitch',0,326,414,'en',8,1596),('startup_pitch',0,326,414,'en',9,1623),('startup_pitch',0,326,414,'en',10,879),('startup_pitch',0,333,421,'en',0,483),('startup_pitch',0,333,421,'en',1,645),('startup_pitch',0,333,421,'en',2,646),('startup_pitch',0,333,421,'en',3,649),('startup_pitch',0,356,444,'en',0,483),('startup_pitch',0,356,444,'en',1,493),('startup_pitch',0,356,444,'en',2,512),('startup_pitch',0,369,457,'en',0,483),('startup_pitch',0,370,458,'en',0,645),('startup_pitch',0,370,458,'en',1,646),('startup_pitch',0,370,458,'en',2,649),('startup_pitch',0,370,458,'en',3,483),('startup_pitch',0,374,462,'en',0,645),('startup_pitch',0,380,468,'en',0,645),('startup_pitch',0,380,468,'en',1,646),('startup_pitch',0,387,475,'en',0,645),('startup_pitch',0,387,475,'en',1,646),('startup_pitch',0,387,475,'en',2,483),('startup_pitch',0,388,476,'en',0,646),('startup_pitch',0,391,479,'en',0,483),('startup_pitch',0,391,479,'en',1,645),('startup_pitch',0,391,479,'en',2,646),('startup_pitch',0,391,479,'en',3,649),('startup_pitch',0,399,487,'en',0,483),('startup_pitch',0,402,490,'en',0,645),('startup_pitch',0,403,491,'en',0,645),('startup_pitch',0,403,491,'en',1,650),('startup_pitch',0,405,493,'en',0,483),('startup_pitch',0,405,493,'en',1,645),('startup_pitch',0,405,493,'en',2,646),('startup_pitch',0,405,493,'en',3,1120),('startup_pitch',0,412,500,'en',0,645),('startup_pitch',0,416,504,'en',0,645),('startup_pitch',0,418,506,'en',0,646),('startup_pitch',0,419,507,'en',0,740),('startup_pitch',0,419,507,'en',1,649),('startup_pitch',0,419,507,'en',2,647),('startup_pitch',0,419,507,'en',3,646),('startup_pitch',0,419,507,'en',4,645),('startup_pitch',0,420,508,'en',0,645),('startup_pitch',0,434,522,'en',0,645),('startup_pitch',0,434,522,'en',1,646),('startup_pitch',0,434,522,'en',2,649),('startup_pitch',0,434,522,'en',3,483),('startup_pitch',0,434,522,'en',4,648),('startup_pitch',0,434,522,'en',5,650),('startup_pitch',0,435,523,'en',0,885),('startup_pitch',0,435,523,'en',1,645),('startup_pitch',0,435,523,'en',2,1108),('startup_pitch',0,435,523,'en',3,1623),('startup_pitch',0,436,524,'en',0,645),('startup_pitch',0,449,537,'en',0,645),('startup_pitch',0,450,538,'en',0,646),('startup_pitch',0,456,544,'en',0,645),('startup_pitch',0,456,544,'en',1,646),('startup_pitch',0,456,544,'en',2,650),('startup_pitch',0,463,551,'en',0,483),('startup_pitch',0,469,557,'en',0,1108),('startup_pitch',0,469,557,'en',1,646),('startup_pitch',0,469,557,'en',2,645),('startup_pitch',0,475,564,'en',0,483),('startup_pitch',0,479,568,'en',0,646),('startup_pitch',0,479,568,'en',1,650),('startup_pitch',0,480,569,'en',0,483),('startup_pitch',0,480,569,'en',1,645),('startup_pitch',0,480,569,'en',2,646),('startup_pitch',0,480,569,'en',3,648),('startup_pitch',0,480,569,'en',4,649),('startup_pitch',0,484,573,'en',0,646),('startup_pitch',0,485,574,'en',0,645),('startup_pitch',0,488,577,'en',0,483),('startup_pitch',0,505,596,'en',0,645),('startup_pitch',0,505,596,'en',1,646),('startup_pitch',0,505,596,'en',2,1623),('startup_pitch',0,506,600,'en',0,1108),('startup_pitch',0,506,600,'en',1,645),('startup_pitch',0,509,603,'en',0,645),('startup_pitch',0,509,603,'en',1,646),('startup_pitch',0,509,603,'en',2,885),('startup_pitch',0,509,603,'en',3,1108),('startup_pitch',0,510,604,'en',0,1120),('startup_pitch',0,510,604,'en',1,1108),('startup_pitch',0,510,604,'en',2,1002),('startup_pitch',0,510,604,'en',3,879),('startup_pitch',0,510,604,'en',4,646),('startup_pitch',0,510,604,'en',5,645),('startup_pitch',0,510,604,'en',6,1526),('startup_pitch',0,510,604,'en',7,1596),('startup_pitch',0,513,607,'en',0,645),('startup_pitch',0,513,607,'en',1,646),('startup_pitch',0,515,609,'en',0,483),('startup_pitch',0,517,611,'en',0,483),('startup_pitch',0,521,615,'en',0,645),('startup_pitch',0,521,615,'en',1,646),('startup_pitch',0,523,617,'en',0,483),('startup_pitch',0,528,622,'en',0,646),('startup_pitch',0,528,622,'en',1,645),('startup_pitch',0,530,624,'en',0,645),('startup_pitch',0,530,624,'en',1,646),('startup_pitch',0,530,624,'en',2,649),('startup_pitch',0,530,624,'en',3,483),('startup_pitch',0,530,624,'en',4,648),('startup_pitch',0,533,627,'en',0,646),('startup_pitch',0,537,631,'en',0,645),('startup_pitch',0,537,631,'en',1,646),('startup_pitch',0,547,643,'en',0,645),('startup_pitch',0,547,643,'en',1,646),('startup_pitch',0,547,643,'en',2,649),('startup_pitch',0,547,643,'en',3,483),('startup_pitch',0,547,643,'en',4,648),('startup_pitch',0,557,655,'en',0,645),('startup_pitch',0,561,659,'en',0,646),('startup_pitch',0,561,659,'en',1,649),('startup_pitch',0,564,662,'en',0,885),('startup_pitch',0,564,662,'en',1,646),('startup_pitch',0,564,662,'en',2,645),('startup_pitch',0,564,662,'en',3,1108),('startup_pitch',0,570,668,'en',0,645),('startup_pitch',0,592,690,'en',0,648),('startup_pitch',0,592,690,'en',1,1120),('startup_pitch',0,593,691,'en',0,645),('startup_pitch',0,594,692,'en',0,645),('startup_pitch',0,598,696,'en',0,646),('startup_pitch',0,598,696,'en',1,1120),('startup_pitch',0,598,696,'en',2,1526),('startup_pitch',0,598,696,'en',3,1596),('startup_pitch',0,598,696,'en',4,1623),('startup_pitch',0,599,697,'en',0,649),('startup_pitch',0,599,697,'en',1,646),('startup_pitch',0,599,697,'en',2,645),('startup_pitch',0,602,700,'en',0,885),('startup_pitch',0,602,700,'en',1,646),('startup_pitch',0,602,700,'en',2,645),('startup_pitch',0,602,700,'en',3,1108),('startup_pitch',0,602,700,'en',4,1120),('startup_pitch',0,603,701,'en',0,645),('startup_pitch',0,603,701,'en',1,646),('startup_pitch',0,616,714,'en',0,648),('startup_pitch',0,628,726,'en',0,645),('startup_pitch',0,628,726,'en',1,1108),('startup_pitch',0,640,738,'en',0,645),('startup_pitch',0,640,738,'en',1,649),('startup_pitch',0,640,738,'en',2,647),('startup_pitch',0,640,738,'en',3,740),('startup_pitch',0,640,738,'en',4,646),('startup_pitch',0,651,749,'en',0,648),('startup_pitch',0,661,763,'en',0,483),('startup_pitch',0,661,763,'en',1,645),('startup_pitch',0,661,763,'en',2,656),('startup_pitch',0,661,763,'en',3,658),('startup_pitch',0,663,765,'en',0,645),('startup_pitch',0,663,765,'en',1,656),('startup_pitch',0,663,765,'en',2,658),('startup_pitch',0,663,765,'en',3,885),('startup_pitch',0,663,765,'en',4,1108),('startup_pitch',0,663,765,'en',5,1120),('startup_pitch',0,675,778,'en',0,645),('startup_pitch',0,675,778,'en',1,646),('startup_pitch',0,692,795,'en',0,647),('startup_pitch',0,697,800,'en',0,647),('startup_pitch',0,701,805,'en',0,1108),('startup_pitch',0,701,805,'en',1,1002),('startup_pitch',0,701,805,'en',2,879),('startup_pitch',0,701,805,'en',3,646),('startup_pitch',0,701,805,'en',4,645),('startup_pitch',0,701,805,'en',5,1120),('startup_pitch',0,702,806,'en',0,645),('startup_pitch',0,712,816,'en',0,1108),('startup_pitch',0,712,816,'en',1,1526),('startup_pitch',0,721,825,'en',0,647),('startup_pitch',0,722,826,'en',0,740),('startup_pitch',0,722,826,'en',1,649),('startup_pitch',0,722,826,'en',2,647),('startup_pitch',0,722,826,'en',3,646),('startup_pitch',0,722,826,'en',4,645),('startup_pitch',0,722,826,'en',5,1108),('startup_pitch',0,722,826,'en',6,1623),('startup_pitch',0,730,834,'en',0,645),('startup_pitch',0,730,834,'en',1,646),('startup_pitch',0,730,834,'en',2,647),('startup_pitch',0,731,835,'en',0,645),('startup_pitch',0,731,835,'en',1,649),('startup_pitch',0,739,846,'en',0,647),('startup_pitch',0,739,846,'en',1,646),('startup_pitch',0,739,846,'en',2,645),('startup_pitch',0,739,846,'en',3,1526),('startup_pitch',0,739,846,'en',4,1596),('startup_pitch',0,739,846,'en',5,1623),('startup_pitch',0,742,849,'en',0,740),('startup_pitch',0,742,849,'en',1,647),('startup_pitch',0,742,849,'en',2,646),('startup_pitch',0,742,849,'en',3,645),('startup_pitch',0,742,849,'en',4,885),('startup_pitch',0,742,849,'en',5,1108),('startup_pitch',0,743,850,'en',0,645),('startup_pitch',0,743,850,'en',1,646),('startup_pitch',0,743,850,'en',2,647),('startup_pitch',0,751,858,'en',0,740),('startup_pitch',0,751,858,'en',1,646),('startup_pitch',0,751,858,'en',2,645),('startup_pitch',0,751,858,'en',3,885),('startup_pitch',0,751,858,'en',4,1108),('startup_pitch',0,751,858,'en',5,1120),('startup_pitch',0,756,863,'en',0,645),('startup_pitch',0,756,863,'en',1,646),('startup_pitch',0,756,863,'en',2,740),('startup_pitch',0,756,863,'en',3,879),('startup_pitch',0,758,865,'en',0,740),('startup_pitch',0,759,866,'en',0,645),('startup_pitch',0,759,866,'en',1,740),('startup_pitch',0,759,866,'en',2,885),('startup_pitch',0,759,866,'en',3,1108),('startup_pitch',0,764,871,'en',0,740),('startup_pitch',0,764,871,'en',1,649),('startup_pitch',0,764,871,'en',2,647),('startup_pitch',0,764,871,'en',3,646),('startup_pitch',0,764,871,'en',4,645),('startup_pitch',0,769,876,'en',0,879),('startup_pitch',0,769,876,'en',1,646),('startup_pitch',0,769,876,'en',2,645),('startup_pitch',0,769,876,'en',3,1120),('startup_pitch',0,780,887,'en',0,740),('startup_pitch',0,780,887,'en',1,649),('startup_pitch',0,780,887,'en',2,647),('startup_pitch',0,780,887,'en',3,646),('startup_pitch',0,780,887,'en',4,645),('startup_pitch',0,780,887,'en',5,1120),('startup_pitch',0,780,887,'en',6,879),('startup_pitch',0,781,888,'en',0,649),('startup_pitch',0,781,888,'en',1,647),('startup_pitch',0,781,888,'en',2,646),('startup_pitch',0,781,888,'en',3,645),('startup_pitch',0,781,888,'en',4,885),('startup_pitch',0,781,888,'en',5,1108),('startup_pitch',0,785,892,'en',0,740),('startup_pitch',0,788,895,'en',0,647),('startup_pitch',0,788,895,'en',1,645),('startup_pitch',0,790,897,'en',0,740),('startup_pitch',0,790,897,'en',1,649),('startup_pitch',0,790,897,'en',2,647),('startup_pitch',0,790,897,'en',3,646),('startup_pitch',0,790,897,'en',4,645),('startup_pitch',0,791,898,'en',0,740),('startup_pitch',0,791,898,'en',1,649),('startup_pitch',0,791,898,'en',2,647),('startup_pitch',0,791,898,'en',3,646),('startup_pitch',0,791,898,'en',4,645),('startup_pitch',0,791,898,'en',5,1120),('startup_pitch',0,792,899,'en',0,647),('startup_pitch',0,792,899,'en',1,645),('startup_pitch',0,792,899,'en',2,646),('startup_pitch',0,792,899,'en',3,740),('startup_pitch',0,794,901,'en',0,647),('startup_pitch',0,794,901,'en',1,646),('startup_pitch',0,794,901,'en',2,740),('startup_pitch',0,794,901,'en',3,645),('startup_pitch',0,794,901,'en',4,885),('startup_pitch',0,794,901,'en',5,1108),('startup_pitch',0,795,902,'en',0,740),('startup_pitch',0,795,902,'en',1,649),('startup_pitch',0,795,902,'en',2,647),('startup_pitch',0,795,902,'en',3,646),('startup_pitch',0,795,902,'en',4,645),('startup_pitch',0,795,902,'en',5,885),('startup_pitch',0,795,902,'en',6,1108),('startup_pitch',0,795,902,'en',7,1120),('startup_pitch',0,796,903,'en',0,646),('startup_pitch',0,796,903,'en',1,645),('startup_pitch',0,797,904,'en',0,649),('startup_pitch',0,797,904,'en',1,646),('startup_pitch',0,797,904,'en',2,645),('startup_pitch',0,805,913,'en',0,740),('startup_pitch',0,805,913,'en',1,649),('startup_pitch',0,805,913,'en',2,647),('startup_pitch',0,805,913,'en',3,646),('startup_pitch',0,805,913,'en',4,645),('startup_pitch',0,807,915,'en',0,740),('startup_pitch',0,807,915,'en',1,649),('startup_pitch',0,807,915,'en',2,647),('startup_pitch',0,807,915,'en',3,646),('startup_pitch',0,807,915,'en',4,645),('startup_pitch',0,808,916,'en',0,740),('startup_pitch',0,809,917,'en',0,740),('startup_pitch',0,809,917,'en',1,649),('startup_pitch',0,809,917,'en',2,647),('startup_pitch',0,809,917,'en',3,646),('startup_pitch',0,809,917,'en',4,645),('startup_pitch',0,810,918,'en',0,740),('startup_pitch',0,810,918,'en',1,647),('startup_pitch',0,810,918,'en',2,646),('startup_pitch',0,810,918,'en',3,645),('startup_pitch',0,812,920,'en',0,740),('startup_pitch',0,812,920,'en',1,649),('startup_pitch',0,812,920,'en',2,647),('startup_pitch',0,812,920,'en',3,646),('startup_pitch',0,812,920,'en',4,645),('startup_pitch',0,813,921,'en',0,740),('startup_pitch',0,813,921,'en',1,649),('startup_pitch',0,813,921,'en',2,647),('startup_pitch',0,813,921,'en',3,646),('startup_pitch',0,813,921,'en',4,645),('startup_pitch',0,814,922,'en',0,740),('startup_pitch',0,815,923,'en',0,647),('startup_pitch',0,815,923,'en',1,740),('startup_pitch',0,816,924,'en',0,1108),('startup_pitch',0,816,924,'en',1,646),('startup_pitch',0,816,924,'en',2,645),('startup_pitch',0,819,927,'en',0,1002),('startup_pitch',0,819,927,'en',1,885),('startup_pitch',0,819,927,'en',2,879),('startup_pitch',0,819,927,'en',3,646),('startup_pitch',0,819,927,'en',4,645),('startup_pitch',0,819,927,'en',5,1108),('startup_pitch',0,819,927,'en',6,1120),('startup_pitch',0,819,927,'en',7,1526),('startup_pitch',0,819,927,'en',8,1623),('startup_pitch',0,819,927,'en',9,1596),('startup_pitch',0,821,929,'en',0,945),('startup_pitch',0,821,929,'en',1,885),('startup_pitch',0,821,929,'en',2,879),('startup_pitch',0,821,929,'en',3,646),('startup_pitch',0,821,929,'en',4,645),('startup_pitch',0,821,929,'en',5,1108),('startup_pitch',0,821,929,'en',6,1120),('startup_pitch',0,821,929,'en',7,1596),('startup_pitch',0,821,929,'en',8,1623),('startup_pitch',0,821,929,'en',9,1526),('startup_pitch',0,821,929,'en',10,1595),('startup_pitch',0,829,937,'en',0,646),('startup_pitch',0,829,937,'en',1,645),('startup_pitch',0,830,938,'en',0,740),('startup_pitch',0,843,953,'en',0,885),('startup_pitch',0,843,953,'en',1,646),('startup_pitch',0,843,953,'en',2,645),('startup_pitch',0,843,953,'en',3,1108),('startup_pitch',0,848,958,'en',0,740),('startup_pitch',0,848,958,'en',1,646),('startup_pitch',0,849,959,'en',0,646),('startup_pitch',0,850,960,'en',0,740),('startup_pitch',0,850,960,'en',1,646),('startup_pitch',0,850,960,'en',2,645),('startup_pitch',0,851,961,'en',0,740),('startup_pitch',0,855,965,'en',0,740),('startup_pitch',0,855,965,'en',1,649),('startup_pitch',0,856,966,'en',0,740),('startup_pitch',0,858,968,'en',0,740),('startup_pitch',0,858,968,'en',1,649),('startup_pitch',0,858,968,'en',2,646),('startup_pitch',0,858,968,'en',3,645),('startup_pitch',0,859,969,'en',0,740),('startup_pitch',0,859,969,'en',1,649),('startup_pitch',0,859,969,'en',2,885),('startup_pitch',0,859,969,'en',3,1108),('startup_pitch',0,859,969,'en',4,1120),('startup_pitch',0,860,970,'en',0,740),('startup_pitch',0,861,971,'en',0,879),('startup_pitch',0,861,971,'en',1,646),('startup_pitch',0,861,971,'en',2,645),('startup_pitch',0,862,972,'en',0,740),('startup_pitch',0,865,975,'en',0,740),('startup_pitch',0,865,975,'en',1,649),('startup_pitch',0,865,975,'en',2,646),('startup_pitch',0,865,975,'en',3,645),('startup_pitch',0,865,975,'en',4,885),('startup_pitch',0,865,975,'en',5,1108),('startup_pitch',0,866,976,'en',0,740),('startup_pitch',0,866,976,'en',1,649),('startup_pitch',0,866,976,'en',2,646),('startup_pitch',0,866,976,'en',3,645),('startup_pitch',0,867,977,'en',0,740),('startup_pitch',0,867,977,'en',1,646),('startup_pitch',0,867,977,'en',2,645),('startup_pitch',0,868,979,'en',0,740),('startup_pitch',0,868,979,'en',1,1596),('startup_pitch',0,870,981,'en',0,740),('startup_pitch',0,870,981,'en',1,645),('startup_pitch',0,871,982,'en',0,645),('startup_pitch',0,872,983,'en',0,740),('startup_pitch',0,873,984,'en',0,740),('startup_pitch',0,874,985,'en',0,740),('startup_pitch',0,874,985,'en',1,649),('startup_pitch',0,874,985,'en',2,646),('startup_pitch',0,874,985,'en',3,645),('startup_pitch',0,874,985,'en',4,885),('startup_pitch',0,874,985,'en',5,1108),('startup_pitch',0,875,986,'en',0,740),('startup_pitch',0,875,986,'en',1,649),('startup_pitch',0,875,986,'en',2,646),('startup_pitch',0,875,986,'en',3,645),('startup_pitch',0,876,987,'en',0,740),('startup_pitch',0,877,988,'en',0,645),('startup_pitch',0,877,988,'en',1,740),('startup_pitch',0,877,988,'en',2,646),('startup_pitch',0,877,988,'en',3,1108),('startup_pitch',0,878,989,'en',0,740),('startup_pitch',0,880,991,'en',0,645),('startup_pitch',0,881,992,'en',0,740),('startup_pitch',0,881,992,'en',1,649),('startup_pitch',0,881,992,'en',2,646),('startup_pitch',0,881,992,'en',3,645),('startup_pitch',0,883,994,'en',0,740),('startup_pitch',0,883,994,'en',1,649),('startup_pitch',0,883,994,'en',2,646),('startup_pitch',0,883,994,'en',3,645),('startup_pitch',0,886,998,'en',0,649),('startup_pitch',0,886,998,'en',1,646),('startup_pitch',0,886,998,'en',2,740),('startup_pitch',0,886,998,'en',3,1120),('startup_pitch',0,887,999,'en',0,646),('startup_pitch',0,933,1045,'en',0,885),('startup_pitch',0,933,1045,'en',1,646),('startup_pitch',0,933,1045,'en',2,1108),('startup_pitch',0,934,1046,'en',0,885),('startup_pitch',0,934,1046,'en',1,646),('startup_pitch',0,934,1046,'en',2,645),('startup_pitch',0,934,1046,'en',3,1108),('startup_pitch',0,936,1048,'en',0,885),('startup_pitch',0,936,1048,'en',1,1108),('startup_pitch',0,938,1050,'en',0,885),('startup_pitch',0,938,1050,'en',1,646),('startup_pitch',0,938,1050,'en',2,1108),('startup_pitch',0,939,1051,'en',0,885),('startup_pitch',0,939,1051,'en',1,1108),('startup_pitch',0,942,1054,'en',0,885),('startup_pitch',0,942,1054,'en',1,646),('startup_pitch',0,942,1054,'en',2,645),('startup_pitch',0,942,1054,'en',3,1108),('startup_pitch',0,943,1055,'en',0,885),('startup_pitch',0,943,1055,'en',1,646),('startup_pitch',0,943,1055,'en',2,645),('startup_pitch',0,943,1055,'en',3,1108),('startup_pitch',0,943,1055,'en',4,1120),('startup_pitch',0,943,1055,'en',5,879),('startup_pitch',0,949,1061,'en',0,885),('startup_pitch',0,949,1061,'en',1,879),('startup_pitch',0,949,1061,'en',2,646),('startup_pitch',0,949,1061,'en',3,645),('startup_pitch',0,949,1061,'en',4,1108),('startup_pitch',0,951,1063,'en',0,879),('startup_pitch',0,951,1063,'en',1,646),('startup_pitch',0,951,1063,'en',2,645),('startup_pitch',0,951,1063,'en',3,1108),('startup_pitch',0,951,1063,'en',4,1120),('startup_pitch',0,951,1063,'en',5,1623),('startup_pitch',0,955,1067,'en',0,885),('startup_pitch',0,955,1067,'en',1,879),('startup_pitch',0,955,1067,'en',2,1108),('startup_pitch',0,955,1067,'en',3,646),('startup_pitch',0,960,1072,'en',0,885),('startup_pitch',0,960,1072,'en',1,645),('startup_pitch',0,960,1072,'en',2,1108),('startup_pitch',0,961,1073,'en',0,885),('startup_pitch',0,961,1073,'en',1,1108),('startup_pitch',0,961,1073,'en',2,879),('startup_pitch',0,964,1076,'en',0,885),('startup_pitch',0,964,1076,'en',1,1108),('startup_pitch',0,965,1077,'en',0,885),('startup_pitch',0,965,1077,'en',1,879),('startup_pitch',0,965,1077,'en',2,646),('startup_pitch',0,965,1077,'en',3,645),('startup_pitch',0,965,1077,'en',4,1108),('startup_pitch',0,967,1079,'en',0,646),('startup_pitch',0,967,1079,'en',1,885),('startup_pitch',0,967,1079,'en',2,1108),('startup_pitch',0,967,1079,'en',3,645),('startup_pitch',0,971,1083,'en',0,945),('startup_pitch',0,971,1083,'en',1,885),('startup_pitch',0,971,1083,'en',2,879),('startup_pitch',0,971,1083,'en',3,645),('startup_pitch',0,971,1083,'en',4,1108),('startup_pitch',0,972,1084,'en',0,945),('startup_pitch',0,972,1084,'en',1,885),('startup_pitch',0,972,1084,'en',2,879),('startup_pitch',0,972,1084,'en',3,646),('startup_pitch',0,972,1084,'en',4,645),('startup_pitch',0,972,1084,'en',5,1108),('startup_pitch',0,974,1086,'en',0,945),('startup_pitch',0,974,1086,'en',1,885),('startup_pitch',0,974,1086,'en',2,879),('startup_pitch',0,974,1086,'en',3,646),('startup_pitch',0,974,1086,'en',4,645),('startup_pitch',0,974,1086,'en',5,1108),('startup_pitch',0,974,1086,'en',6,1120),('startup_pitch',0,979,1091,'en',0,646),('startup_pitch',0,979,1091,'en',1,645),('startup_pitch',0,983,1095,'en',0,646),('startup_pitch',0,983,1095,'en',1,1595),('startup_pitch',0,983,1095,'en',2,1623),('startup_pitch',0,983,1095,'en',3,645),('startup_pitch',0,983,1095,'en',4,2019),('startup_pitch',0,985,1097,'en',0,885),('startup_pitch',0,985,1097,'en',1,1108),('startup_pitch',0,986,1098,'en',0,885),('startup_pitch',0,986,1098,'en',1,879),('startup_pitch',0,986,1098,'en',2,646),('startup_pitch',0,986,1098,'en',3,1108),('startup_pitch',0,987,1099,'en',0,885),('startup_pitch',0,987,1099,'en',1,1108),('startup_pitch',0,988,1100,'en',0,945),('startup_pitch',0,988,1100,'en',1,885),('startup_pitch',0,988,1100,'en',2,879),('startup_pitch',0,988,1100,'en',3,646),('startup_pitch',0,988,1100,'en',4,1108),('startup_pitch',0,990,1102,'en',0,885),('startup_pitch',0,990,1102,'en',1,1108),('startup_pitch',0,991,1103,'en',0,885),('startup_pitch',0,991,1103,'en',1,1108),('startup_pitch',0,992,1104,'en',0,945),('startup_pitch',0,992,1104,'en',1,885),('startup_pitch',0,992,1104,'en',2,879),('startup_pitch',0,992,1104,'en',3,646),('startup_pitch',0,992,1104,'en',4,645),('startup_pitch',0,992,1104,'en',5,1108),('startup_pitch',0,994,1106,'en',0,879),('startup_pitch',0,994,1106,'en',1,646),('startup_pitch',0,994,1106,'en',2,645),('startup_pitch',0,996,1108,'en',0,945),('startup_pitch',0,996,1108,'en',1,885),('startup_pitch',0,996,1108,'en',2,879),('startup_pitch',0,996,1108,'en',3,646),('startup_pitch',0,996,1108,'en',4,645),('startup_pitch',0,996,1108,'en',5,1108),('startup_pitch',0,1010,1124,'en',0,1002),('startup_pitch',0,1010,1124,'en',1,879),('startup_pitch',0,1010,1124,'en',2,646),('startup_pitch',0,1010,1124,'en',3,645),('startup_pitch',0,1010,1124,'en',4,1120),('startup_pitch',0,1016,1130,'en',0,945),('startup_pitch',0,1016,1130,'en',1,885),('startup_pitch',0,1016,1130,'en',2,879),('startup_pitch',0,1016,1130,'en',3,646),('startup_pitch',0,1016,1130,'en',4,645),('startup_pitch',0,1016,1130,'en',5,1108),('startup_pitch',0,1021,1135,'en',0,945),('startup_pitch',0,1021,1135,'en',1,885),('startup_pitch',0,1021,1135,'en',2,879),('startup_pitch',0,1021,1135,'en',3,646),('startup_pitch',0,1021,1135,'en',4,645),('startup_pitch',0,1021,1135,'en',5,1108),('startup_pitch',0,1033,1147,'en',0,885),('startup_pitch',0,1033,1147,'en',1,646),('startup_pitch',0,1033,1147,'en',2,645),('startup_pitch',0,1033,1147,'en',3,1108),('startup_pitch',0,1033,1147,'en',4,1623),('startup_pitch',0,1035,1149,'en',0,945),('startup_pitch',0,1035,1149,'en',1,885),('startup_pitch',0,1035,1149,'en',2,879),('startup_pitch',0,1035,1149,'en',3,646),('startup_pitch',0,1035,1149,'en',4,645),('startup_pitch',0,1035,1149,'en',5,1108),('startup_pitch',0,1037,1151,'en',0,1002),('startup_pitch',0,1037,1151,'en',1,945),('startup_pitch',0,1037,1151,'en',2,879),('startup_pitch',0,1037,1151,'en',3,646),('startup_pitch',0,1037,1151,'en',4,645),('startup_pitch',0,1041,1155,'en',0,645),('startup_pitch',0,1042,1156,'en',0,945),('startup_pitch',0,1042,1156,'en',1,885),('startup_pitch',0,1042,1156,'en',2,879),('startup_pitch',0,1042,1156,'en',3,645),('startup_pitch',0,1042,1156,'en',4,1108),('startup_pitch',0,1042,1156,'en',5,1120),('startup_pitch',0,1042,1156,'en',6,646),('startup_pitch',0,1047,1161,'en',0,945),('startup_pitch',0,1047,1161,'en',1,879),('startup_pitch',0,1047,1161,'en',2,646),('startup_pitch',0,1047,1161,'en',3,645),('startup_pitch',0,1051,1165,'en',0,1002),('startup_pitch',0,1051,1165,'en',1,646),('startup_pitch',0,1055,1169,'en',0,885),('startup_pitch',0,1055,1169,'en',1,646),('startup_pitch',0,1055,1169,'en',2,645),('startup_pitch',0,1055,1169,'en',3,1108),('startup_pitch',0,1061,1176,'en',0,1002),('startup_pitch',0,1061,1176,'en',1,879),('startup_pitch',0,1061,1176,'en',2,646),('startup_pitch',0,1061,1176,'en',3,645),('startup_pitch',0,1067,1182,'en',0,646),('startup_pitch',0,1067,1182,'en',1,645),('startup_pitch',0,1067,1182,'en',2,879),('startup_pitch',0,1078,1198,'en',0,879),('startup_pitch',0,1111,1251,'en',0,1108),('startup_pitch',0,1111,1251,'en',1,879),('startup_pitch',0,1112,1252,'en',0,1108),('startup_pitch',0,1112,1252,'en',1,1002),('startup_pitch',0,1112,1252,'en',2,879),('startup_pitch',0,1112,1252,'en',3,646),('startup_pitch',0,1113,1253,'en',0,1108),('startup_pitch',0,1117,1257,'en',0,1108),('startup_pitch',0,1117,1257,'en',1,1002),('startup_pitch',0,1117,1257,'en',2,879),('startup_pitch',0,1117,1257,'en',3,646),('startup_pitch',0,1117,1257,'en',4,645),('startup_pitch',0,1122,1264,'en',0,1108),('startup_pitch',0,1122,1264,'en',1,1002),('startup_pitch',0,1122,1264,'en',2,879),('startup_pitch',0,1122,1264,'en',3,646),('startup_pitch',0,1122,1264,'en',4,645),('startup_pitch',0,1124,1268,'en',0,1120),('startup_pitch',0,1124,1268,'en',1,1108),('startup_pitch',0,1124,1268,'en',2,1002),('startup_pitch',0,1124,1268,'en',3,646),('startup_pitch',0,1124,1268,'en',4,645),('startup_pitch',0,1128,1276,'en',0,1120),('startup_pitch',0,1128,1276,'en',1,1108),('startup_pitch',0,1128,1276,'en',2,1002),('startup_pitch',0,1128,1276,'en',3,879),('startup_pitch',0,1128,1276,'en',4,646),('startup_pitch',0,1128,1276,'en',5,645),('startup_pitch',0,1135,1308,'en',0,645),('startup_pitch',0,1136,1309,'en',0,1120),('startup_pitch',0,1136,1309,'en',1,1108),('startup_pitch',0,1136,1309,'en',2,1002),('startup_pitch',0,1136,1309,'en',3,879),('startup_pitch',0,1136,1309,'en',4,646),('startup_pitch',0,1136,1309,'en',5,645),('startup_pitch',0,1148,1327,'en',0,1108),('startup_pitch',0,1156,1340,'en',0,1120),('startup_pitch',0,1156,1340,'en',1,645),('startup_pitch',0,1156,1340,'en',2,1623),('startup_pitch',0,1156,1340,'en',3,1595),('startup_pitch',0,1161,1351,'en',0,1108),('startup_pitch',0,1161,1351,'en',1,646),('startup_pitch',0,1161,1351,'en',2,645),('startup_pitch',0,1161,1351,'en',3,879),('startup_pitch',0,1161,1351,'en',4,1120),('startup_pitch',0,1161,1351,'en',5,1623),('startup_pitch',0,1166,1357,'en',0,1108),('startup_pitch',0,1167,1358,'en',0,646),('startup_pitch',0,1180,1375,'en',0,1120),('startup_pitch',0,1180,1375,'en',1,646),('startup_pitch',0,1180,1375,'en',2,645),('startup_pitch',0,1192,1387,'en',0,646),('startup_pitch',0,1192,1387,'en',1,645),('startup_pitch',0,1192,1387,'en',2,879),('startup_pitch',0,1192,1387,'en',3,1120),('startup_pitch',0,1201,1396,'en',0,645),('startup_pitch',0,1203,1398,'en',0,646),('startup_pitch',0,1203,1398,'en',1,645),('startup_pitch',0,1203,1398,'en',2,879),('startup_pitch',0,1204,1399,'en',0,645),('startup_pitch',0,1204,1399,'en',1,646),('startup_pitch',0,1204,1399,'en',2,1120),('startup_pitch',0,1204,1399,'en',3,1623),('startup_pitch',0,1207,1404,'en',0,646),('startup_pitch',0,1207,1404,'en',1,645),('startup_pitch',0,1221,1442,'en',0,646),('startup_pitch',0,1221,1442,'en',1,645),('startup_pitch',0,1221,1442,'en',2,1120),('startup_pitch',0,1221,1442,'en',3,879),('startup_pitch',0,1235,1472,'en',0,646),('startup_pitch',0,1235,1472,'en',1,645),('startup_pitch',0,1239,1476,'en',0,879),('startup_pitch',0,1239,1476,'en',1,1120),('startup_pitch',0,1241,1479,'en',0,645),('startup_pitch',0,1243,1481,'en',0,646),('startup_pitch',0,1244,1482,'en',0,646),('startup_pitch',0,1244,1482,'en',1,645),('startup_pitch',0,1248,1486,'en',0,646),('startup_pitch',0,1248,1486,'en',1,645),('startup_pitch',0,1259,1497,'en',0,1623),('startup_pitch',0,1264,1503,'en',0,879),('startup_pitch',0,1264,1503,'en',1,646),('startup_pitch',0,1264,1503,'en',2,645),('startup_pitch',0,1264,1503,'en',3,1120),('startup_pitch',0,1271,1511,'en',0,646),('startup_pitch',0,1277,1517,'en',0,645),('startup_pitch',0,1277,1517,'en',1,646),('startup_pitch',0,1277,1517,'en',2,1120),('startup_pitch',0,1277,1517,'en',3,879),('startup_pitch',0,1309,1555,'en',0,1120),('startup_pitch',0,1324,1570,'en',0,645),('startup_pitch',0,1324,1570,'en',1,1120),('startup_pitch',0,1324,1570,'en',2,1623),('startup_pitch',0,1324,1570,'en',3,1596),('startup_pitch',0,1331,1577,'en',0,645),('startup_pitch',0,1331,1577,'en',1,646),('startup_pitch',0,1331,1577,'en',2,1120),('startup_pitch',0,1331,1577,'en',3,879),('startup_pitch',0,1338,1584,'en',0,645),('startup_pitch',0,1338,1584,'en',1,646),('startup_pitch',0,1338,1584,'en',2,879),('startup_pitch',0,1338,1584,'en',3,1120),('startup_pitch',0,1338,1584,'en',4,1595),('startup_pitch',0,1344,1590,'en',0,1120),('startup_pitch',0,1356,1602,'en',0,645),('startup_pitch',0,1356,1602,'en',1,646),('startup_pitch',0,1356,1602,'en',2,1120),('startup_pitch',0,1356,1602,'en',3,879),('startup_pitch',0,1362,1608,'en',0,646),('startup_pitch',0,1362,1608,'en',1,645),('startup_pitch',0,1362,1608,'en',2,879),('startup_pitch',0,1390,1636,'en',0,645),('startup_pitch',0,1390,1636,'en',1,646),('startup_pitch',0,1393,1639,'en',0,1120),('startup_pitch',0,1413,1659,'en',0,645),('startup_pitch',0,1413,1659,'en',1,879),('startup_pitch',0,1418,1664,'en',0,1120),('startup_pitch',0,1488,1742,'en',0,645),('startup_pitch',0,1488,1742,'en',1,1120),('startup_pitch',0,1522,1776,'en',0,646),('startup_pitch',0,1522,1776,'en',1,645),('startup_pitch',0,1592,1853,'en',0,645),('startup_pitch',0,1592,1853,'en',1,1120),('startup_pitch',0,1592,1853,'en',2,879),('startup_pitch',0,1594,1855,'en',0,646),('startup_pitch',0,1594,1855,'en',1,645),('startup_pitch',0,1597,1858,'en',0,1596),('startup_pitch',0,1597,1858,'en',1,1526),('startup_pitch',0,1597,1858,'en',2,645),('startup_pitch',0,1597,1858,'en',3,646),('startup_pitch',0,1597,1858,'en',4,879),('startup_pitch',0,1597,1858,'en',5,1595),('startup_pitch',0,1597,1858,'en',6,1623),('startup_pitch',0,1610,1871,'en',0,1526),('startup_pitch',0,1610,1871,'en',1,1596),('startup_pitch',0,1610,1871,'en',2,645),('startup_pitch',0,1610,1871,'en',3,646),('startup_pitch',0,1610,1871,'en',4,1120),('startup_pitch',0,1610,1871,'en',5,879),('startup_pitch',0,1610,1871,'en',6,1146),('startup_pitch',0,1621,1891,'en',0,646),('startup_pitch',0,1621,1891,'en',1,645),('startup_pitch',0,1625,1896,'en',0,1596),('startup_pitch',0,1626,1897,'en',0,1596),('startup_pitch',0,1630,1901,'en',0,1596),('startup_pitch',0,1633,1905,'en',0,1526),('startup_pitch',0,1634,1906,'en',0,1596),('startup_pitch',0,1634,1906,'en',1,1120),('startup_pitch',0,1634,1906,'en',2,879),('startup_pitch',0,1635,1907,'en',0,1526),('startup_pitch',0,1635,1907,'en',1,645),('startup_pitch',0,1635,1907,'en',2,1623),('startup_pitch',0,1640,1912,'en',0,1623),('startup_pitch',0,1640,1912,'en',1,1596),('startup_pitch',0,1640,1912,'en',2,1526),('startup_pitch',0,1686,1951,'en',0,1623),('startup_pitch',0,1687,1952,'en',0,1526),('startup_pitch',0,1687,1952,'en',1,1596),('startup_pitch',0,1687,1952,'en',2,645),('startup_pitch',0,1687,1952,'en',3,1595),('startup_pitch',0,1687,1952,'en',4,646),('startup_pitch',0,1691,1956,'en',0,1623),('startup_pitch',0,1691,1956,'en',1,645),('startup_pitch',0,1692,1957,'en',0,1526),('startup_pitch',0,1692,1957,'en',1,1623),('startup_pitch',0,1692,1957,'en',2,1596),('startup_pitch',0,1692,1957,'en',3,645),('startup_pitch',0,1692,1957,'en',4,646),('startup_pitch',0,1693,1958,'en',0,1526),('startup_pitch',0,1693,1958,'en',1,1623),('startup_pitch',0,1696,1961,'en',0,1623),('startup_pitch',0,1696,1961,'en',1,646),('startup_pitch',0,1696,1961,'en',2,645),('startup_pitch',0,1696,1961,'en',3,879),('startup_pitch',0,1696,1961,'en',4,1120),('startup_pitch',0,1697,1962,'en',0,1623),('startup_pitch',0,1698,1963,'en',0,1526),('startup_pitch',0,1730,1995,'en',0,1596),('startup_pitch',0,1730,1995,'en',1,645),('startup_pitch',0,1730,1995,'en',2,646),('startup_pitch',0,1730,1995,'en',3,1120),('startup_pitch',0,1730,1995,'en',4,879),('startup_pitch',0,1732,2012,'en',0,645),('startup_pitch',0,1732,2012,'en',1,646),('startup_pitch',0,1732,2012,'en',2,1120),('startup_pitch',0,1732,2012,'en',3,879),('startup_pitch',0,1732,2012,'en',4,1595),('startup_pitch',0,1732,2012,'en',5,1623),('startup_pitch',0,1737,2017,'en',0,1526),('startup_pitch',0,1739,2019,'en',0,2118),('startup_pitch',0,1741,2021,'en',0,1526),('startup_pitch',0,1745,2025,'en',0,1623),('startup_pitch',0,1747,2027,'en',0,1526),('startup_pitch',0,1749,2029,'en',0,1526),('startup_pitch',0,1749,2029,'en',1,1623),('startup_pitch',0,1749,2029,'en',2,1596),('startup_pitch',0,1749,2029,'en',3,645),('startup_pitch',0,1749,2029,'en',4,646),('startup_pitch',0,1749,2029,'en',5,1120),('startup_pitch',0,1749,2029,'en',6,879),('startup_pitch',0,1749,2029,'en',7,1595),('startup_pitch',0,1760,2037,'en',0,645),('startup_pitch',0,1760,2037,'en',1,646),('startup_pitch',0,1760,2037,'en',2,1595),('startup_pitch',0,1764,2041,'en',0,1623),('startup_pitch',0,1773,2050,'en',0,1623),('startup_pitch',0,1774,2051,'en',0,1623),('startup_pitch',0,1775,2052,'en',0,1623),('startup_pitch',0,1778,2055,'en',0,1526),('startup_pitch',0,1778,2055,'en',1,1623),('startup_pitch',0,1778,2055,'en',2,1596),('startup_pitch',0,1778,2055,'en',3,645),('startup_pitch',0,1778,2055,'en',4,646),('startup_pitch',0,1778,2055,'en',5,1120),('startup_pitch',0,1789,2066,'en',0,645),('startup_pitch',0,1789,2066,'en',1,646),('startup_pitch',0,1789,2066,'en',2,1120),('startup_pitch',0,1789,2066,'en',3,1595),('startup_pitch',0,1795,2072,'en',0,646),('startup_pitch',0,1795,2072,'en',1,645),('startup_pitch',0,1795,2072,'en',2,1595),('startup_pitch',0,1798,2075,'en',0,1623),('startup_pitch',0,1803,2080,'en',0,1623),('startup_pitch',0,1803,2080,'en',1,1526),('startup_pitch',0,1806,2083,'en',0,1623),('startup_pitch',0,1814,2091,'en',0,1526),('startup_pitch',0,1815,2092,'en',0,1623),('startup_pitch',0,1817,2094,'en',0,646),('startup_pitch',0,1817,2094,'en',1,1120),('startup_pitch',0,1819,2096,'en',0,1623),('startup_pitch',0,1820,2097,'en',0,1623),('startup_pitch',0,1821,2098,'en',0,1623),('startup_pitch',0,1828,2105,'en',0,1623),('startup_pitch',0,1829,2106,'en',0,1623),('startup_pitch',0,1830,2107,'en',0,1623),('startup_pitch',0,1830,2107,'en',1,1596),('startup_pitch',0,1833,2112,'en',0,1623),('startup_pitch',0,1837,2116,'en',0,1623),('startup_pitch',0,1838,2117,'en',0,1623),('startup_pitch',0,1847,2126,'en',0,1595),('startup_pitch',0,1847,2126,'en',1,1120),('startup_pitch',0,1857,2136,'en',0,645),('startup_pitch',0,1857,2136,'en',1,1595),('startup_pitch',0,1857,2136,'en',2,646),('startup_pitch',0,1857,2136,'en',3,879),('startup_pitch',0,1872,2152,'en',0,646),('startup_pitch',0,1872,2152,'en',1,645),('startup_pitch',0,1872,2152,'en',2,1595),('startup_pitch',0,1874,2154,'en',0,645),('startup_pitch',0,1896,2176,'en',0,1596),('startup_pitch',0,1896,2176,'en',1,646),('startup_pitch',0,1901,2181,'en',0,1596),('startup_pitch',0,1902,2182,'en',0,1596),('startup_pitch',0,1960,2241,'en',0,645),('startup_pitch',0,1960,2241,'en',1,646),('startup_pitch',0,1960,2241,'en',2,1120),('startup_pitch',0,1960,2241,'en',3,879),('startup_pitch',0,1960,2241,'en',4,1595),('startup_pitch',0,1972,2253,'en',0,645),('startup_pitch',0,1980,2265,'en',0,645),('startup_pitch',0,1980,2265,'en',1,1120),('startup_pitch',0,1981,2266,'en',0,645),('startup_pitch',0,1981,2266,'en',1,646),('startup_pitch',0,1981,2266,'en',2,2019),('startup_pitch',0,1981,2266,'en',3,1120),('startup_pitch',0,1989,2274,'en',0,645),('startup_pitch',0,2012,2297,'en',0,645),('startup_pitch',0,2012,2297,'en',1,646),('startup_pitch',0,2040,2326,'en',0,645),('startup_pitch',0,2040,2326,'en',1,646),('startup_pitch',0,2040,2326,'en',2,879),('startup_pitch',0,2074,2360,'en',0,646),('startup_pitch',0,2074,2360,'en',1,645),('startup_pitch',0,2087,2373,'en',0,646),('startup_pitch',0,2087,2373,'en',1,645),('startup_pitch',0,2087,2373,'en',2,2019),('startup_pitch',0,2087,2373,'en',3,1595),('startup_pitch',0,2087,2373,'en',4,1120),('startup_pitch',0,2120,2406,'en',0,879),('startup_pitch',0,2120,2406,'en',1,2019),('startup_pitch',0,2120,2406,'en',2,1120),('startup_pitch',0,2135,2421,'en',0,1595);
/*!40000 ALTER TABLE `bdta_node_revision__field_programs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_proof_of_value_add`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_proof_of_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_proof_of_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_of_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_proof_of_value_add_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_of_value_add_target_id` (`field_proof_of_value_add_target_id`),
  KEY `field_proof_of_value_add_target_revision_id` (`field_proof_of_value_add_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_proof_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_proof_of_value_add`
--

LOCK TABLES `bdta_node_revision__field_proof_of_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_proof_of_value_add` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_proof_of_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_question_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_question_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_question_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_question_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_question…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_question_count`
--

LOCK TABLES `bdta_node_revision__field_question_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_question_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_question_count` VALUES ('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,284,372,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,418,506,'en',0,2),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,2),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,2),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,1),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,943,1055,'en',0,2),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,2),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,965,1077,'en',0,2),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,1067,1182,'en',0,1),('startup_pitch',0,1156,1340,'en',0,2),('startup_pitch',0,1244,1482,'en',0,1),('startup_pitch',0,1248,1486,'en',0,1),('startup_pitch',0,1276,1516,'en',0,4),('startup_pitch',0,1314,1560,'en',0,2),('startup_pitch',0,1322,1568,'en',0,1),('startup_pitch',0,1331,1577,'en',0,1),('startup_pitch',0,1389,1635,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_question_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_raise_amount`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_raise_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_raise_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_raise_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_raise_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_raise_amount`
--

LOCK TABLES `bdta_node_revision__field_raise_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_raise_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_raise_amount` VALUES ('funding_round',0,314,402,'en',0,100000),('funding_round',0,318,406,'en',0,87621),('funding_round',0,327,415,'en',0,3500000),('funding_round',0,334,422,'en',0,10000000),('funding_round',0,392,480,'en',0,256000),('funding_round',0,393,481,'en',0,750000),('funding_round',0,409,497,'en',0,1000000),('funding_round',0,410,498,'en',0,5000000),('funding_round',0,451,539,'en',0,500000),('funding_round',0,460,548,'en',0,50000),('funding_round',0,461,549,'en',0,200000),('funding_round',0,462,550,'en',0,1000000),('funding_round',0,482,571,'en',0,350000),('funding_round',0,500,589,'en',0,500000),('funding_round',0,511,605,'en',0,200000),('funding_round',0,520,614,'en',0,10000),('funding_round',0,531,625,'en',0,1000000),('funding_round',0,532,626,'en',0,1000000),('funding_round',0,548,644,'en',0,2000000),('funding_round',0,555,653,'en',0,450000),('funding_round',0,556,654,'en',0,1500000),('funding_round',0,569,667,'en',0,2000000),('funding_round',0,579,677,'en',0,200000),('funding_round',0,604,702,'en',0,1000000),('funding_round',0,605,703,'en',0,260000),('funding_round',0,709,813,'en',0,1500000),('funding_round',0,760,867,'en',0,250000),('funding_round',0,774,881,'en',0,2100000),('funding_round',0,779,886,'en',0,500000),('funding_round',0,784,891,'en',0,2000000),('funding_round',0,803,911,'en',0,250000),('funding_round',0,811,919,'en',0,375000),('funding_round',0,820,928,'en',0,1200000),('funding_round',0,857,967,'en',0,250000),('funding_round',0,882,993,'en',0,500000),('funding_round',0,952,1064,'en',0,8000000),('funding_round',0,953,1065,'en',0,1000000),('funding_round',0,966,1078,'en',0,4320000),('funding_round',0,975,1087,'en',0,1000000),('funding_round',0,1003,1117,'en',0,200000),('funding_round',0,1014,1128,'en',0,200000),('funding_round',0,1017,1131,'en',0,250000),('funding_round',0,1114,1254,'en',0,1140000),('funding_round',0,1115,1255,'en',0,3250000),('funding_round',0,1131,1303,'en',0,10000),('funding_round',0,1132,1304,'en',0,10000),('funding_round',0,1137,1310,'en',0,5),('funding_round',0,1154,1338,'en',0,450000),('funding_round',0,1162,1352,'en',0,1500000),('funding_round',0,1163,1353,'en',0,5000000),('funding_round',0,1164,1354,'en',0,1200000),('funding_round',0,1168,1359,'en',0,0),('funding_round',0,1169,1360,'en',0,150000),('funding_round',0,1181,1376,'en',0,30000),('funding_round',0,1183,1378,'en',0,7500),('funding_round',0,1184,1379,'en',0,15000),('funding_round',0,1185,1380,'en',0,1),('funding_round',0,1222,1443,'en',0,78000),('funding_round',0,1223,1444,'en',0,125000),('funding_round',0,1249,1487,'en',0,10000),('funding_round',0,1251,1489,'en',0,100000),('funding_round',0,1280,1526,'en',0,1000000),('funding_round',0,1281,1527,'en',0,2000000),('funding_round',0,1305,1551,'en',0,1000000),('funding_round',0,1313,1559,'en',0,500000),('funding_round',0,1332,1578,'en',0,750000),('funding_round',0,1340,1586,'en',0,250000),('funding_round',0,1345,1591,'en',0,3),('funding_round',0,1346,1592,'en',0,650000),('funding_round',0,1347,1593,'en',0,125000),('funding_round',0,1348,1594,'en',0,1320000),('funding_round',0,1349,1595,'en',0,3000000),('funding_round',0,1374,1620,'en',0,750000),('funding_round',0,1375,1621,'en',0,3600000),('funding_round',0,1376,1622,'en',0,2100000),('funding_round',0,1392,1638,'en',0,250000),('funding_round',0,1456,1706,'en',0,480000),('funding_round',0,1458,1708,'en',0,1200000),('funding_round',0,1466,1720,'en',0,500000),('funding_round',0,1469,1723,'en',0,250000),('funding_round',0,1475,1729,'en',0,1000),('funding_round',0,1481,1735,'en',0,10),('funding_round',0,1482,1736,'en',0,1),('funding_round',0,1483,1737,'en',0,1),('funding_round',0,1484,1738,'en',0,1),('funding_round',0,1485,1739,'en',0,1),('funding_round',0,1487,1741,'en',0,11),('funding_round',0,1611,1872,'en',0,1500000),('funding_round',0,1699,1964,'en',0,1000000),('funding_round',0,1727,1992,'en',0,2000000),('funding_round',0,1733,2013,'en',0,300000),('funding_round',0,1740,2020,'en',0,3000000),('funding_round',0,1744,2024,'en',0,1550000),('funding_round',0,1748,2028,'en',0,4000000),('funding_round',0,1805,2082,'en',0,130000),('funding_round',0,1810,2087,'en',0,675000),('funding_round',0,1834,2113,'en',0,2000000),('funding_round',0,1876,2156,'en',0,1000000),('funding_round',0,1903,2183,'en',0,1000000),('funding_round',0,1948,2228,'en',0,500000),('funding_round',0,1986,2271,'en',0,200000),('funding_round',0,1994,2279,'en',0,500000),('funding_round',0,2047,2333,'en',0,50000),('funding_round',0,2064,2350,'en',0,5000000),('funding_round',0,2081,2367,'en',0,750000),('funding_round',0,2090,2376,'en',0,2000000),('funding_round',0,2097,2383,'en',0,1000000),('funding_round',0,2106,2392,'en',0,100000),('funding_round',0,2107,2393,'en',0,1000000);
/*!40000 ALTER TABLE `bdta_node_revision__field_raise_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_recommended`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_recommended`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_recommended` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_recommended_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_recommended.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_recommended`
--

LOCK TABLES `bdta_node_revision__field_recommended` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_recommended` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_recommended` VALUES ('startup_pitch',0,23,71,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,0),('startup_pitch',0,42,69,'en',0,0),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,0),('startup_pitch',0,46,74,'en',0,0),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,0),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,0),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,0),('startup_pitch',0,55,86,'en',0,0),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,0),('startup_pitch',0,58,90,'en',0,0),('startup_pitch',0,59,91,'en',0,0),('startup_pitch',0,60,92,'en',0,0),('startup_pitch',0,61,93,'en',0,0),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,96,'en',0,0),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,0),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,0),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,74,109,'en',0,0),('startup_pitch',0,75,110,'en',0,0),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,0),('startup_pitch',0,79,117,'en',0,0),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,0),('startup_pitch',0,83,120,'en',0,0),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,123,'en',0,0),('startup_pitch',0,86,125,'en',0,0),('startup_pitch',0,87,126,'en',0,0),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,0),('startup_pitch',0,94,180,'en',0,0),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,0),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,0),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,0),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,163,'en',0,0),('startup_pitch',0,109,165,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,0),('startup_pitch',0,114,172,'en',0,0),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,0),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,0),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,0),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,0),('startup_pitch',0,129,211,'en',0,0),('startup_pitch',0,132,205,'en',0,0),('startup_pitch',0,133,207,'en',0,0),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,0),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,244,'en',0,0),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,0),('startup_pitch',0,171,256,'en',0,0),('startup_pitch',0,172,257,'en',0,0),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,0),('startup_pitch',0,297,385,'en',0,0),('startup_pitch',0,303,391,'en',0,0),('startup_pitch',0,305,393,'en',0,0),('startup_pitch',0,306,394,'en',0,0),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,0),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,0),('startup_pitch',0,325,413,'en',0,0),('startup_pitch',0,326,414,'en',0,0),('startup_pitch',0,333,421,'en',0,0),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,0),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,0),('startup_pitch',0,380,468,'en',0,0),('startup_pitch',0,387,475,'en',0,0),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,0),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,0),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,0),('startup_pitch',0,416,504,'en',0,0),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,0),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,0),('startup_pitch',0,435,523,'en',0,0),('startup_pitch',0,436,524,'en',0,0),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,0),('startup_pitch',0,450,538,'en',0,0),('startup_pitch',0,456,544,'en',0,0),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,469,557,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,0),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,0),('startup_pitch',0,509,603,'en',0,0),('startup_pitch',0,510,604,'en',0,0),('startup_pitch',0,513,607,'en',0,0),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,0),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,0),('startup_pitch',0,530,624,'en',0,0),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,0),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,0),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,561,659,'en',0,0),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,0),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,0),('startup_pitch',0,594,692,'en',0,0),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,0),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,0),('startup_pitch',0,602,700,'en',0,0),('startup_pitch',0,603,701,'en',0,0),('startup_pitch',0,616,714,'en',0,0),('startup_pitch',0,628,726,'en',0,0),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,0),('startup_pitch',0,702,806,'en',0,0),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,0),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,0),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,0),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,0),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,0),('startup_pitch',0,951,1063,'en',0,0),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,0),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,0),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,0),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,0),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0),('startup_pitch',0,1067,1182,'en',0,0),('startup_pitch',0,1078,1198,'en',0,0),('startup_pitch',0,1111,1251,'en',0,0),('startup_pitch',0,1112,1252,'en',0,0),('startup_pitch',0,1113,1253,'en',0,0),('startup_pitch',0,1117,1257,'en',0,0),('startup_pitch',0,1122,1264,'en',0,0),('startup_pitch',0,1124,1268,'en',0,0),('startup_pitch',0,1128,1276,'en',0,0),('startup_pitch',0,1135,1308,'en',0,0),('startup_pitch',0,1136,1309,'en',0,0),('startup_pitch',0,1148,1327,'en',0,0),('startup_pitch',0,1153,1332,'en',0,0),('startup_pitch',0,1156,1340,'en',0,0),('startup_pitch',0,1158,1347,'en',0,0),('startup_pitch',0,1161,1351,'en',0,0),('startup_pitch',0,1165,1355,'en',0,0),('startup_pitch',0,1166,1357,'en',0,0),('startup_pitch',0,1167,1358,'en',0,0),('startup_pitch',0,1180,1375,'en',0,0),('startup_pitch',0,1192,1387,'en',0,0),('startup_pitch',0,1201,1396,'en',0,0),('startup_pitch',0,1203,1398,'en',0,0),('startup_pitch',0,1204,1399,'en',0,0),('startup_pitch',0,1205,1401,'en',0,0),('startup_pitch',0,1207,1404,'en',0,0),('startup_pitch',0,1208,1405,'en',0,0),('startup_pitch',0,1221,1442,'en',0,0),('startup_pitch',0,1225,1446,'en',0,0),('startup_pitch',0,1234,1471,'en',0,0),('startup_pitch',0,1235,1472,'en',0,0),('startup_pitch',0,1239,1476,'en',0,0),('startup_pitch',0,1241,1479,'en',0,0),('startup_pitch',0,1243,1481,'en',0,0),('startup_pitch',0,1244,1482,'en',0,0),('startup_pitch',0,1248,1486,'en',0,0),('startup_pitch',0,1252,1490,'en',0,0),('startup_pitch',0,1259,1497,'en',0,0),('startup_pitch',0,1264,1503,'en',0,0),('startup_pitch',0,1265,1505,'en',0,0),('startup_pitch',0,1270,1510,'en',0,0),('startup_pitch',0,1271,1511,'en',0,0),('startup_pitch',0,1276,1516,'en',0,0),('startup_pitch',0,1277,1517,'en',0,0),('startup_pitch',0,1278,1518,'en',0,0),('startup_pitch',0,1309,1555,'en',0,0),('startup_pitch',0,1310,1556,'en',0,0),('startup_pitch',0,1312,1558,'en',0,0),('startup_pitch',0,1314,1560,'en',0,0),('startup_pitch',0,1316,1562,'en',0,0),('startup_pitch',0,1320,1566,'en',0,0),('startup_pitch',0,1322,1568,'en',0,0),('startup_pitch',0,1324,1570,'en',0,0),('startup_pitch',0,1331,1577,'en',0,0),('startup_pitch',0,1338,1584,'en',0,0),('startup_pitch',0,1339,1585,'en',0,0),('startup_pitch',0,1344,1590,'en',0,0),('startup_pitch',0,1356,1602,'en',0,0),('startup_pitch',0,1362,1608,'en',0,0),('startup_pitch',0,1363,1609,'en',0,0),('startup_pitch',0,1364,1610,'en',0,0),('startup_pitch',0,1372,1618,'en',0,0),('startup_pitch',0,1377,1623,'en',0,0),('startup_pitch',0,1387,1633,'en',0,0),('startup_pitch',0,1389,1635,'en',0,0),('startup_pitch',0,1390,1636,'en',0,0),('startup_pitch',0,1391,1637,'en',0,0),('startup_pitch',0,1393,1639,'en',0,0),('startup_pitch',0,1413,1659,'en',0,0),('startup_pitch',0,1418,1664,'en',0,0),('startup_pitch',0,1454,1704,'en',0,0),('startup_pitch',0,1455,1705,'en',0,0),('startup_pitch',0,1461,1715,'en',0,0),('startup_pitch',0,1464,1718,'en',0,0),('startup_pitch',0,1465,1719,'en',0,0),('startup_pitch',0,1486,1740,'en',0,0),('startup_pitch',0,1488,1742,'en',0,0),('startup_pitch',0,1522,1776,'en',0,0),('startup_pitch',0,1537,1793,'en',0,0),('startup_pitch',0,1559,1816,'en',0,0),('startup_pitch',0,1571,1828,'en',0,0),('startup_pitch',0,1579,1836,'en',0,0),('startup_pitch',0,1592,1853,'en',0,0),('startup_pitch',0,1594,1855,'en',0,0),('startup_pitch',0,1597,1858,'en',0,0),('startup_pitch',0,1610,1871,'en',0,0),('startup_pitch',0,1615,1876,'en',0,0),('startup_pitch',0,1621,1891,'en',0,0),('startup_pitch',0,1625,1896,'en',0,0),('startup_pitch',0,1626,1897,'en',0,0),('startup_pitch',0,1630,1901,'en',0,0),('startup_pitch',0,1631,1902,'en',0,0),('startup_pitch',0,1633,1905,'en',0,0),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1635,1907,'en',0,0),('startup_pitch',0,1640,1912,'en',0,0),('startup_pitch',0,1641,1913,'en',0,0),('startup_pitch',0,1686,1951,'en',0,0),('startup_pitch',0,1687,1952,'en',0,0),('startup_pitch',0,1691,1956,'en',0,0),('startup_pitch',0,1692,1957,'en',0,0),('startup_pitch',0,1693,1958,'en',0,1),('startup_pitch',0,1695,1960,'en',0,1),('startup_pitch',0,1696,1961,'en',0,1),('startup_pitch',0,1697,1962,'en',0,0),('startup_pitch',0,1698,1963,'en',0,0),('startup_pitch',0,1706,1971,'en',0,0),('startup_pitch',0,1730,1995,'en',0,0),('startup_pitch',0,1732,2012,'en',0,0),('startup_pitch',0,1734,2014,'en',0,0),('startup_pitch',0,1735,2015,'en',0,0),('startup_pitch',0,1737,2017,'en',0,0),('startup_pitch',0,1739,2019,'en',0,0),('startup_pitch',0,1741,2021,'en',0,0),('startup_pitch',0,1743,2023,'en',0,0),('startup_pitch',0,1745,2025,'en',0,0),('startup_pitch',0,1747,2027,'en',0,1),('startup_pitch',0,1749,2029,'en',0,0),('startup_pitch',0,1753,2033,'en',0,0),('startup_pitch',0,1760,2037,'en',0,0),('startup_pitch',0,1763,2040,'en',0,0),('startup_pitch',0,1764,2041,'en',0,0),('startup_pitch',0,1765,2042,'en',0,0),('startup_pitch',0,1773,2050,'en',0,0),('startup_pitch',0,1774,2051,'en',0,0),('startup_pitch',0,1775,2052,'en',0,0),('startup_pitch',0,1778,2055,'en',0,0),('startup_pitch',0,1789,2066,'en',0,0),('startup_pitch',0,1795,2072,'en',0,0),('startup_pitch',0,1798,2075,'en',0,0),('startup_pitch',0,1803,2080,'en',0,0),('startup_pitch',0,1804,2081,'en',0,0),('startup_pitch',0,1806,2083,'en',0,0),('startup_pitch',0,1808,2085,'en',0,0),('startup_pitch',0,1814,2091,'en',0,0),('startup_pitch',0,1815,2092,'en',0,0),('startup_pitch',0,1817,2094,'en',0,0),('startup_pitch',0,1818,2095,'en',0,0),('startup_pitch',0,1819,2096,'en',0,0),('startup_pitch',0,1820,2097,'en',0,0),('startup_pitch',0,1821,2098,'en',0,0),('startup_pitch',0,1828,2105,'en',0,0),('startup_pitch',0,1829,2106,'en',0,0),('startup_pitch',0,1830,2107,'en',0,0),('startup_pitch',0,1831,2109,'en',0,0),('startup_pitch',0,1833,2112,'en',0,0),('startup_pitch',0,1837,2116,'en',0,0),('startup_pitch',0,1838,2117,'en',0,0),('startup_pitch',0,1847,2126,'en',0,0),('startup_pitch',0,1855,2134,'en',0,0),('startup_pitch',0,1857,2136,'en',0,0),('startup_pitch',0,1858,2137,'en',0,0),('startup_pitch',0,1872,2152,'en',0,0),('startup_pitch',0,1874,2154,'en',0,0),('startup_pitch',0,1882,2162,'en',0,0),('startup_pitch',0,1896,2176,'en',0,0),('startup_pitch',0,1901,2181,'en',0,0),('startup_pitch',0,1902,2182,'en',0,0),('startup_pitch',0,1925,2205,'en',0,0),('startup_pitch',0,1932,2212,'en',0,0),('startup_pitch',0,1960,2241,'en',0,0),('startup_pitch',0,1972,2253,'en',0,0),('startup_pitch',0,1980,2265,'en',0,0),('startup_pitch',0,1981,2266,'en',0,0),('startup_pitch',0,1989,2274,'en',0,0),('startup_pitch',0,2012,2297,'en',0,0),('startup_pitch',0,2030,2315,'en',0,0),('startup_pitch',0,2031,2316,'en',0,0),('startup_pitch',0,2040,2326,'en',0,0),('startup_pitch',0,2055,2341,'en',0,0),('startup_pitch',0,2074,2360,'en',0,0),('startup_pitch',0,2080,2366,'en',0,0),('startup_pitch',0,2087,2373,'en',0,0),('startup_pitch',0,2096,2382,'en',0,0),('startup_pitch',0,2114,2400,'en',0,0),('startup_pitch',0,2120,2406,'en',0,0),('startup_pitch',0,2122,2408,'en',0,0),('startup_pitch',0,2135,2421,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_recommended` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_red_flags`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_red_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_red_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_red_flags_value` longtext NOT NULL,
  `field_red_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_red_flags_format` (`field_red_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_red_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_red_flags`
--

LOCK TABLES `bdta_node_revision__field_red_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_red_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_red_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_referenced_profile`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_referenced_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_referenced_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_referenced_profile_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_referenced_profile_target_id` (`field_referenced_profile_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_referenced…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_referenced_profile`
--

LOCK TABLES `bdta_node_revision__field_referenced_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_referenced_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_referenced_profile` VALUES ('vouches',0,196,281,'en',0,173),('questions',0,200,286,'en',0,173),('questions',0,203,290,'en',0,201),('vouches',0,243,330,'en',0,235),('vouches',0,244,331,'en',0,235),('questions',0,245,332,'en',0,235),('questions',0,246,333,'en',0,235),('vouches',0,272,360,'en',0,252),('questions',0,273,361,'en',0,252),('questions',0,274,362,'en',0,235),('questions',0,313,401,'en',0,284),('funding_round',0,314,402,'en',0,76),('funding_round',0,318,406,'en',0,317),('funding_round',0,327,415,'en',0,325),('funding_round',0,334,422,'en',0,252),('questions',0,337,425,'en',0,120),('vouches',0,365,453,'en',0,364),('vouches',0,366,454,'en',0,364),('questions',0,371,459,'en',0,364),('questions',0,376,464,'en',0,364),('questions',0,381,469,'en',0,364),('funding_round',0,392,480,'en',0,391),('funding_round',0,393,481,'en',0,391),('vouches',0,396,484,'en',0,364),('questions',0,397,485,'en',0,364),('startup_updates',0,406,494,'en',0,405),('vouches',0,407,495,'en',0,405),('questions',0,408,496,'en',0,405),('funding_round',0,409,497,'en',0,405),('funding_round',0,410,498,'en',0,405),('questions',0,428,516,'en',0,323),('questions',0,429,517,'en',0,419),('questions',0,430,518,'en',0,418),('questions',0,431,519,'en',0,418),('questions',0,432,520,'en',0,387),('startup_updates',0,433,521,'en',0,122),('questions',0,439,527,'en',0,438),('funding_round',0,451,539,'en',0,450),('startup_updates',0,459,547,'en',0,456),('funding_round',0,460,548,'en',0,456),('funding_round',0,461,549,'en',0,456),('funding_round',0,462,550,'en',0,456),('questions',0,466,554,'en',0,465),('startup_updates',0,481,570,'en',0,480),('funding_round',0,482,571,'en',0,480),('startup_updates',0,486,575,'en',0,435),('startup_updates',0,487,576,'en',0,469),('questions',0,489,578,'en',0,488),('questions',0,490,579,'en',0,484),('questions',0,491,580,'en',0,480),('questions',0,494,583,'en',0,470),('vouches',0,497,586,'en',0,495),('questions',0,498,587,'en',0,495),('startup_updates',0,499,588,'en',0,124),('funding_round',0,500,589,'en',0,124),('startup_updates',0,507,601,'en',0,387),('questions',0,508,602,'en',0,475),('funding_round',0,511,605,'en',0,510),('startup_updates',0,519,613,'en',0,456),('funding_round',0,520,614,'en',0,456),('startup_updates',0,522,616,'en',0,321),('questions',0,526,620,'en',0,485),('questions',0,527,621,'en',0,485),('startup_updates',0,529,623,'en',0,471),('funding_round',0,531,625,'en',0,530),('funding_round',0,532,626,'en',0,528),('questions',0,534,628,'en',0,420),('startup_updates',0,535,629,'en',0,471),('programs',0,536,630,'en',0,131),('startup_updates',0,538,632,'en',0,471),('vouches',0,539,633,'en',0,471),('questions',0,540,634,'en',0,471),('questions',0,542,636,'en',0,533),('funding_round',0,548,644,'en',0,387),('questions',0,549,645,'en',0,528),('questions',0,550,646,'en',0,513),('questions',0,551,647,'en',0,506),('startup_updates',0,552,648,'en',0,435),('questions',0,553,649,'en',0,471),('funding_round',0,555,653,'en',0,554),('funding_round',0,556,654,'en',0,554),('vouches',0,560,658,'en',0,321),('startup_updates',0,565,663,'en',0,564),('startup_updates',0,566,664,'en',0,471),('startup_updates',0,568,666,'en',0,87),('funding_round',0,569,667,'en',0,87),('startup_updates',0,571,669,'en',0,170),('startup_updates',0,572,670,'en',0,170),('startup_updates',0,573,671,'en',0,170),('startup_updates',0,574,672,'en',0,170),('startup_updates',0,575,673,'en',0,170),('startup_updates',0,576,674,'en',0,170),('startup_updates',0,577,675,'en',0,124),('startup_updates',0,578,676,'en',0,321),('funding_round',0,579,677,'en',0,321),('questions',0,595,693,'en',0,593),('funding_round',0,604,702,'en',0,603),('funding_round',0,605,703,'en',0,603),('startup_updates',0,632,730,'en',0,594),('startup_updates',0,636,734,'en',0,510),('startup_updates',0,639,737,'en',0,435),('questions',0,652,753,'en',0,651),('questions',0,653,754,'en',0,603),('startup_updates',0,654,755,'en',0,67),('programs',0,655,756,'en',0,131),('programs',0,658,759,'en',0,657),('programs',0,659,760,'en',0,458),('questions',0,662,764,'en',0,640),('questions',0,665,768,'en',0,172),('questions',0,666,769,'en',0,661),('startup_updates',0,698,801,'en',0,564),('startup_updates',0,700,804,'en',0,321),('funding_round',0,709,813,'en',0,435),('questions',0,713,817,'en',0,702),('questions',0,718,822,'en',0,701),('questions',0,719,823,'en',0,675),('questions',0,720,824,'en',0,594),('startup_updates',0,732,836,'en',0,435),('questions',0,735,839,'en',0,729),('startup_updates',0,741,848,'en',0,729),('questions',0,744,851,'en',0,731),('questions',0,745,852,'en',0,742),('questions',0,746,853,'en',0,692),('questions',0,747,854,'en',0,692),('questions',0,748,855,'en',0,743),('questions',0,749,856,'en',0,570),('questions',0,750,857,'en',0,564),('funding_round',0,760,867,'en',0,759),('startup_updates',0,763,870,'en',0,751),('startup_updates',0,765,872,'en',0,124),('startup_updates',0,766,873,'en',0,602),('funding_round',0,774,881,'en',0,172),('funding_round',0,779,886,'en',0,602),('funding_round',0,784,891,'en',0,781),('startup_updates',0,798,905,'en',0,564),('startup_updates',0,802,910,'en',0,764),('funding_round',0,803,911,'en',0,764),('funding_round',0,811,919,'en',0,810),('funding_round',0,820,928,'en',0,819),('startup_updates',0,822,930,'en',0,819),('startup_updates',0,823,931,'en',0,819),('startup_updates',0,824,932,'en',0,819),('vouches',0,831,941,'en',0,547),('startup_updates',0,832,942,'en',0,435),('questions',0,833,943,'en',0,756),('startup_updates',0,836,946,'en',0,764),('startup_updates',0,841,951,'en',0,764),('startup_updates',0,842,952,'en',0,764),('startup_updates',0,845,955,'en',0,819),('startup_updates',0,846,956,'en',0,819),('startup_updates',0,847,957,'en',0,602),('funding_round',0,857,967,'en',0,849),('startup_updates',0,863,973,'en',0,701),('startup_updates',0,869,980,'en',0,564),('funding_round',0,882,993,'en',0,881),('startup_updates',0,888,1000,'en',0,701),('startup_updates',0,889,1001,'en',0,321),('startup_updates',0,890,1002,'en',0,874),('startup_updates',0,891,1003,'en',0,867),('startup_updates',0,892,1004,'en',0,886),('startup_updates',0,893,1005,'en',0,886),('startup_updates',0,894,1006,'en',0,886),('startup_updates',0,895,1007,'en',0,886),('startup_updates',0,896,1008,'en',0,886),('startup_updates',0,897,1009,'en',0,886),('startup_updates',0,898,1010,'en',0,886),('startup_updates',0,899,1011,'en',0,886),('startup_updates',0,900,1012,'en',0,886),('startup_updates',0,901,1013,'en',0,886),('startup_updates',0,904,1016,'en',0,124),('startup_updates',0,905,1017,'en',0,874),('startup_updates',0,906,1018,'en',0,764),('startup_updates',0,909,1021,'en',0,594),('startup_updates',0,910,1022,'en',0,878),('startup_updates',0,911,1023,'en',0,874),('startup_updates',0,913,1025,'en',0,435),('startup_updates',0,914,1026,'en',0,751),('startup_updates',0,916,1028,'en',0,874),('startup_updates',0,920,1032,'en',0,919),('startup_updates',0,921,1033,'en',0,919),('startup_updates',0,922,1034,'en',0,124),('startup_updates',0,923,1035,'en',0,819),('startup_updates',0,924,1036,'en',0,819),('startup_updates',0,925,1037,'en',0,819),('startup_updates',0,926,1038,'en',0,808),('startup_updates',0,927,1039,'en',0,919),('startup_updates',0,929,1041,'en',0,874),('startup_updates',0,930,1042,'en',0,602),('startup_updates',0,931,1043,'en',0,419),('startup_updates',0,932,1044,'en',0,87),('startup_updates',0,944,1056,'en',0,943),('startup_updates',0,950,1062,'en',0,949),('funding_round',0,952,1064,'en',0,949),('funding_round',0,953,1065,'en',0,951),('startup_updates',0,954,1066,'en',0,730),('startup_updates',0,956,1068,'en',0,510),('startup_updates',0,957,1069,'en',0,701),('startup_updates',0,959,1071,'en',0,564),('startup_updates',0,962,1074,'en',0,816),('startup_updates',0,963,1075,'en',0,816),('funding_round',0,966,1078,'en',0,965),('startup_updates',0,968,1080,'en',0,321),('startup_updates',0,969,1081,'en',0,967),('startup_updates',0,970,1082,'en',0,598),('funding_round',0,975,1087,'en',0,974),('startup_updates',0,976,1088,'en',0,849),('startup_updates',0,977,1089,'en',0,859),('startup_updates',0,978,1090,'en',0,819),('startup_updates',0,980,1092,'en',0,326),('startup_updates',0,981,1093,'en',0,795),('startup_updates',0,982,1094,'en',0,742),('startup_updates',0,989,1101,'en',0,951),('startup_updates',0,993,1105,'en',0,751),('startup_updates',0,1001,1114,'en',0,861),('funding_round',0,1003,1117,'en',0,597),('startup_updates',0,1004,1118,'en',0,597),('startup_updates',0,1005,1119,'en',0,597),('startup_updates',0,1013,1127,'en',0,1010),('funding_round',0,1014,1128,'en',0,1010),('funding_round',0,1017,1131,'en',0,1016),('startup_updates',0,1018,1132,'en',0,994),('startup_updates',0,1031,1145,'en',0,861),('startup_updates',0,1034,1148,'en',0,124),('startup_updates',0,1036,1150,'en',0,594),('startup_updates',0,1040,1154,'en',0,994),('startup_updates',0,1043,1157,'en',0,819),('startup_updates',0,1044,1158,'en',0,819),('startup_updates',0,1045,1159,'en',0,819),('startup_updates',0,1046,1160,'en',0,819),('startup_updates',0,1048,1162,'en',0,1032),('startup_updates',0,1050,1164,'en',0,1049),('startup_updates',0,1052,1166,'en',0,1049),('startup_updates',0,1053,1167,'en',0,602),('startup_updates',0,1054,1168,'en',0,564),('questions',0,1056,1171,'en',0,1032),('questions',0,1057,1172,'en',0,994),('questions',0,1058,1173,'en',0,967),('questions',0,1059,1174,'en',0,951),('startup_updates',0,1060,1175,'en',0,994),('startup_updates',0,1062,1177,'en',0,470),('startup_updates',0,1063,1178,'en',0,470),('startup_updates',0,1064,1179,'en',0,470),('startup_updates',0,1065,1180,'en',0,471),('startup_updates',0,1066,1181,'en',0,471),('startup_updates',0,1072,1188,'en',0,819),('startup_updates',0,1073,1189,'en',0,819),('questions',0,1076,1196,'en',0,1067),('startup_updates',0,1077,1197,'en',0,510),('startup_updates',0,1079,1199,'en',0,861),('startup_updates',0,1080,1200,'en',0,701),('startup_updates',0,1081,1201,'en',0,951),('startup_updates',0,1082,1202,'en',0,1010),('questions',0,1085,1213,'en',0,955),('questions',0,1086,1214,'en',0,867),('questions',0,1087,1215,'en',0,326),('questions',0,1088,1216,'en',0,598),('questions',0,1089,1217,'en',0,795),('questions',0,1090,1218,'en',0,122),('questions',0,1091,1219,'en',0,878),('questions',0,1092,1220,'en',0,859),('questions',0,1093,1221,'en',0,859),('questions',0,1094,1222,'en',0,949),('questions',0,1095,1223,'en',0,943),('questions',0,1096,1224,'en',0,849),('startup_updates',0,1102,1242,'en',0,816),('startup_updates',0,1103,1243,'en',0,435),('startup_updates',0,1104,1244,'en',0,849),('startup_updates',0,1105,1245,'en',0,816),('questions',0,1106,1246,'en',0,965),('questions',0,1107,1247,'en',0,965),('startup_updates',0,1109,1249,'en',0,124),('startup_updates',0,1110,1250,'en',0,506),('funding_round',0,1114,1254,'en',0,1113),('funding_round',0,1115,1255,'en',0,1113),('startup_updates',0,1116,1256,'en',0,321),('startup_updates',0,1118,1259,'en',0,949),('startup_updates',0,1119,1260,'en',0,949),('startup_updates',0,1121,1263,'en',0,564),('startup_updates',0,1123,1265,'en',0,602),('startup_updates',0,1125,1269,'en',0,1124),('startup_updates',0,1127,1273,'en',0,751),('startup_updates',0,1130,1278,'en',0,867),('funding_round',0,1131,1303,'en',0,469),('funding_round',0,1132,1304,'en',0,469),('funding_round',0,1137,1310,'en',0,1136),('startup_updates',0,1141,1320,'en',0,701),('startup_updates',0,1142,1321,'en',0,821),('startup_updates',0,1143,1322,'en',0,821),('startup_updates',0,1144,1323,'en',0,821),('startup_updates',0,1145,1324,'en',0,821),('startup_updates',0,1147,1326,'en',0,564),('startup_updates',0,1149,1328,'en',0,564),('startup_updates',0,1150,1329,'en',0,943),('startup_updates',0,1151,1330,'en',0,983),('funding_round',0,1154,1338,'en',0,983),('startup_updates',0,1155,1339,'en',0,469),('funding_round',0,1162,1352,'en',0,1161),('funding_round',0,1163,1353,'en',0,1111),('funding_round',0,1164,1354,'en',0,1111),('funding_round',0,1168,1359,'en',0,1167),('funding_round',0,1169,1360,'en',0,1167),('startup_updates',0,1172,1366,'en',0,955),('startup_updates',0,1173,1367,'en',0,769),('questions',0,1174,1368,'en',0,1156),('questions',0,1175,1369,'en',0,1156),('startup_updates',0,1176,1370,'en',0,663),('startup_updates',0,1178,1372,'en',0,769),('questions',0,1179,1373,'en',0,951),('funding_round',0,1181,1376,'en',0,1180),('funding_round',0,1183,1378,'en',0,75),('funding_round',0,1184,1379,'en',0,75),('funding_round',0,1185,1380,'en',0,75),('startup_updates',0,1188,1383,'en',0,979),('startup_updates',0,1189,1384,'en',0,594),('startup_updates',0,1190,1385,'en',0,1156),('startup_updates',0,1191,1386,'en',0,469),('startup_updates',0,1196,1391,'en',0,819),('startup_updates',0,1197,1392,'en',0,819),('startup_updates',0,1198,1393,'en',0,819),('startup_updates',0,1199,1394,'en',0,819),('startup_updates',0,1200,1395,'en',0,1156),('startup_updates',0,1210,1408,'en',0,1204),('startup_updates',0,1211,1409,'en',0,1204),('startup_updates',0,1212,1410,'en',0,1204),('startup_updates',0,1213,1411,'en',0,1204),('startup_updates',0,1215,1414,'en',0,1204),('startup_updates',0,1216,1415,'en',0,1204),('startup_updates',0,1217,1419,'en',0,1204),('startup_updates',0,1218,1420,'en',0,1204),('startup_updates',0,1219,1422,'en',0,1204),('startup_updates',0,1220,1429,'en',0,951),('funding_round',0,1222,1443,'en',0,1221),('funding_round',0,1223,1444,'en',0,1221),('startup_updates',0,1224,1445,'en',0,87),('startup_updates',0,1227,1464,'en',0,943),('startup_updates',0,1229,1466,'en',0,602),('startup_updates',0,1231,1468,'en',0,701),('questions',0,1232,1469,'en',0,943),('startup_updates',0,1233,1470,'en',0,598),('startup_updates',0,1236,1473,'en',0,1235),('startup_updates',0,1237,1474,'en',0,1010),('startup_updates',0,1238,1475,'en',0,564),('startup_updates',0,1240,1478,'en',0,739),('startup_updates',0,1245,1483,'en',0,1244),('funding_round',0,1249,1487,'en',0,1248),('funding_round',0,1251,1489,'en',0,1248),('startup_updates',0,1254,1492,'en',0,510),('startup_updates',0,1261,1499,'en',0,1016),('startup_updates',0,1262,1500,'en',0,722),('startup_updates',0,1263,1502,'en',0,722),('startup_updates',0,1266,1506,'en',0,1136),('startup_updates',0,1267,1507,'en',0,124),('startup_updates',0,1268,1508,'en',0,849),('startup_updates',0,1269,1509,'en',0,739),('startup_updates',0,1272,1512,'en',0,769),('startup_updates',0,1279,1525,'en',0,955),('funding_round',0,1280,1526,'en',0,1278),('funding_round',0,1281,1527,'en',0,1278),('startup_updates',0,1282,1528,'en',0,1278),('startup_updates',0,1283,1529,'en',0,1278),('startup_updates',0,1298,1544,'en',0,1276),('startup_updates',0,1299,1545,'en',0,791),('startup_updates',0,1300,1546,'en',0,1156),('funding_round',0,1305,1551,'en',0,124),('startup_updates',0,1307,1553,'en',0,594),('startup_updates',0,1311,1557,'en',0,510),('funding_round',0,1313,1559,'en',0,1312),('startup_updates',0,1315,1561,'en',0,739),('startup_updates',0,1318,1564,'en',0,1265),('startup_updates',0,1319,1565,'en',0,712),('startup_updates',0,1321,1567,'en',0,321),('startup_updates',0,1325,1571,'en',0,87),('startup_updates',0,1326,1572,'en',0,380),('funding_round',0,1332,1578,'en',0,1331),('funding_round',0,1340,1586,'en',0,1338),('questions',0,1342,1588,'en',0,1248),('funding_round',0,1345,1591,'en',0,1324),('funding_round',0,1346,1592,'en',0,1324),('funding_round',0,1347,1593,'en',0,1324),('funding_round',0,1348,1594,'en',0,1324),('funding_round',0,1349,1595,'en',0,1324),('questions',0,1351,1597,'en',0,1331),('questions',0,1352,1598,'en',0,1322),('questions',0,1353,1599,'en',0,1314),('questions',0,1354,1600,'en',0,1314),('questions',0,1355,1601,'en',0,1244),('startup_updates',0,1365,1611,'en',0,1265),('startup_updates',0,1370,1616,'en',0,1156),('startup_updates',0,1371,1617,'en',0,739),('funding_round',0,1374,1620,'en',0,1372),('funding_round',0,1375,1621,'en',0,1372),('funding_round',0,1376,1622,'en',0,1372),('startup_updates',0,1378,1624,'en',0,701),('startup_updates',0,1379,1625,'en',0,602),('startup_updates',0,1380,1626,'en',0,1276),('startup_updates',0,1381,1627,'en',0,1276),('startup_updates',0,1382,1628,'en',0,1276),('startup_updates',0,1383,1629,'en',0,1276),('startup_updates',0,1384,1630,'en',0,1276),('startup_updates',0,1385,1631,'en',0,663),('startup_updates',0,1386,1632,'en',0,1276),('startup_updates',0,1388,1634,'en',0,1276),('funding_round',0,1392,1638,'en',0,1391),('startup_updates',0,1395,1641,'en',0,435),('startup_updates',0,1397,1643,'en',0,469),('startup_updates',0,1405,1651,'en',0,67),('startup_updates',0,1406,1652,'en',0,67),('startup_updates',0,1407,1653,'en',0,67),('startup_updates',0,1408,1654,'en',0,951),('startup_updates',0,1409,1655,'en',0,951),('startup_updates',0,1410,1656,'en',0,1016),('startup_updates',0,1411,1657,'en',0,979),('startup_updates',0,1412,1658,'en',0,1248),('startup_updates',0,1414,1660,'en',0,510),('startup_updates',0,1415,1661,'en',0,1205),('startup_updates',0,1417,1663,'en',0,594),('startup_updates',0,1419,1665,'en',0,955),('startup_updates',0,1422,1668,'en',0,996),('startup_updates',0,1424,1670,'en',0,1204),('questions',0,1428,1674,'en',0,933),('startup_updates',0,1430,1676,'en',0,602),('startup_updates',0,1431,1677,'en',0,1180),('startup_updates',0,1432,1678,'en',0,983),('startup_updates',0,1433,1679,'en',0,983),('startup_updates',0,1434,1680,'en',0,819),('startup_updates',0,1435,1681,'en',0,819),('startup_updates',0,1436,1682,'en',0,819),('startup_updates',0,1437,1683,'en',0,819),('startup_updates',0,1438,1684,'en',0,769),('startup_updates',0,1441,1691,'en',0,751),('startup_updates',0,1443,1693,'en',0,751),('startup_updates',0,1444,1694,'en',0,751),('startup_updates',0,1445,1695,'en',0,949),('funding_round',0,1456,1706,'en',0,1455),('funding_round',0,1458,1708,'en',0,1455),('startup_updates',0,1459,1709,'en',0,321),('startup_updates',0,1460,1710,'en',0,983),('startup_updates',0,1462,1716,'en',0,943),('funding_round',0,1466,1720,'en',0,1465),('funding_round',0,1469,1723,'en',0,919),('funding_round',0,1475,1729,'en',0,1454),('funding_round',0,1481,1735,'en',0,919),('funding_round',0,1482,1736,'en',0,919),('funding_round',0,1483,1737,'en',0,919),('funding_round',0,1484,1738,'en',0,1465),('funding_round',0,1485,1739,'en',0,1465),('funding_round',0,1487,1741,'en',0,1486),('startup_updates',0,1492,1746,'en',0,564),('startup_updates',0,1518,1772,'en',0,712),('startup_updates',0,1519,1773,'en',0,712),('startup_updates',0,1520,1774,'en',0,510),('startup_updates',0,1523,1777,'en',0,380),('startup_updates',0,1524,1778,'en',0,380),('startup_updates',0,1525,1779,'en',0,87),('programs',0,1526,1780,'en',0,1228),('programs',0,1526,1780,'en',1,1306),('programs',0,1526,1780,'en',2,664),('startup_updates',0,1527,1781,'en',0,1276),('questions',0,1528,1782,'en',0,1276),('questions',0,1529,1783,'en',0,1276),('questions',0,1530,1784,'en',0,1276),('questions',0,1531,1785,'en',0,1276),('startup_updates',0,1533,1789,'en',0,1454),('startup_updates',0,1534,1790,'en',0,1010),('startup_updates',0,1535,1791,'en',0,1010),('startup_updates',0,1536,1792,'en',0,1010),('startup_updates',0,1538,1795,'en',0,979),('startup_updates',0,1539,1796,'en',0,979),('startup_updates',0,1542,1799,'en',0,469),('startup_updates',0,1547,1804,'en',0,469),('startup_updates',0,1551,1808,'en',0,1244),('startup_updates',0,1552,1809,'en',0,1244),('startup_updates',0,1555,1812,'en',0,1248),('startup_updates',0,1556,1813,'en',0,1320),('startup_updates',0,1557,1814,'en',0,1320),('startup_updates',0,1558,1815,'en',0,1320),('startup_updates',0,1560,1817,'en',0,1320),('startup_updates',0,1561,1818,'en',0,1320),('startup_updates',0,1562,1819,'en',0,1320),('startup_updates',0,1563,1820,'en',0,1320),('startup_updates',0,1564,1821,'en',0,1320),('startup_updates',0,1565,1822,'en',0,1320),('startup_updates',0,1566,1823,'en',0,1320),('startup_updates',0,1567,1824,'en',0,1320),('startup_updates',0,1568,1825,'en',0,1320),('startup_updates',0,1569,1826,'en',0,1320),('startup_updates',0,1572,1829,'en',0,1203),('startup_updates',0,1573,1830,'en',0,955),('startup_updates',0,1574,1831,'en',0,594),('questions',0,1575,1832,'en',0,1389),('startup_updates',0,1576,1833,'en',0,1016),('startup_updates',0,1598,1859,'en',0,1320),('startup_updates',0,1599,1860,'en',0,1320),('startup_updates',0,1600,1861,'en',0,1320),('startup_updates',0,1601,1862,'en',0,1320),('startup_updates',0,1602,1863,'en',0,469),('startup_updates',0,1603,1864,'en',0,1320),('startup_updates',0,1604,1865,'en',0,1320),('startup_updates',0,1605,1866,'en',0,1320),('startup_updates',0,1606,1867,'en',0,1320),('startup_updates',0,1607,1868,'en',0,1320),('funding_round',0,1611,1872,'en',0,1610),('startup_updates',0,1612,1873,'en',0,1610),('startup_updates',0,1613,1874,'en',0,1610),('startup_updates',0,1622,1892,'en',0,1621),('startup_updates',0,1624,1895,'en',0,983),('startup_updates',0,1627,1898,'en',0,1362),('startup_updates',0,1629,1900,'en',0,1156),('startup_updates',0,1632,1904,'en',0,722),('startup_updates',0,1636,1908,'en',0,722),('startup_updates',0,1637,1909,'en',0,819),('startup_updates',0,1638,1910,'en',0,819),('startup_updates',0,1639,1911,'en',0,1241),('startup_updates',0,1683,1948,'en',0,949),('startup_updates',0,1684,1949,'en',0,1621),('startup_updates',0,1688,1953,'en',0,321),('startup_updates',0,1689,1954,'en',0,701),('startup_updates',0,1690,1955,'en',0,819),('startup_updates',0,1694,1959,'en',0,739),('funding_round',0,1699,1964,'en',0,1698),('startup_updates',0,1704,1969,'en',0,951),('startup_updates',0,1709,1974,'en',0,1136),('startup_updates',0,1719,1984,'en',0,602),('startup_updates',0,1720,1985,'en',0,1594),('startup_updates',0,1721,1986,'en',0,1594),('startup_updates',0,1722,1987,'en',0,1594),('startup_updates',0,1723,1988,'en',0,1594),('startup_updates',0,1724,1989,'en',0,1594),('startup_updates',0,1725,1990,'en',0,1594),('startup_updates',0,1726,1991,'en',0,1594),('funding_round',0,1727,1992,'en',0,1594),('startup_updates',0,1731,1996,'en',0,510),('funding_round',0,1733,2013,'en',0,1732),('startup_updates',0,1736,2016,'en',0,1692),('startup_updates',0,1738,2018,'en',0,1692),('funding_round',0,1740,2020,'en',0,510),('startup_updates',0,1742,2022,'en',0,1693),('funding_round',0,1744,2024,'en',0,1741),('startup_updates',0,1746,2026,'en',0,1320),('funding_round',0,1748,2028,'en',0,1747),('startup_updates',0,1750,2030,'en',0,1692),('startup_updates',0,1751,2031,'en',0,1692),('startup_updates',0,1752,2032,'en',0,1692),('startup_updates',0,1759,2036,'en',0,564),('questions',0,1762,2039,'en',0,983),('startup_updates',0,1766,2043,'en',0,1016),('startup_updates',0,1767,2044,'en',0,1276),('startup_updates',0,1768,2045,'en',0,821),('startup_updates',0,1769,2046,'en',0,821),('startup_updates',0,1770,2047,'en',0,821),('startup_updates',0,1772,2049,'en',0,1393),('startup_updates',0,1783,2060,'en',0,955),('startup_updates',0,1784,2061,'en',0,75),('startup_updates',0,1785,2062,'en',0,983),('startup_updates',0,1786,2063,'en',0,387),('startup_updates',0,1787,2064,'en',0,1692),('startup_updates',0,1788,2065,'en',0,1760),('startup_updates',0,1790,2067,'en',0,1631),('startup_updates',0,1791,2068,'en',0,1631),('startup_updates',0,1792,2069,'en',0,1631),('startup_updates',0,1794,2071,'en',0,1630),('startup_updates',0,1796,2073,'en',0,602),('startup_updates',0,1799,2076,'en',0,1377),('funding_round',0,1805,2082,'en',0,1804),('startup_updates',0,1807,2084,'en',0,795),('startup_updates',0,1809,2086,'en',0,1239),('funding_round',0,1810,2087,'en',0,1239),('startup_updates',0,1813,2090,'en',0,1239),('startup_updates',0,1822,2099,'en',0,1248),('startup_updates',0,1823,2100,'en',0,1248),('startup_updates',0,1824,2101,'en',0,1156),('startup_updates',0,1825,2102,'en',0,1455),('startup_updates',0,1832,2110,'en',0,1817),('funding_round',0,1834,2113,'en',0,1833),('startup_updates',0,1839,2118,'en',0,1692),('startup_updates',0,1840,2119,'en',0,886),('startup_updates',0,1841,2120,'en',0,886),('startup_updates',0,1842,2121,'en',0,1204),('startup_updates',0,1843,2122,'en',0,510),('startup_updates',0,1844,2123,'en',0,1204),('startup_updates',0,1845,2124,'en',0,1203),('startup_updates',0,1846,2125,'en',0,1033),('startup_updates',0,1848,2127,'en',0,1847),('startup_updates',0,1849,2128,'en',0,1847),('startup_updates',0,1850,2129,'en',0,1033),('startup_updates',0,1851,2130,'en',0,1033),('startup_updates',0,1852,2131,'en',0,1033),('startup_updates',0,1853,2132,'en',0,1692),('startup_updates',0,1854,2133,'en',0,380),('startup_updates',0,1856,2135,'en',0,1362),('startup_updates',0,1859,2138,'en',0,321),('startup_updates',0,1864,2144,'en',0,751),('startup_updates',0,1865,2145,'en',0,751),('startup_updates',0,1873,2153,'en',0,983),('startup_updates',0,1875,2155,'en',0,983),('funding_round',0,1876,2156,'en',0,1874),('startup_updates',0,1877,2157,'en',0,996),('startup_updates',0,1878,2158,'en',0,1621),('startup_updates',0,1879,2159,'en',0,1692),('startup_updates',0,1880,2160,'en',0,1362),('startup_updates',0,1883,2163,'en',0,1882),('startup_updates',0,1891,2171,'en',0,594),('startup_updates',0,1892,2172,'en',0,1795),('startup_updates',0,1893,2173,'en',0,87),('startup_updates',0,1895,2175,'en',0,1760),('startup_updates',0,1897,2177,'en',0,1692),('startup_updates',0,1898,2178,'en',0,1692),('startup_updates',0,1899,2179,'en',0,1692),('funding_round',0,1903,2183,'en',0,1855),('startup_updates',0,1908,2188,'en',0,1857),('startup_updates',0,1909,2189,'en',0,1857),('startup_updates',0,1910,2190,'en',0,1857),('startup_updates',0,1911,2191,'en',0,1857),('startup_updates',0,1912,2192,'en',0,1857),('startup_updates',0,1913,2193,'en',0,1857),('startup_updates',0,1914,2194,'en',0,1857),('startup_updates',0,1915,2195,'en',0,1857),('startup_updates',0,1916,2196,'en',0,1857),('startup_updates',0,1917,2197,'en',0,1857),('startup_updates',0,1921,2201,'en',0,821),('startup_updates',0,1922,2202,'en',0,124),('startup_updates',0,1923,2203,'en',0,1413),('startup_updates',0,1924,2204,'en',0,124),('startup_updates',0,1926,2206,'en',0,967),('startup_updates',0,1931,2211,'en',0,1817),('startup_updates',0,1933,2213,'en',0,1276),('startup_updates',0,1934,2214,'en',0,819),('startup_updates',0,1935,2215,'en',0,819),('startup_updates',0,1936,2216,'en',0,819),('startup_updates',0,1937,2217,'en',0,819),('startup_updates',0,1938,2218,'en',0,1735),('startup_updates',0,1939,2219,'en',0,326),('startup_updates',0,1941,2221,'en',0,602),('startup_updates',0,1942,2222,'en',0,955),('startup_updates',0,1944,2224,'en',0,1393),('startup_updates',0,1946,2226,'en',0,1692),('startup_updates',0,1947,2227,'en',0,1828),('funding_round',0,1948,2228,'en',0,1828),('startup_updates',0,1949,2229,'en',0,1156),('startup_updates',0,1950,2230,'en',0,510),('startup_updates',0,1952,2232,'en',0,1795),('startup_updates',0,1955,2235,'en',0,1696),('startup_updates',0,1966,2247,'en',0,321),('startup_updates',0,1967,2248,'en',0,1693),('startup_updates',0,1968,2249,'en',0,1789),('startup_updates',0,1969,2250,'en',0,1847),('startup_updates',0,1970,2251,'en',0,983),('startup_updates',0,1973,2254,'en',0,1203),('startup_updates',0,1975,2259,'en',0,1377),('startup_updates',0,1979,2263,'en',0,1621),('startup_updates',0,1982,2267,'en',0,1981),('startup_updates',0,1984,2269,'en',0,955),('startup_updates',0,1985,2270,'en',0,1016),('funding_round',0,1986,2271,'en',0,1882),('startup_updates',0,1987,2272,'en',0,1981),('startup_updates',0,1988,2273,'en',0,967),('startup_updates',0,1990,2275,'en',0,326),('startup_updates',0,1992,2277,'en',0,252),('startup_updates',0,1993,2278,'en',0,252),('funding_round',0,1994,2279,'en',0,1972),('startup_updates',0,1997,2282,'en',0,996),('startup_updates',0,1998,2283,'en',0,469),('startup_updates',0,1999,2284,'en',0,469),('startup_updates',0,2000,2285,'en',0,1981),('startup_updates',0,2001,2286,'en',0,859),('startup_updates',0,2002,2287,'en',0,172),('startup_updates',0,2003,2288,'en',0,172),('startup_updates',0,2004,2289,'en',0,172),('startup_updates',0,2005,2290,'en',0,172),('startup_updates',0,2006,2291,'en',0,172),('startup_updates',0,2007,2292,'en',0,172),('startup_updates',0,2008,2293,'en',0,172),('startup_updates',0,2009,2294,'en',0,172),('startup_updates',0,2010,2295,'en',0,172),('startup_updates',0,2011,2296,'en',0,172),('startup_updates',0,2014,2299,'en',0,1276),('startup_updates',0,2020,2305,'en',0,1981),('startup_updates',0,2021,2306,'en',0,564),('startup_updates',0,2025,2310,'en',0,951),('startup_updates',0,2026,2311,'en',0,951),('startup_updates',0,2029,2314,'en',0,1817),('startup_updates',0,2032,2317,'en',0,819),('startup_updates',0,2033,2318,'en',0,819),('startup_updates',0,2034,2319,'en',0,819),('startup_updates',0,2035,2320,'en',0,1814),('startup_updates',0,2039,2325,'en',0,1413),('startup_updates',0,2041,2327,'en',0,1041),('startup_updates',0,2042,2328,'en',0,1692),('startup_updates',0,2043,2329,'en',0,1972),('startup_updates',0,2044,2330,'en',0,1692),('funding_round',0,2047,2333,'en',0,1981),('startup_updates',0,2048,2334,'en',0,1981),('startup_updates',0,2049,2335,'en',0,1735),('startup_updates',0,2050,2336,'en',0,1156),('startup_updates',0,2051,2337,'en',0,510),('startup_updates',0,2052,2338,'en',0,739),('startup_updates',0,2054,2340,'en',0,1989),('startup_updates',0,2056,2342,'en',0,1981),('startup_updates',0,2057,2343,'en',0,1789),('startup_updates',0,2058,2344,'en',0,1244),('startup_updates',0,2059,2345,'en',0,1244),('startup_updates',0,2060,2346,'en',0,1244),('startup_updates',0,2061,2347,'en',0,1828),('startup_updates',0,2062,2348,'en',0,1981),('startup_updates',0,2063,2349,'en',0,983),('funding_round',0,2064,2350,'en',0,1696),('startup_updates',0,2065,2351,'en',0,1696),('startup_updates',0,2066,2352,'en',0,1857),('startup_updates',0,2067,2353,'en',0,1857),('startup_updates',0,2069,2355,'en',0,1882),('startup_updates',0,2070,2356,'en',0,1882),('startup_updates',0,2073,2359,'en',0,1882),('startup_updates',0,2075,2361,'en',0,967),('startup_updates',0,2078,2364,'en',0,1393),('startup_updates',0,2079,2365,'en',0,1634),('funding_round',0,2081,2367,'en',0,2080),('startup_updates',0,2086,2372,'en',0,435),('startup_updates',0,2088,2374,'en',0,2087),('startup_updates',0,2089,2375,'en',0,1795),('funding_round',0,2090,2376,'en',0,1634),('startup_updates',0,2095,2381,'en',0,1981),('funding_round',0,2097,2383,'en',0,2096),('startup_updates',0,2098,2384,'en',0,1874),('startup_updates',0,2099,2385,'en',0,124),('startup_updates',0,2100,2386,'en',0,1693),('startup_updates',0,2101,2387,'en',0,124),('startup_updates',0,2102,2388,'en',0,1161),('startup_updates',0,2103,2389,'en',0,1161),('startup_updates',0,2104,2390,'en',0,1820),('startup_updates',0,2105,2391,'en',0,1989),('funding_round',0,2106,2392,'en',0,1989),('funding_round',0,2107,2393,'en',0,1989),('startup_updates',0,2110,2396,'en',0,1820),('startup_updates',0,2111,2397,'en',0,1820),('startup_updates',0,2112,2398,'en',0,1820),('startup_updates',0,2113,2399,'en',0,955),('startup_updates',0,2117,2403,'en',0,1981),('startup_updates',0,2119,2405,'en',0,1981),('startup_updates',0,2123,2409,'en',0,1362),('startup_updates',0,2124,2410,'en',0,1362),('startup_updates',0,2127,2413,'en',0,1387),('startup_updates',0,2128,2414,'en',0,1387),('startup_updates',0,2129,2415,'en',0,602),('startup_updates',0,2130,2416,'en',0,602),('startup_updates',0,2133,2419,'en',0,1739);
/*!40000 ALTER TABLE `bdta_node_revision__field_referenced_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_round`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_round_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round_target_id` (`field_round_target_id`),
  KEY `field_round_target_revision_id` (`field_round_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_round`
--

LOCK TABLES `bdta_node_revision__field_round` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_round` VALUES ('startup_pitch',0,23,27,'en',0,7,7),('startup_pitch',0,23,27,'en',1,8,8),('startup_pitch',0,23,71,'en',0,7,24),('startup_pitch',0,23,71,'en',1,8,25),('startup_pitch',0,26,30,'en',0,11,11),('startup_pitch',0,28,32,'en',0,12,12),('startup_pitch',0,29,33,'en',0,13,13),('startup_pitch',0,30,34,'en',0,14,14),('startup_pitch',0,30,35,'en',0,14,15),('startup_pitch',0,31,36,'en',0,15,16),('startup_pitch',0,33,39,'en',0,16,17),('startup_pitch',0,33,40,'en',0,16,18),('startup_pitch',0,33,41,'en',0,16,19),('startup_pitch',0,33,42,'en',0,16,20),('startup_pitch',0,41,61,'en',0,19,23),('startup_pitch',0,45,73,'en',0,20,26),('startup_pitch',0,46,74,'en',0,21,27),('startup_pitch',0,48,76,'en',0,22,28),('startup_pitch',0,50,78,'en',0,23,29),('startup_pitch',0,50,79,'en',0,23,30),('startup_pitch',0,54,85,'en',0,24,31),('startup_pitch',0,55,86,'en',0,25,32),('startup_pitch',0,56,87,'en',0,26,33),('startup_pitch',0,56,87,'en',1,27,34),('startup_pitch',0,59,91,'en',0,28,35),('startup_pitch',0,65,98,'en',0,29,36),('startup_pitch',0,65,114,'en',0,29,46),('startup_pitch',0,66,99,'en',0,30,37),('startup_pitch',0,68,101,'en',0,31,38),('startup_pitch',0,70,103,'en',0,32,39),('startup_pitch',0,71,104,'en',0,33,40),('startup_pitch',0,73,108,'en',0,34,41),('startup_pitch',0,75,110,'en',0,35,42),('startup_pitch',0,75,110,'en',1,36,43),('startup_pitch',0,78,113,'en',0,38,45),('startup_pitch',0,79,115,'en',0,39,47),('startup_pitch',0,79,117,'en',0,39,48),('startup_pitch',0,83,120,'en',0,41,50),('startup_pitch',0,85,122,'en',0,42,51),('startup_pitch',0,85,123,'en',0,42,52),('startup_pitch',0,87,126,'en',0,43,53),('startup_pitch',0,87,126,'en',1,44,54),('startup_pitch',0,88,127,'en',0,45,55),('startup_pitch',0,91,131,'en',0,46,56),('startup_pitch',0,93,134,'en',0,47,57),('startup_pitch',0,93,135,'en',0,47,58),('startup_pitch',0,94,136,'en',0,48,59),('startup_pitch',0,94,179,'en',0,48,77),('startup_pitch',0,94,180,'en',0,48,78),('startup_pitch',0,95,137,'en',0,49,60),('startup_pitch',0,95,137,'en',1,50,61),('startup_pitch',0,96,139,'en',0,51,63),('startup_pitch',0,96,139,'en',1,52,64),('startup_pitch',0,97,140,'en',0,53,65),('startup_pitch',0,97,140,'en',1,54,66),('startup_pitch',0,98,141,'en',0,55,67),('startup_pitch',0,98,141,'en',1,56,68),('startup_pitch',0,102,152,'en',0,57,69),('startup_pitch',0,106,158,'en',0,58,70),('startup_pitch',0,112,170,'en',0,59,71),('startup_pitch',0,113,171,'en',0,60,72),('startup_pitch',0,115,173,'en',0,61,73),('startup_pitch',0,116,174,'en',0,62,74),('startup_pitch',0,117,175,'en',0,63,75),('startup_pitch',0,117,176,'en',0,63,76),('startup_pitch',0,123,194,'en',0,65,89),('startup_pitch',0,123,194,'en',1,66,90),('startup_pitch',0,124,195,'en',0,67,91),('startup_pitch',0,124,195,'en',1,68,92),('startup_pitch',0,124,195,'en',2,69,93),('startup_pitch',0,125,196,'en',0,70,94),('startup_pitch',0,127,199,'en',0,71,95),('startup_pitch',0,128,200,'en',0,72,96),('startup_pitch',0,135,209,'en',0,82,106),('startup_pitch',0,167,249,'en',0,98,123),('startup_pitch',0,169,251,'en',0,99,124),('startup_pitch',0,169,252,'en',0,99,125),('startup_pitch',0,169,253,'en',0,99,126),('startup_pitch',0,169,254,'en',0,99,127),('startup_pitch',0,171,256,'en',0,102,130);
/*!40000 ALTER TABLE `bdta_node_revision__field_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_round_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_round_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_round_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round__value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round__value` (`field_round__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_round_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_round_`
--

LOCK TABLES `bdta_node_revision__field_round_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_round_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_round_` VALUES ('funding_round',0,314,402,'en',0,1),('funding_round',0,318,406,'en',0,1),('funding_round',0,327,415,'en',0,1),('funding_round',0,334,422,'en',0,1),('funding_round',0,392,480,'en',0,1),('funding_round',0,393,481,'en',0,2),('funding_round',0,409,497,'en',0,1),('funding_round',0,410,498,'en',0,2),('funding_round',0,451,539,'en',0,1),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,2),('funding_round',0,462,550,'en',0,3),('funding_round',0,482,571,'en',0,1),('funding_round',0,500,589,'en',0,1),('funding_round',0,511,605,'en',0,1),('funding_round',0,520,614,'en',0,1),('funding_round',0,531,625,'en',0,1),('funding_round',0,532,626,'en',0,1),('funding_round',0,548,644,'en',0,1),('funding_round',0,555,653,'en',0,1),('funding_round',0,556,654,'en',0,2),('funding_round',0,569,667,'en',0,2),('funding_round',0,579,677,'en',0,1),('funding_round',0,604,702,'en',0,1),('funding_round',0,605,703,'en',0,1),('funding_round',0,709,813,'en',0,1),('funding_round',0,760,867,'en',0,1),('funding_round',0,774,881,'en',0,2),('funding_round',0,779,886,'en',0,1),('funding_round',0,784,891,'en',0,1),('funding_round',0,803,911,'en',0,1),('funding_round',0,811,919,'en',0,1),('funding_round',0,820,928,'en',0,1),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,1),('funding_round',0,952,1064,'en',0,1),('funding_round',0,953,1065,'en',0,1),('funding_round',0,966,1078,'en',0,3),('funding_round',0,975,1087,'en',0,1),('funding_round',0,1003,1117,'en',0,1),('funding_round',0,1014,1128,'en',0,1),('funding_round',0,1017,1131,'en',0,1),('funding_round',0,1114,1254,'en',0,1),('funding_round',0,1115,1255,'en',0,2),('funding_round',0,1131,1303,'en',0,1),('funding_round',0,1132,1304,'en',0,2),('funding_round',0,1137,1310,'en',0,1),('funding_round',0,1154,1338,'en',0,1),('funding_round',0,1162,1352,'en',0,1),('funding_round',0,1163,1353,'en',0,4),('funding_round',0,1164,1354,'en',0,1),('funding_round',0,1168,1359,'en',0,1),('funding_round',0,1169,1360,'en',0,1),('funding_round',0,1181,1376,'en',0,1),('funding_round',0,1183,1378,'en',0,1),('funding_round',0,1184,1379,'en',0,1),('funding_round',0,1185,1380,'en',0,1),('funding_round',0,1222,1443,'en',0,1),('funding_round',0,1223,1444,'en',0,2),('funding_round',0,1249,1487,'en',0,1),('funding_round',0,1251,1489,'en',0,2),('funding_round',0,1280,1526,'en',0,1),('funding_round',0,1281,1527,'en',0,2),('funding_round',0,1305,1551,'en',0,2),('funding_round',0,1313,1559,'en',0,1),('funding_round',0,1332,1578,'en',0,1),('funding_round',0,1340,1586,'en',0,1),('funding_round',0,1345,1591,'en',0,3),('funding_round',0,1346,1592,'en',0,1),('funding_round',0,1347,1593,'en',0,2),('funding_round',0,1348,1594,'en',0,3),('funding_round',0,1349,1595,'en',0,4),('funding_round',0,1374,1620,'en',0,1),('funding_round',0,1375,1621,'en',0,2),('funding_round',0,1376,1622,'en',0,3),('funding_round',0,1392,1638,'en',0,1),('funding_round',0,1456,1706,'en',0,1),('funding_round',0,1458,1708,'en',0,2),('funding_round',0,1466,1720,'en',0,1),('funding_round',0,1469,1723,'en',0,1),('funding_round',0,1475,1729,'en',0,1),('funding_round',0,1481,1735,'en',0,1),('funding_round',0,1482,1736,'en',0,1),('funding_round',0,1483,1737,'en',0,1),('funding_round',0,1484,1738,'en',0,1),('funding_round',0,1485,1739,'en',0,2),('funding_round',0,1487,1741,'en',0,1),('funding_round',0,1611,1872,'en',0,1),('funding_round',0,1699,1964,'en',0,1),('funding_round',0,1727,1992,'en',0,1),('funding_round',0,1733,2013,'en',0,1),('funding_round',0,1740,2020,'en',0,2),('funding_round',0,1744,2024,'en',0,1),('funding_round',0,1748,2028,'en',0,1),('funding_round',0,1805,2082,'en',0,1),('funding_round',0,1810,2087,'en',0,1),('funding_round',0,1834,2113,'en',0,1),('funding_round',0,1876,2156,'en',0,1),('funding_round',0,1903,2183,'en',0,1),('funding_round',0,1948,2228,'en',0,1),('funding_round',0,1986,2271,'en',0,1),('funding_round',0,1994,2279,'en',0,1),('funding_round',0,2047,2333,'en',0,1),('funding_round',0,2064,2350,'en',0,1),('funding_round',0,2081,2367,'en',0,1),('funding_round',0,2090,2376,'en',0,1),('funding_round',0,2097,2383,'en',0,1),('funding_round',0,2106,2392,'en',0,1),('funding_round',0,2107,2393,'en',0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_round_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_size_of_fund`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_size_of_fund`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_size_of_fund` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_size_of_fund_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_size_of_fund.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_size_of_fund`
--

LOCK TABLES `bdta_node_revision__field_size_of_fund` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_size_of_fund` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_size_of_fund` VALUES ('investor_profile',0,168,767,'en',0,40),('investor_profile',0,258,346,'en',0,10),('investor_profile',0,258,2011,'en',0,10),('investor_profile',0,259,347,'en',0,250),('investor_profile',0,259,2010,'en',0,250),('investor_profile',0,275,363,'en',0,50),('investor_profile',0,275,2009,'en',0,50),('investor_profile',0,301,389,'en',0,120),('investor_profile',0,301,2008,'en',0,120),('investor_profile',0,302,390,'en',0,100),('investor_profile',0,302,2007,'en',0,100),('investor_profile',0,394,482,'en',0,200),('investor_profile',0,394,2000,'en',0,200),('investor_profile',0,417,505,'en',0,4000),('investor_profile',0,417,2006,'en',0,4000),('investor_profile',0,444,532,'en',0,200),('investor_profile',0,444,2005,'en',0,200),('investor_profile',0,445,533,'en',0,300),('investor_profile',0,445,2004,'en',0,300),('investor_profile',0,447,535,'en',0,12),('investor_profile',0,458,546,'en',0,5),('investor_profile',0,458,2002,'en',0,5),('investor_profile',0,541,635,'en',0,12),('investor_profile',0,541,2001,'en',0,12),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,500),('investor_profile',0,778,885,'en',0,400),('investor_profile',0,835,945,'en',0,100),('investor_profile',0,958,1070,'en',0,5),('investor_profile',0,1030,1144,'en',0,100),('investor_profile',0,1038,1152,'en',0,2800),('investor_profile',0,1039,1153,'en',0,0),('investor_profile',0,1129,1277,'en',0,10),('investor_profile',0,1133,1305,'en',0,10),('investor_profile',0,1152,1331,'en',0,117),('investor_profile',0,1228,1465,'en',0,200),('investor_profile',0,1230,1467,'en',0,100),('investor_profile',0,1306,1552,'en',0,50),('investor_profile',0,1308,1554,'en',0,10),('investor_profile',0,1343,1589,'en',0,30000000),('investor_profile',0,1373,1619,'en',0,10),('investor_profile',0,1416,1662,'en',0,115),('investor_profile',0,1426,1672,'en',0,75),('investor_profile',0,1427,1673,'en',0,5),('investor_profile',0,1429,1675,'en',0,50),('investor_profile',0,1496,1750,'en',0,40),('investor_profile',0,1570,1827,'en',0,1),('investor_profile',0,1776,2053,'en',0,15),('investor_profile',0,1894,2174,'en',0,2),('investor_profile',0,1983,2268,'en',0,200);
/*!40000 ALTER TABLE `bdta_node_revision__field_size_of_fund` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_source`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_source` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_source_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_source.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_source`
--

LOCK TABLES `bdta_node_revision__field_source` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_source` VALUES ('startup_pitch',0,49,77,'en',0,'Twitter'),('startup_pitch',0,50,78,'en',0,'Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.'),('startup_pitch',0,50,79,'en',0,'Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.'),('startup_pitch',0,51,80,'en',0,'Pareen L'),('startup_pitch',0,51,82,'en',0,'Pareen L'),('startup_pitch',0,51,84,'en',0,'Pareen L'),('startup_pitch',0,52,81,'en',0,'DISCORD'),('startup_pitch',0,53,83,'en',0,'Yourstory'),('startup_pitch',0,54,85,'en',0,'Got in touch'),('startup_pitch',0,56,87,'en',0,'Twitter'),('startup_pitch',0,57,88,'en',0,'Panel Discussions'),('startup_pitch',0,58,89,'en',0,'internet'),('startup_pitch',0,58,90,'en',0,'internet'),('startup_pitch',0,59,91,'en',0,'Some article'),('startup_pitch',0,60,92,'en',0,'Atharva Sabnis'),('startup_pitch',0,61,93,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,62,94,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,63,95,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,63,96,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,65,98,'en',0,'Email from Lumos Labs'),('startup_pitch',0,65,114,'en',0,'Email from Lumos Labs'),('startup_pitch',0,66,99,'en',0,'email'),('startup_pitch',0,67,100,'en',0,'XYZ'),('startup_pitch',0,70,103,'en',0,'media'),('startup_pitch',0,73,108,'en',0,'Twitter'),('startup_pitch',0,74,109,'en',0,'Priyanka Sharma from WazirX recommended while we met on a meetup'),('startup_pitch',0,75,110,'en',0,'First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity'),('startup_pitch',0,76,111,'en',0,'twitter'),('startup_pitch',0,78,113,'en',0,'news'),('startup_pitch',0,79,115,'en',0,'On twitter.'),('startup_pitch',0,79,117,'en',0,'On twitter.'),('startup_pitch',0,80,116,'en',0,'First from a friend, then PolygonLeap'),('startup_pitch',0,81,118,'en',0,'Social Media'),('startup_pitch',0,83,120,'en',0,'Search Engine'),('startup_pitch',0,84,121,'en',0,'Meet Up'),('startup_pitch',0,84,124,'en',0,'Meet Up'),('startup_pitch',0,84,128,'en',0,'Meet Up'),('startup_pitch',0,85,122,'en',0,'Near Certified Entrpreneur program'),('startup_pitch',0,85,123,'en',0,'Near Certified Entrpreneur program'),('startup_pitch',0,86,125,'en',0,'NEAR Certified Entrepreneur course '),('startup_pitch',0,87,126,'en',0,'Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign'),('startup_pitch',0,88,127,'en',0,'Email from suzana.joel@lumoslabs.co'),('startup_pitch',0,89,129,'en',0,'Twitter'),('startup_pitch',0,89,132,'en',0,'Twitter'),('startup_pitch',0,90,130,'en',0,'NEAR Certified Entrepreneur '),('startup_pitch',0,91,131,'en',0,'Pareen Lathia'),('startup_pitch',0,92,133,'en',0,'Twitter'),('startup_pitch',0,93,134,'en',0,'google search'),('startup_pitch',0,93,135,'en',0,'google search'),('startup_pitch',0,94,136,'en',0,'Cointelegraph'),('startup_pitch',0,94,179,'en',0,'Cointelegraph'),('startup_pitch',0,94,180,'en',0,'Cointelegraph'),('startup_pitch',0,95,137,'en',0,'Friend '),('startup_pitch',0,96,139,'en',0,'Media '),('startup_pitch',0,97,140,'en',0,'You are help web 3 startups to get investors'),('startup_pitch',0,98,141,'en',0,'Linkedin'),('startup_pitch',0,99,142,'en',0,'Twiiter'),('startup_pitch',0,101,151,'en',0,'BT\'s discord'),('startup_pitch',0,102,152,'en',0,'From your Twitter account'),('startup_pitch',0,103,153,'en',0,'Twitter'),('startup_pitch',0,104,154,'en',0,'Twitter'),('startup_pitch',0,104,155,'en',0,'Twitter'),('startup_pitch',0,104,157,'en',0,'Twitter'),('startup_pitch',0,105,156,'en',0,'Twitter'),('startup_pitch',0,105,169,'en',0,'Twitter'),('startup_pitch',0,106,158,'en',0,'Blockchain OG'),('startup_pitch',0,107,159,'en',0,'Destiny'),('startup_pitch',0,107,160,'en',0,'Destiny'),('startup_pitch',0,107,161,'en',0,'Destiny'),('startup_pitch',0,108,162,'en',0,'Twitter'),('startup_pitch',0,108,163,'en',0,'Twitter'),('startup_pitch',0,110,166,'en',0,'Harshil Anand '),('startup_pitch',0,110,167,'en',0,'Harshil Anand '),('startup_pitch',0,111,168,'en',0,'Google'),('startup_pitch',0,113,171,'en',0,'Social media'),('startup_pitch',0,114,172,'en',0,'Twitter'),('startup_pitch',0,115,173,'en',0,'Twitter'),('startup_pitch',0,116,174,'en',0,'research'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Polygon ecosystem'),('startup_pitch',0,121,185,'en',0,'Twitter Spaces Session '),('startup_pitch',0,122,192,'en',0,'we got to know about your company from twitter'),('startup_pitch',0,122,193,'en',0,'we got to know about your company from twitter'),('startup_pitch',0,123,194,'en',0,'Discord/Twitter'),('startup_pitch',0,124,195,'en',0,'Marketing Email'),('startup_pitch',0,125,196,'en',0,'Suzana Joel via F6S'),('startup_pitch',0,126,197,'en',0,'Station F, Creative Founders incubation program'),('startup_pitch',0,126,198,'en',0,'Station F, Creative Founders incubation program'),('startup_pitch',0,127,199,'en',0,'f6s'),('startup_pitch',0,128,200,'en',0,'Pareen Lathia'),('startup_pitch',0,132,204,'en',0,'Friend'),('startup_pitch',0,132,205,'en',0,'Friend'),('startup_pitch',0,133,206,'en',0,'We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR'),('startup_pitch',0,133,207,'en',0,'We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR'),('startup_pitch',0,135,209,'en',0,'LinkedIn'),('startup_pitch',0,154,232,'en',0,'adsfd'),('startup_pitch',0,162,244,'en',0,'Pareen, Karan (Accel)'),('startup_pitch',0,167,249,'en',0,'Crunchbase'),('startup_pitch',0,169,251,'en',0,'twitter'),('startup_pitch',0,169,252,'en',0,'twitter'),('startup_pitch',0,169,253,'en',0,'twitter'),('startup_pitch',0,169,254,'en',0,'twitter'),('startup_pitch',0,170,255,'en',0,'Aritra (WazirX) & Raghu (Founder, Buidlerstribe)'),('startup_pitch',0,172,257,'en',0,'Referred by Nitin Vinayachandran from Lumos Labs'),('startup_pitch',0,296,384,'en',0,'LinkedIn '),('startup_pitch',0,297,385,'en',0,'All Star Womens NFT'),('startup_pitch',0,303,391,'en',0,'From friends'),('startup_pitch',0,305,393,'en',0,'AllStarsWomen NFT Club and DAO'),('startup_pitch',0,306,394,'en',0,'I found out on the internet you where 1 of the investors recently in samudai pre seed round'),('startup_pitch',0,320,408,'en',0,'dubai network'),('startup_pitch',0,321,409,'en',0,'Pareen on Twitter'),('startup_pitch',0,322,410,'en',0,'Twitter'),('startup_pitch',0,323,411,'en',0,'website'),('startup_pitch',0,325,413,'en',0,'Binance labs'),('startup_pitch',0,326,414,'en',0,'Twitter'),('startup_pitch',0,333,421,'en',0,'metadecrypt'),('startup_pitch',0,369,457,'en',0,'LinkedIn Referral'),('startup_pitch',0,370,458,'en',0,'From Friends'),('startup_pitch',0,374,462,'en',0,'twitter'),('startup_pitch',0,380,468,'en',0,'Twitter'),('startup_pitch',0,387,475,'en',0,'Richa Patil'),('startup_pitch',0,388,476,'en',0,'Richa Patil'),('startup_pitch',0,391,479,'en',0,'Twitter'),('startup_pitch',0,399,487,'en',0,'Referral'),('startup_pitch',0,402,490,'en',0,'Naimish Sanghvi '),('startup_pitch',0,403,491,'en',0,'Being part of community'),('startup_pitch',0,412,500,'en',0,'Online Articles'),('startup_pitch',0,416,504,'en',0,'Twitter'),('startup_pitch',0,418,506,'en',0,'Buidlers Tribe'),('startup_pitch',0,419,507,'en',0,'Aritra'),('startup_pitch',0,420,508,'en',0,'Pareen'),('startup_pitch',0,435,523,'en',0,'Everyone'),('startup_pitch',0,436,524,'en',0,'Met Pareen in web3 events '),('startup_pitch',0,449,537,'en',0,'Friends'),('startup_pitch',0,450,538,'en',0,'Linkedin'),('startup_pitch',0,456,544,'en',0,'Twitter'),('startup_pitch',0,463,551,'en',0,'From friend'),('startup_pitch',0,475,564,'en',0,'LinkedIn'),('startup_pitch',0,479,568,'en',0,'twitter'),('startup_pitch',0,480,569,'en',0,'Linkedin'),('startup_pitch',0,485,574,'en',0,'Web3 Mixer by Prime VP in Bangalore'),('startup_pitch',0,488,577,'en',0,'Jane Thomason referral  '),('startup_pitch',0,505,596,'en',0,'Refer through Team member'),('startup_pitch',0,506,600,'en',0,'Twitter'),('startup_pitch',0,509,603,'en',0,'Twitter. YouTube, Meetups'),('startup_pitch',0,510,604,'en',0,'Pareen Lathia'),('startup_pitch',0,515,609,'en',0,'Linkedin'),('startup_pitch',0,517,611,'en',0,'Twitter'),('startup_pitch',0,521,615,'en',0,'Raj Karia and several other friends form superteam spoke highly about this'),('startup_pitch',0,523,617,'en',0,'LinkedIn'),('startup_pitch',0,528,622,'en',0,'Twitter'),('startup_pitch',0,533,627,'en',0,'Pareen Bhai suggested'),('startup_pitch',0,537,631,'en',0,'Tanay Jain'),('startup_pitch',0,547,643,'en',0,'Tanay & Siddharth Reached out after our investor day at Tachyon'),('startup_pitch',0,557,655,'en',0,'Irfan Khan - Hypermine'),('startup_pitch',0,561,659,'en',0,'Tarun Mangukya'),('startup_pitch',0,564,662,'en',0,'Twitter'),('startup_pitch',0,570,668,'en',0,'Meeting with Pareen and the Builders tribe team, ongoing telegram group chat'),('startup_pitch',0,592,690,'en',0,'Conquest'),('startup_pitch',0,593,691,'en',0,'Pareen'),('startup_pitch',0,594,692,'en',0,'Fellow Founders'),('startup_pitch',0,598,696,'en',0,'Pareen\'s twitter'),('startup_pitch',0,600,698,'en',0,'BITS Conquest'),('startup_pitch',0,602,700,'en',0,'Conquest'),('startup_pitch',0,603,701,'en',0,'twitter'),('startup_pitch',0,616,714,'en',0,'Social Media'),('startup_pitch',0,628,726,'en',0,'Pareen'),('startup_pitch',0,640,738,'en',0,'Twitter'),('startup_pitch',0,651,749,'en',0,'Conquest'),('startup_pitch',0,661,763,'en',0,'Raghu Mohan!'),('startup_pitch',0,663,765,'en',0,'We met the BuidlersTribe team at ETHdubai'),('startup_pitch',0,675,778,'en',0,'ETHernals Hackathon, Raghu from Buidlers Tribe'),('startup_pitch',0,692,795,'en',0,'from co-founder (Harrish)'),('startup_pitch',0,701,805,'en',0,'twitter'),('startup_pitch',0,702,806,'en',0,'twitter'),('startup_pitch',0,729,833,'en',0,'From Pareen'),('startup_pitch',0,730,834,'en',0,'I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.'),('startup_pitch',0,731,835,'en',0,'Google '),('startup_pitch',0,739,846,'en',0,'Twitter'),('startup_pitch',0,742,849,'en',0,'Twitter'),('startup_pitch',0,743,850,'en',0,'Twitter'),('startup_pitch',0,751,858,'en',0,'Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn'),('startup_pitch',0,756,863,'en',0,'Twitter'),('startup_pitch',0,758,865,'en',0,'Emailer'),('startup_pitch',0,759,866,'en',0,'LinkedIN'),('startup_pitch',0,764,871,'en',0,'From a friend. '),('startup_pitch',0,769,876,'en',0,'Linkedin'),('startup_pitch',0,780,887,'en',0,'Twitter '),('startup_pitch',0,781,888,'en',0,'Twitter '),('startup_pitch',0,790,897,'en',0,'email buidlers@buidlerstribe.com'),('startup_pitch',0,792,899,'en',0,'LinkedIn'),('startup_pitch',0,794,901,'en',0,'Direct Email'),('startup_pitch',0,795,902,'en',0,'Prime Ventures Meetup, Bangalore'),('startup_pitch',0,796,903,'en',0,'Twitter'),('startup_pitch',0,797,904,'en',0,'Growthschool'),('startup_pitch',0,804,912,'en',0,'GrowthSchool'),('startup_pitch',0,805,913,'en',0,'Social media '),('startup_pitch',0,807,915,'en',0,'youtube ad'),('startup_pitch',0,808,916,'en',0,'Growth School '),('startup_pitch',0,813,921,'en',0,'Growth school'),('startup_pitch',0,814,922,'en',0,'word of mouth '),('startup_pitch',0,816,924,'en',0,'From Pareen\'s Twitter'),('startup_pitch',0,819,927,'en',0,'Tanay jain'),('startup_pitch',0,821,929,'en',0,'Twitter'),('startup_pitch',0,829,937,'en',0,'from Co-Founder '),('startup_pitch',0,830,938,'en',0,'From Aishwary (Polygon)'),('startup_pitch',0,843,953,'en',0,'Twittter'),('startup_pitch',0,850,960,'en',0,'From a team member responsible for Business Development'),('startup_pitch',0,851,961,'en',0,'Growthschool'),('startup_pitch',0,855,965,'en',0,'Twitter Post'),('startup_pitch',0,859,969,'en',0,'Growth School'),('startup_pitch',0,860,970,'en',0,'Growthschool'),('startup_pitch',0,861,971,'en',0,'We have received a mail from many platforms.'),('startup_pitch',0,862,972,'en',0,'Growth School'),('startup_pitch',0,865,975,'en',0,'GrowthSchool'),('startup_pitch',0,867,977,'en',0,'GS'),('startup_pitch',0,868,979,'en',0,'Email from GrowthSchool'),('startup_pitch',0,870,981,'en',0,'GrowthSchool'),('startup_pitch',0,871,982,'en',0,'Through friends and random networking. '),('startup_pitch',0,872,983,'en',0,'Growth School'),('startup_pitch',0,873,984,'en',0,'From growth school'),('startup_pitch',0,874,985,'en',0,'GrowthSchool Web 3.0  Discord Community '),('startup_pitch',0,875,986,'en',0,'Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!'),('startup_pitch',0,876,987,'en',0,'Growthschool'),('startup_pitch',0,877,988,'en',0,'Your Twitter Handle'),('startup_pitch',0,878,989,'en',0,'Discord growthschool'),('startup_pitch',0,880,991,'en',0,'linkedin'),('startup_pitch',0,881,992,'en',0,'Linkedin'),('startup_pitch',0,883,994,'en',0,'Twitter'),('startup_pitch',0,886,998,'en',0,'Emailer'),('startup_pitch',0,936,1048,'en',0,'Sumit\'s Linkedin'),('startup_pitch',0,942,1054,'en',0,'Ad'),('startup_pitch',0,943,1055,'en',0,'Twitter'),('startup_pitch',0,949,1061,'en',0,'Linkedin'),('startup_pitch',0,955,1067,'en',0,'Google'),('startup_pitch',0,960,1072,'en',0,'Search Engine'),('startup_pitch',0,961,1073,'en',0,'Buidl Tribe, Twitter'),('startup_pitch',0,965,1077,'en',0,'Builders tribe'),('startup_pitch',0,967,1079,'en',0,'Discord'),('startup_pitch',0,971,1083,'en',0,'Search'),('startup_pitch',0,972,1084,'en',0,'Referral'),('startup_pitch',0,974,1086,'en',0,'Email'),('startup_pitch',0,979,1091,'en',0,'Have met & interacted with Raghu at an event'),('startup_pitch',0,983,1095,'en',0,'From Aritra Sarkhel '),('startup_pitch',0,985,1097,'en',0,'Twitter'),('startup_pitch',0,986,1098,'en',0,'Email Newsletter'),('startup_pitch',0,987,1099,'en',0,'Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity'),('startup_pitch',0,988,1100,'en',0,'Buidlers Tribe'),('startup_pitch',0,990,1102,'en',0,'Linkedin Post'),('startup_pitch',0,991,1103,'en',0,'Linkedin Post'),('startup_pitch',0,994,1106,'en',0,'web3confindia.xyz'),('startup_pitch',0,996,1108,'en',0,'Twitter'),('startup_pitch',0,1010,1124,'en',0,'Conquest'),('startup_pitch',0,1021,1135,'en',0,'twitter'),('startup_pitch',0,1033,1147,'en',0,'Garvit interacted with Pareen at Polygon Hacker house.'),('startup_pitch',0,1035,1149,'en',0,'LinkedIn'),('startup_pitch',0,1037,1151,'en',0,'friend'),('startup_pitch',0,1042,1156,'en',0,'Friend'),('startup_pitch',0,1047,1161,'en',0,'friends'),('startup_pitch',0,1051,1165,'en',0,'Mannan Shah at a Web3 meetup'),('startup_pitch',0,1055,1169,'en',0,'CoinDCX Unfold'),('startup_pitch',0,1061,1176,'en',0,'Social Media'),('startup_pitch',0,1067,1182,'en',0,'Twitter'),('startup_pitch',0,1111,1251,'en',0,'Email'),('startup_pitch',0,1112,1252,'en',0,'Blockchain OG'),('startup_pitch',0,1113,1253,'en',0,'BuidlersTribe'),('startup_pitch',0,1117,1257,'en',0,'Twitter'),('startup_pitch',0,1122,1264,'en',0,'LinkedIn '),('startup_pitch',0,1124,1268,'en',0,'Unfold 2022'),('startup_pitch',0,1128,1276,'en',0,'Darshan Gandhi'),('startup_pitch',0,1135,1308,'en',0,'Friends'),('startup_pitch',0,1136,1309,'en',0,'F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_speaker_session`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_speaker_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_speaker_session` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_speaker_session_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_speaker_session_target_id` (`field_speaker_session_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_speaker…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_speaker_session`
--

LOCK TABLES `bdta_node_revision__field_speaker_session` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_speaker_session` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_speaker_session` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_stage`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_stage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_stage` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stage_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stage_value` (`field_stage_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_stage.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_stage`
--

LOCK TABLES `bdta_node_revision__field_stage` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_stage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_stage` VALUES ('startup_pitch',0,23,27,'en',0,'Idea'),('startup_pitch',0,23,27,'en',1,'Proof of Concept'),('startup_pitch',0,23,27,'en',2,'Minimum Viable Product'),('startup_pitch',0,23,27,'en',3,'Early Traction'),('startup_pitch',0,23,71,'en',0,'Idea'),('startup_pitch',0,23,71,'en',1,'Proof of Concept'),('startup_pitch',0,23,71,'en',2,'Minimum Viable Product'),('startup_pitch',0,23,71,'en',3,'Early Traction'),('startup_pitch',0,26,30,'en',0,'Idea'),('startup_pitch',0,26,59,'en',0,'Idea'),('startup_pitch',0,27,31,'en',0,'Idea'),('startup_pitch',0,27,31,'en',1,'Early Traction'),('startup_pitch',0,28,32,'en',0,'Proof of Concept'),('startup_pitch',0,28,32,'en',1,'Minimum Viable Product'),('startup_pitch',0,28,32,'en',2,'Product'),('startup_pitch',0,29,33,'en',0,'Idea'),('startup_pitch',0,29,58,'en',0,'Idea'),('startup_pitch',0,30,34,'en',0,'Idea'),('startup_pitch',0,30,35,'en',0,'Idea'),('startup_pitch',0,30,57,'en',0,'Idea'),('startup_pitch',0,30,62,'en',0,'Proof of Concept'),('startup_pitch',0,30,62,'en',1,'Minimum Viable Product'),('startup_pitch',0,30,62,'en',2,'Product'),('startup_pitch',0,30,62,'en',3,'Early Traction'),('startup_pitch',0,30,62,'en',4,'Revenue'),('startup_pitch',0,31,36,'en',0,'Idea'),('startup_pitch',0,31,56,'en',0,'Idea'),('startup_pitch',0,32,37,'en',0,'Idea'),('startup_pitch',0,32,38,'en',0,'Proof of Concept'),('startup_pitch',0,32,38,'en',1,'Minimum Viable Product'),('startup_pitch',0,32,43,'en',0,'Proof of Concept'),('startup_pitch',0,32,43,'en',1,'Minimum Viable Product'),('startup_pitch',0,33,39,'en',0,'Product'),('startup_pitch',0,33,39,'en',1,'Early Traction'),('startup_pitch',0,33,40,'en',0,'Product'),('startup_pitch',0,33,40,'en',1,'Early Traction'),('startup_pitch',0,33,41,'en',0,'Product'),('startup_pitch',0,33,41,'en',1,'Early Traction'),('startup_pitch',0,33,42,'en',0,'Product'),('startup_pitch',0,33,42,'en',1,'Early Traction'),('startup_pitch',0,33,55,'en',0,'Product'),('startup_pitch',0,33,55,'en',1,'Early Traction'),('startup_pitch',0,33,60,'en',0,'Product'),('startup_pitch',0,33,60,'en',1,'Early Traction'),('startup_pitch',0,33,63,'en',0,'Product'),('startup_pitch',0,33,63,'en',1,'Early Traction'),('startup_pitch',0,41,61,'en',0,'Idea'),('startup_pitch',0,42,64,'en',0,'Idea'),('startup_pitch',0,42,65,'en',0,'Product'),('startup_pitch',0,42,65,'en',1,'Early Traction'),('startup_pitch',0,42,66,'en',0,'Product'),('startup_pitch',0,42,66,'en',1,'Early Traction'),('startup_pitch',0,42,67,'en',0,'Product'),('startup_pitch',0,42,68,'en',0,'Product'),('startup_pitch',0,42,69,'en',0,'Product'),('startup_pitch',0,43,70,'en',0,'Idea'),('startup_pitch',0,43,70,'en',1,'Proof of Concept'),('startup_pitch',0,44,72,'en',0,'Idea'),('startup_pitch',0,45,73,'en',0,'Product'),('startup_pitch',0,46,74,'en',0,'Idea'),('startup_pitch',0,46,74,'en',1,'Product'),('startup_pitch',0,47,75,'en',0,'Idea'),('startup_pitch',0,48,76,'en',0,'Idea'),('startup_pitch',0,48,76,'en',1,'Product'),('startup_pitch',0,49,77,'en',0,'Minimum Viable Product'),('startup_pitch',0,49,77,'en',1,'Product'),('startup_pitch',0,50,78,'en',0,'Minimum Viable Product'),('startup_pitch',0,50,79,'en',0,'Minimum Viable Product'),('startup_pitch',0,51,80,'en',0,'Idea'),('startup_pitch',0,51,80,'en',1,'Minimum Viable Product'),('startup_pitch',0,51,82,'en',0,'Idea'),('startup_pitch',0,51,82,'en',1,'Minimum Viable Product'),('startup_pitch',0,51,84,'en',0,'Idea'),('startup_pitch',0,51,84,'en',1,'Minimum Viable Product'),('startup_pitch',0,52,81,'en',0,'Idea'),('startup_pitch',0,53,83,'en',0,'Idea'),('startup_pitch',0,53,83,'en',1,'Proof of Concept'),('startup_pitch',0,54,85,'en',0,'Idea'),('startup_pitch',0,54,85,'en',1,'Minimum Viable Product'),('startup_pitch',0,55,86,'en',0,'Idea'),('startup_pitch',0,55,86,'en',1,'Proof of Concept'),('startup_pitch',0,55,86,'en',2,'Minimum Viable Product'),('startup_pitch',0,56,87,'en',0,'Idea'),('startup_pitch',0,56,87,'en',1,'Proof of Concept'),('startup_pitch',0,56,87,'en',2,'Minimum Viable Product'),('startup_pitch',0,57,88,'en',0,'Idea'),('startup_pitch',0,57,88,'en',1,'Minimum Viable Product'),('startup_pitch',0,58,89,'en',0,'Idea'),('startup_pitch',0,58,89,'en',1,'Product'),('startup_pitch',0,58,90,'en',0,'Product'),('startup_pitch',0,59,91,'en',0,'Proof of Concept'),('startup_pitch',0,60,92,'en',0,'Idea'),('startup_pitch',0,61,93,'en',0,'Idea'),('startup_pitch',0,61,93,'en',1,'Minimum Viable Product'),('startup_pitch',0,62,94,'en',0,'Idea'),('startup_pitch',0,62,94,'en',1,'Minimum Viable Product'),('startup_pitch',0,63,95,'en',0,'Proof of Concept'),('startup_pitch',0,63,95,'en',1,'Minimum Viable Product'),('startup_pitch',0,63,96,'en',0,'Proof of Concept'),('startup_pitch',0,63,96,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,98,'en',0,'Idea'),('startup_pitch',0,65,98,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,98,'en',2,'Early Traction'),('startup_pitch',0,65,114,'en',0,'Idea'),('startup_pitch',0,65,114,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,114,'en',2,'Early Traction'),('startup_pitch',0,66,99,'en',0,'Early Traction'),('startup_pitch',0,66,99,'en',1,'Revenue'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,67,100,'en',1,'Minimum Viable Product'),('startup_pitch',0,67,100,'en',2,'Product'),('startup_pitch',0,67,100,'en',3,'Revenue'),('startup_pitch',0,68,101,'en',0,'Idea'),('startup_pitch',0,68,101,'en',1,'Proof of Concept'),('startup_pitch',0,69,102,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'Idea'),('startup_pitch',0,70,103,'en',1,'Proof of Concept'),('startup_pitch',0,70,103,'en',2,'Minimum Viable Product'),('startup_pitch',0,71,104,'en',0,'Idea'),('startup_pitch',0,72,105,'en',0,'Idea'),('startup_pitch',0,72,106,'en',0,'Idea'),('startup_pitch',0,72,107,'en',0,'Idea'),('startup_pitch',0,72,150,'en',0,'Minimum Viable Product'),('startup_pitch',0,73,108,'en',0,'Idea'),('startup_pitch',0,73,108,'en',1,'Early Traction'),('startup_pitch',0,74,109,'en',0,'Product'),('startup_pitch',0,75,110,'en',0,'Product'),('startup_pitch',0,75,110,'en',1,'Early Traction'),('startup_pitch',0,75,110,'en',2,'Revenue'),('startup_pitch',0,76,111,'en',0,'Idea'),('startup_pitch',0,78,113,'en',0,'Proof of Concept'),('startup_pitch',0,79,115,'en',0,'Minimum Viable Product'),('startup_pitch',0,79,117,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',1,'Product'),('startup_pitch',0,80,116,'en',2,'Early Traction'),('startup_pitch',0,81,118,'en',0,'Idea'),('startup_pitch',0,81,118,'en',1,'Early Traction'),('startup_pitch',0,83,120,'en',0,'Idea'),('startup_pitch',0,83,120,'en',1,'Proof of Concept'),('startup_pitch',0,83,120,'en',2,'Minimum Viable Product'),('startup_pitch',0,83,120,'en',3,'Product'),('startup_pitch',0,83,120,'en',4,'Early Traction'),('startup_pitch',0,84,121,'en',0,'Idea'),('startup_pitch',0,84,124,'en',0,'Idea'),('startup_pitch',0,84,128,'en',0,'Idea'),('startup_pitch',0,85,122,'en',0,'Idea'),('startup_pitch',0,85,122,'en',1,'Proof of Concept'),('startup_pitch',0,85,123,'en',0,'Idea'),('startup_pitch',0,85,123,'en',1,'Proof of Concept'),('startup_pitch',0,86,125,'en',0,'Idea'),('startup_pitch',0,87,126,'en',0,'Idea'),('startup_pitch',0,87,126,'en',1,'Proof of Concept'),('startup_pitch',0,87,126,'en',2,'Minimum Viable Product'),('startup_pitch',0,87,126,'en',3,'Early Traction'),('startup_pitch',0,88,127,'en',0,'Minimum Viable Product'),('startup_pitch',0,88,127,'en',1,'Product'),('startup_pitch',0,89,129,'en',0,'Idea'),('startup_pitch',0,89,132,'en',0,'Idea'),('startup_pitch',0,90,130,'en',0,'Idea'),('startup_pitch',0,91,131,'en',0,'Idea'),('startup_pitch',0,91,131,'en',1,'Proof of Concept'),('startup_pitch',0,91,131,'en',2,'Minimum Viable Product'),('startup_pitch',0,91,131,'en',3,'Product'),('startup_pitch',0,91,131,'en',4,'Early Traction'),('startup_pitch',0,92,133,'en',0,'Idea'),('startup_pitch',0,92,133,'en',1,'Minimum Viable Product'),('startup_pitch',0,93,134,'en',0,'Idea'),('startup_pitch',0,93,135,'en',0,'Idea'),('startup_pitch',0,94,136,'en',0,'Idea'),('startup_pitch',0,94,136,'en',1,'Proof of Concept'),('startup_pitch',0,94,136,'en',2,'Minimum Viable Product'),('startup_pitch',0,94,179,'en',0,'Idea'),('startup_pitch',0,94,179,'en',1,'Proof of Concept'),('startup_pitch',0,94,179,'en',2,'Minimum Viable Product'),('startup_pitch',0,94,180,'en',0,'Idea'),('startup_pitch',0,94,180,'en',1,'Proof of Concept'),('startup_pitch',0,94,180,'en',2,'Minimum Viable Product'),('startup_pitch',0,95,137,'en',0,'Idea'),('startup_pitch',0,95,137,'en',1,'Product'),('startup_pitch',0,96,139,'en',0,'Idea'),('startup_pitch',0,96,139,'en',1,'Minimum Viable Product'),('startup_pitch',0,97,140,'en',0,'Idea'),('startup_pitch',0,98,141,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',1,'Early Traction'),('startup_pitch',0,100,143,'en',0,'Idea'),('startup_pitch',0,101,151,'en',0,'Idea'),('startup_pitch',0,101,151,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',0,'Idea'),('startup_pitch',0,102,152,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',2,'Minimum Viable Product'),('startup_pitch',0,102,152,'en',3,'Revenue'),('startup_pitch',0,103,153,'en',0,'Early Traction'),('startup_pitch',0,104,154,'en',0,'Idea'),('startup_pitch',0,104,155,'en',0,'Idea'),('startup_pitch',0,104,157,'en',0,'Idea'),('startup_pitch',0,105,156,'en',0,'Idea'),('startup_pitch',0,105,169,'en',0,'Idea'),('startup_pitch',0,106,158,'en',0,'Idea'),('startup_pitch',0,106,158,'en',1,'Proof of Concept'),('startup_pitch',0,107,159,'en',0,'Idea'),('startup_pitch',0,107,160,'en',0,'Proof of Concept'),('startup_pitch',0,107,160,'en',1,'Minimum Viable Product'),('startup_pitch',0,107,160,'en',2,'Early Traction'),('startup_pitch',0,107,161,'en',0,'Proof of Concept'),('startup_pitch',0,107,161,'en',1,'Minimum Viable Product'),('startup_pitch',0,107,161,'en',2,'Early Traction'),('startup_pitch',0,108,162,'en',0,'Proof of Concept'),('startup_pitch',0,108,163,'en',0,'Proof of Concept'),('startup_pitch',0,109,164,'en',0,'Idea'),('startup_pitch',0,109,165,'en',0,'Proof of Concept'),('startup_pitch',0,110,166,'en',0,'Idea'),('startup_pitch',0,110,166,'en',1,'Proof of Concept'),('startup_pitch',0,110,166,'en',2,'Minimum Viable Product'),('startup_pitch',0,110,167,'en',0,'Idea'),('startup_pitch',0,110,167,'en',1,'Proof of Concept'),('startup_pitch',0,110,167,'en',2,'Minimum Viable Product'),('startup_pitch',0,111,168,'en',0,'Idea'),('startup_pitch',0,113,171,'en',0,'Minimum Viable Product'),('startup_pitch',0,114,172,'en',0,'Idea'),('startup_pitch',0,114,172,'en',1,'Proof of Concept'),('startup_pitch',0,115,173,'en',0,'Product'),('startup_pitch',0,115,173,'en',1,'Early Traction'),('startup_pitch',0,116,174,'en',0,'Idea'),('startup_pitch',0,116,174,'en',1,'Proof of Concept'),('startup_pitch',0,116,174,'en',2,'Minimum Viable Product'),('startup_pitch',0,117,175,'en',0,'Idea'),('startup_pitch',0,117,176,'en',0,'Idea'),('startup_pitch',0,119,178,'en',0,'Product'),('startup_pitch',0,121,185,'en',0,'Idea'),('startup_pitch',0,121,185,'en',1,'Minimum Viable Product'),('startup_pitch',0,121,185,'en',2,'Product'),('startup_pitch',0,122,192,'en',0,'Idea'),('startup_pitch',0,122,193,'en',0,'Idea'),('startup_pitch',0,122,193,'en',1,'Product'),('startup_pitch',0,122,193,'en',2,'Early Traction'),('startup_pitch',0,123,194,'en',0,'Proof of Concept'),('startup_pitch',0,124,195,'en',0,'Idea'),('startup_pitch',0,124,195,'en',1,'Proof of Concept'),('startup_pitch',0,124,195,'en',2,'Minimum Viable Product'),('startup_pitch',0,125,196,'en',0,'Idea'),('startup_pitch',0,125,196,'en',1,'Proof of Concept'),('startup_pitch',0,126,197,'en',0,'Idea'),('startup_pitch',0,126,198,'en',0,'Idea'),('startup_pitch',0,127,199,'en',0,'Idea'),('startup_pitch',0,127,199,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',0,'Idea'),('startup_pitch',0,128,200,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',2,'Minimum Viable Product'),('startup_pitch',0,129,201,'en',0,'Idea'),('startup_pitch',0,129,210,'en',0,'Idea'),('startup_pitch',0,129,211,'en',0,'Idea'),('startup_pitch',0,132,204,'en',0,'Idea'),('startup_pitch',0,132,204,'en',1,'Proof of Concept'),('startup_pitch',0,132,205,'en',0,'Idea'),('startup_pitch',0,132,205,'en',1,'Proof of Concept'),('startup_pitch',0,133,206,'en',0,'Idea'),('startup_pitch',0,133,206,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',0,'Idea'),('startup_pitch',0,133,207,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',2,'Minimum Viable Product'),('startup_pitch',0,135,209,'en',0,'Idea'),('startup_pitch',0,135,209,'en',1,'Proof of Concept'),('startup_pitch',0,154,232,'en',0,'Idea'),('startup_pitch',0,159,237,'en',0,'Idea'),('startup_pitch',0,159,237,'en',1,'Proof of Concept'),('startup_pitch',0,159,237,'en',2,'Early Traction'),('startup_pitch',0,159,238,'en',0,'Idea'),('startup_pitch',0,159,238,'en',1,'Proof of Concept'),('startup_pitch',0,159,238,'en',2,'Early Traction'),('startup_pitch',0,159,239,'en',0,'Idea'),('startup_pitch',0,159,239,'en',1,'Proof of Concept'),('startup_pitch',0,159,239,'en',2,'Early Traction'),('startup_pitch',0,162,243,'en',0,'Early Traction'),('startup_pitch',0,162,244,'en',0,'Early Traction'),('startup_pitch',0,167,249,'en',0,'Minimum Viable Product'),('startup_pitch',0,169,251,'en',0,'Idea'),('startup_pitch',0,169,251,'en',1,'Early Traction'),('startup_pitch',0,169,252,'en',0,'Idea'),('startup_pitch',0,169,252,'en',1,'Early Traction'),('startup_pitch',0,169,253,'en',0,'Idea'),('startup_pitch',0,169,253,'en',1,'Early Traction'),('startup_pitch',0,169,254,'en',0,'Idea'),('startup_pitch',0,169,254,'en',1,'Early Traction'),('startup_pitch',0,170,255,'en',0,'Minimum Viable Product'),('startup_pitch',0,171,256,'en',0,'Idea'),('startup_pitch',0,171,256,'en',1,'Proof of Concept'),('startup_pitch',0,171,256,'en',2,'Product'),('startup_pitch',0,171,256,'en',3,'Early Traction'),('startup_pitch',0,171,256,'en',4,'Revenue'),('startup_pitch',0,172,257,'en',0,'Minimum Viable Product'),('startup_pitch',0,172,257,'en',1,'Early Traction'),('startup_pitch',0,252,340,'en',0,'Idea'),('startup_pitch',0,282,370,'en',0,'Idea'),('startup_pitch',0,284,372,'en',0,'Idea'),('startup_pitch',0,296,384,'en',0,'Idea'),('startup_pitch',0,296,384,'en',1,'Proof of Concept'),('startup_pitch',0,296,384,'en',2,'Minimum Viable Product'),('startup_pitch',0,297,385,'en',0,'Idea'),('startup_pitch',0,303,391,'en',0,'Idea'),('startup_pitch',0,303,391,'en',1,'Product'),('startup_pitch',0,305,393,'en',0,'Idea'),('startup_pitch',0,305,393,'en',1,'Proof of Concept'),('startup_pitch',0,306,394,'en',0,'Idea'),('startup_pitch',0,307,395,'en',0,'Idea'),('startup_pitch',0,317,405,'en',0,'Idea'),('startup_pitch',0,320,408,'en',0,'Idea'),('startup_pitch',0,320,408,'en',1,'Early Traction'),('startup_pitch',0,321,409,'en',0,'Product'),('startup_pitch',0,321,409,'en',1,'Early Traction'),('startup_pitch',0,321,409,'en',2,'Revenue'),('startup_pitch',0,322,410,'en',0,'Minimum Viable Product'),('startup_pitch',0,323,411,'en',0,'Minimum Viable Product'),('startup_pitch',0,325,413,'en',0,'Product'),('startup_pitch',0,326,414,'en',0,'Minimum Viable Product'),('startup_pitch',0,333,421,'en',0,'Product'),('startup_pitch',0,333,421,'en',1,'Early Traction'),('startup_pitch',0,356,444,'en',0,'Idea'),('startup_pitch',0,369,457,'en',0,'Idea'),('startup_pitch',0,370,458,'en',0,'Minimum Viable Product'),('startup_pitch',0,370,458,'en',1,'Product'),('startup_pitch',0,374,462,'en',0,'Idea'),('startup_pitch',0,374,462,'en',1,'Proof of Concept'),('startup_pitch',0,380,468,'en',0,'Proof of Concept'),('startup_pitch',0,387,475,'en',0,'Idea'),('startup_pitch',0,388,476,'en',0,'Idea'),('startup_pitch',0,388,476,'en',1,'Proof of Concept'),('startup_pitch',0,391,479,'en',0,'Proof of Concept'),('startup_pitch',0,399,487,'en',0,'Early Traction'),('startup_pitch',0,399,487,'en',1,'Revenue'),('startup_pitch',0,402,490,'en',0,'Idea'),('startup_pitch',0,403,491,'en',0,'Idea'),('startup_pitch',0,405,493,'en',0,'Idea'),('startup_pitch',0,405,493,'en',1,'Proof of Concept'),('startup_pitch',0,405,493,'en',2,'Minimum Viable Product'),('startup_pitch',0,412,500,'en',0,'Idea'),('startup_pitch',0,412,500,'en',1,'Proof of Concept'),('startup_pitch',0,416,504,'en',0,'Idea'),('startup_pitch',0,416,504,'en',1,'Proof of Concept'),('startup_pitch',0,418,506,'en',0,'Idea'),('startup_pitch',0,418,506,'en',1,'Proof of Concept'),('startup_pitch',0,419,507,'en',0,'Idea'),('startup_pitch',0,419,507,'en',1,'Proof of Concept'),('startup_pitch',0,420,508,'en',0,'Minimum Viable Product'),('startup_pitch',0,434,522,'en',0,'Product'),('startup_pitch',0,435,523,'en',0,'Product'),('startup_pitch',0,435,523,'en',1,'Early Traction'),('startup_pitch',0,436,524,'en',0,'Idea'),('startup_pitch',0,448,536,'en',0,'Idea'),('startup_pitch',0,449,537,'en',0,'Minimum Viable Product'),('startup_pitch',0,450,538,'en',0,'Minimum Viable Product'),('startup_pitch',0,456,544,'en',0,'Proof of Concept'),('startup_pitch',0,463,551,'en',0,'Early Traction'),('startup_pitch',0,463,551,'en',1,'Revenue'),('startup_pitch',0,469,557,'en',0,'Minimum Viable Product'),('startup_pitch',0,473,562,'en',0,'Idea'),('startup_pitch',0,475,564,'en',0,'Idea'),('startup_pitch',0,479,568,'en',0,'Idea'),('startup_pitch',0,479,568,'en',1,'Early Traction'),('startup_pitch',0,480,569,'en',0,'Proof of Concept'),('startup_pitch',0,480,569,'en',1,'Minimum Viable Product'),('startup_pitch',0,480,569,'en',2,'Early Traction'),('startup_pitch',0,480,569,'en',3,'Revenue'),('startup_pitch',0,484,573,'en',0,'Idea'),('startup_pitch',0,485,574,'en',0,'Proof of Concept'),('startup_pitch',0,488,577,'en',0,'Idea'),('startup_pitch',0,488,577,'en',1,'Product'),('startup_pitch',0,488,577,'en',2,'Early Traction'),('startup_pitch',0,505,596,'en',0,'Idea'),('startup_pitch',0,505,596,'en',1,'Proof of Concept'),('startup_pitch',0,505,596,'en',2,'Minimum Viable Product'),('startup_pitch',0,505,596,'en',3,'Product'),('startup_pitch',0,506,600,'en',0,'Product'),('startup_pitch',0,509,603,'en',0,'Minimum Viable Product'),('startup_pitch',0,509,603,'en',1,'Early Traction'),('startup_pitch',0,510,604,'en',0,'Product'),('startup_pitch',0,510,604,'en',1,'Early Traction'),('startup_pitch',0,513,607,'en',0,'Proof of Concept'),('startup_pitch',0,515,609,'en',0,'Idea'),('startup_pitch',0,515,609,'en',1,'Proof of Concept'),('startup_pitch',0,515,609,'en',2,'Minimum Viable Product'),('startup_pitch',0,515,609,'en',3,'Product'),('startup_pitch',0,515,609,'en',4,'Early Traction'),('startup_pitch',0,517,611,'en',0,'Product'),('startup_pitch',0,517,611,'en',1,'Early Traction'),('startup_pitch',0,521,615,'en',0,'Minimum Viable Product'),('startup_pitch',0,521,615,'en',1,'Early Traction'),('startup_pitch',0,523,617,'en',0,'Idea'),('startup_pitch',0,523,617,'en',1,'Minimum Viable Product'),('startup_pitch',0,528,622,'en',0,'Proof of Concept'),('startup_pitch',0,530,624,'en',0,'Idea'),('startup_pitch',0,530,624,'en',1,'Proof of Concept'),('startup_pitch',0,530,624,'en',2,'Minimum Viable Product'),('startup_pitch',0,530,624,'en',3,'Product'),('startup_pitch',0,530,624,'en',4,'Early Traction'),('startup_pitch',0,530,624,'en',5,'Revenue'),('startup_pitch',0,533,627,'en',0,'Proof of Concept'),('startup_pitch',0,537,631,'en',0,'Idea'),('startup_pitch',0,537,631,'en',1,'Minimum Viable Product'),('startup_pitch',0,547,643,'en',0,'Proof of Concept'),('startup_pitch',0,554,652,'en',0,'Idea'),('startup_pitch',0,554,652,'en',1,'Proof of Concept'),('startup_pitch',0,557,655,'en',0,'Revenue'),('startup_pitch',0,561,659,'en',0,'Minimum Viable Product'),('startup_pitch',0,561,659,'en',1,'Product'),('startup_pitch',0,564,662,'en',0,'Early Traction'),('startup_pitch',0,564,662,'en',1,'Revenue'),('startup_pitch',0,570,668,'en',0,'Minimum Viable Product'),('startup_pitch',0,570,668,'en',1,'Product'),('startup_pitch',0,570,668,'en',2,'Early Traction'),('startup_pitch',0,592,690,'en',0,'Minimum Viable Product'),('startup_pitch',0,592,690,'en',1,'Product'),('startup_pitch',0,592,690,'en',2,'Early Traction'),('startup_pitch',0,593,691,'en',0,'Minimum Viable Product'),('startup_pitch',0,593,691,'en',1,'Product'),('startup_pitch',0,594,692,'en',0,'Idea'),('startup_pitch',0,594,692,'en',1,'Proof of Concept'),('startup_pitch',0,598,696,'en',0,'Early Traction'),('startup_pitch',0,599,697,'en',0,'Product'),('startup_pitch',0,599,697,'en',1,'Early Traction'),('startup_pitch',0,600,698,'en',0,'Minimum Viable Product'),('startup_pitch',0,601,699,'en',0,'Idea'),('startup_pitch',0,601,699,'en',1,'Proof of Concept'),('startup_pitch',0,602,700,'en',0,'Minimum Viable Product'),('startup_pitch',0,603,701,'en',0,'Proof of Concept'),('startup_pitch',0,616,714,'en',0,'Minimum Viable Product'),('startup_pitch',0,616,714,'en',1,'Product'),('startup_pitch',0,628,726,'en',0,'Idea'),('startup_pitch',0,628,726,'en',1,'Proof of Concept'),('startup_pitch',0,628,726,'en',2,'Minimum Viable Product'),('startup_pitch',0,628,726,'en',3,'Product'),('startup_pitch',0,628,726,'en',4,'Early Traction'),('startup_pitch',0,640,738,'en',0,'Minimum Viable Product'),('startup_pitch',0,651,749,'en',0,'Minimum Viable Product'),('startup_pitch',0,660,761,'en',0,'Idea'),('startup_pitch',0,661,763,'en',0,'Minimum Viable Product'),('startup_pitch',0,663,765,'en',0,'Idea'),('startup_pitch',0,663,765,'en',1,'Proof of Concept'),('startup_pitch',0,663,765,'en',2,'Minimum Viable Product'),('startup_pitch',0,675,778,'en',0,'Idea'),('startup_pitch',0,675,778,'en',1,'Proof of Concept'),('startup_pitch',0,675,778,'en',2,'Minimum Viable Product'),('startup_pitch',0,692,795,'en',0,'Idea'),('startup_pitch',0,692,795,'en',1,'Minimum Viable Product'),('startup_pitch',0,697,800,'en',0,'Idea'),('startup_pitch',0,701,805,'en',0,'Idea'),('startup_pitch',0,701,805,'en',1,'Proof of Concept'),('startup_pitch',0,701,805,'en',2,'Minimum Viable Product'),('startup_pitch',0,702,806,'en',0,'Minimum Viable Product'),('startup_pitch',0,704,808,'en',0,'Idea'),('startup_pitch',0,712,816,'en',0,'Product'),('startup_pitch',0,712,816,'en',1,'Early Traction'),('startup_pitch',0,721,825,'en',0,'Idea'),('startup_pitch',0,722,826,'en',0,'Proof of Concept'),('startup_pitch',0,729,833,'en',0,'Minimum Viable Product'),('startup_pitch',0,730,834,'en',0,'Idea'),('startup_pitch',0,731,835,'en',0,'Idea'),('startup_pitch',0,731,835,'en',1,'Proof of Concept'),('startup_pitch',0,731,835,'en',2,'Minimum Viable Product'),('mentor_profile',0,733,837,'en',0,'Idea'),('mentor_profile',0,733,837,'en',1,'Product'),('startup_pitch',0,739,846,'en',0,'Idea'),('startup_pitch',0,739,846,'en',1,'Proof of Concept'),('startup_pitch',0,739,846,'en',2,'Minimum Viable Product'),('startup_pitch',0,739,846,'en',3,'Product'),('startup_pitch',0,739,846,'en',4,'Early Traction'),('startup_pitch',0,742,849,'en',0,'Product'),('startup_pitch',0,742,849,'en',1,'Early Traction'),('startup_pitch',0,743,850,'en',0,'Proof of Concept'),('startup_pitch',0,743,850,'en',1,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',0,'Idea'),('startup_pitch',0,751,858,'en',1,'Proof of Concept'),('startup_pitch',0,751,858,'en',2,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',3,'Product'),('startup_pitch',0,754,861,'en',0,'Idea'),('startup_pitch',0,756,863,'en',0,'Idea'),('startup_pitch',0,757,864,'en',0,'Idea'),('startup_pitch',0,758,865,'en',0,'Idea'),('startup_pitch',0,758,865,'en',1,'Proof of Concept'),('startup_pitch',0,759,866,'en',0,'Early Traction'),('startup_pitch',0,764,871,'en',0,'Revenue'),('mentor_profile',0,768,875,'en',0,'Proof of Concept'),('mentor_profile',0,768,875,'en',1,'Minimum Viable Product'),('startup_pitch',0,769,876,'en',0,'Idea'),('startup_pitch',0,780,887,'en',0,'Idea'),('startup_pitch',0,780,887,'en',1,'Proof of Concept'),('startup_pitch',0,780,887,'en',2,'Minimum Viable Product'),('startup_pitch',0,780,887,'en',3,'Product'),('startup_pitch',0,780,887,'en',4,'Early Traction'),('startup_pitch',0,781,888,'en',0,'Product'),('startup_pitch',0,785,892,'en',0,'Idea'),('startup_pitch',0,786,893,'en',0,'Idea'),('startup_pitch',0,788,895,'en',0,'Revenue'),('startup_pitch',0,790,897,'en',0,'Idea'),('startup_pitch',0,791,898,'en',0,'Idea'),('startup_pitch',0,791,898,'en',1,'Proof of Concept'),('startup_pitch',0,792,899,'en',0,'Idea'),('startup_pitch',0,794,901,'en',0,'Minimum Viable Product'),('startup_pitch',0,794,901,'en',1,'Early Traction'),('startup_pitch',0,795,902,'en',0,'Early Traction'),('startup_pitch',0,796,903,'en',0,'Idea'),('startup_pitch',0,796,903,'en',1,'Proof of Concept'),('startup_pitch',0,797,904,'en',0,'Idea'),('startup_pitch',0,797,904,'en',1,'Proof of Concept'),('mentor_profile',0,799,906,'en',0,'Idea'),('mentor_profile',0,799,906,'en',1,'Proof of Concept'),('startup_pitch',0,800,907,'en',0,'Idea'),('startup_pitch',0,804,912,'en',0,'Idea'),('startup_pitch',0,805,913,'en',0,'Proof of Concept'),('startup_pitch',0,807,915,'en',0,'Idea'),('startup_pitch',0,808,916,'en',0,'Idea'),('startup_pitch',0,809,917,'en',0,'Idea'),('startup_pitch',0,809,917,'en',1,'Proof of Concept'),('startup_pitch',0,809,917,'en',2,'Minimum Viable Product'),('startup_pitch',0,809,917,'en',3,'Product'),('startup_pitch',0,809,917,'en',4,'Early Traction'),('startup_pitch',0,809,917,'en',5,'Revenue'),('startup_pitch',0,810,918,'en',0,'Revenue'),('startup_pitch',0,812,920,'en',0,'Idea'),('startup_pitch',0,813,921,'en',0,'Idea'),('startup_pitch',0,814,922,'en',0,'Revenue'),('startup_pitch',0,815,923,'en',0,'Idea'),('startup_pitch',0,816,924,'en',0,'Idea'),('startup_pitch',0,816,924,'en',1,'Proof of Concept'),('startup_pitch',0,816,924,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',0,'Idea'),('startup_pitch',0,819,927,'en',1,'Proof of Concept'),('startup_pitch',0,819,927,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',3,'Product'),('startup_pitch',0,819,927,'en',4,'Early Traction'),('startup_pitch',0,821,929,'en',0,'Product'),('startup_pitch',0,821,929,'en',1,'Early Traction'),('startup_pitch',0,829,937,'en',0,'Idea'),('startup_pitch',0,829,937,'en',1,'Proof of Concept'),('startup_pitch',0,830,938,'en',0,'Proof of Concept'),('startup_pitch',0,830,938,'en',1,'Product'),('startup_pitch',0,834,944,'en',0,'Idea'),('startup_pitch',0,843,953,'en',0,'Idea'),('startup_pitch',0,843,953,'en',1,'Proof of Concept'),('startup_pitch',0,844,954,'en',0,'Idea'),('startup_pitch',0,848,958,'en',0,'Idea'),('startup_pitch',0,848,958,'en',1,'Proof of Concept'),('startup_pitch',0,848,958,'en',2,'Minimum Viable Product'),('startup_pitch',0,849,959,'en',0,'Proof of Concept'),('startup_pitch',0,850,960,'en',0,'Idea'),('startup_pitch',0,851,961,'en',0,'Idea'),('startup_pitch',0,851,961,'en',1,'Proof of Concept'),('startup_pitch',0,851,961,'en',2,'Minimum Viable Product'),('startup_pitch',0,851,961,'en',3,'Product'),('startup_pitch',0,855,965,'en',0,'Idea'),('startup_pitch',0,856,966,'en',0,'Idea'),('startup_pitch',0,858,968,'en',0,'Idea'),('startup_pitch',0,859,969,'en',0,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',0,'Idea'),('startup_pitch',0,860,970,'en',1,'Proof of Concept'),('startup_pitch',0,860,970,'en',2,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',3,'Product'),('startup_pitch',0,860,970,'en',4,'Early Traction'),('startup_pitch',0,860,970,'en',5,'Revenue'),('startup_pitch',0,861,971,'en',0,'Idea'),('startup_pitch',0,861,971,'en',1,'Proof of Concept'),('startup_pitch',0,861,971,'en',2,'Minimum Viable Product'),('startup_pitch',0,862,972,'en',0,'Idea'),('startup_pitch',0,865,975,'en',0,'Idea'),('startup_pitch',0,866,976,'en',0,'Idea'),('startup_pitch',0,866,976,'en',1,'Proof of Concept'),('startup_pitch',0,866,976,'en',2,'Minimum Viable Product'),('startup_pitch',0,866,976,'en',3,'Product'),('startup_pitch',0,866,976,'en',4,'Early Traction'),('startup_pitch',0,867,977,'en',0,'Idea'),('startup_pitch',0,868,979,'en',0,'Minimum Viable Product'),('startup_pitch',0,868,979,'en',1,'Product'),('startup_pitch',0,870,981,'en',0,'Idea'),('startup_pitch',0,870,981,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',0,'Idea'),('startup_pitch',0,871,982,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',2,'Minimum Viable Product'),('startup_pitch',0,872,983,'en',0,'Idea'),('startup_pitch',0,873,984,'en',0,'Idea'),('startup_pitch',0,874,985,'en',0,'Idea'),('startup_pitch',0,874,985,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',0,'Idea'),('startup_pitch',0,875,986,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',2,'Minimum Viable Product'),('startup_pitch',0,875,986,'en',3,'Product'),('startup_pitch',0,875,986,'en',4,'Early Traction'),('startup_pitch',0,876,987,'en',0,'Idea'),('startup_pitch',0,877,988,'en',0,'Idea'),('startup_pitch',0,877,988,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',0,'Idea'),('startup_pitch',0,878,989,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',2,'Minimum Viable Product'),('startup_pitch',0,880,991,'en',0,'Product'),('startup_pitch',0,880,991,'en',1,'Early Traction'),('startup_pitch',0,880,991,'en',2,'Revenue'),('startup_pitch',0,881,992,'en',0,'Minimum Viable Product'),('startup_pitch',0,881,992,'en',1,'Product'),('startup_pitch',0,883,994,'en',0,'Idea'),('startup_pitch',0,883,994,'en',1,'Minimum Viable Product'),('startup_pitch',0,886,998,'en',0,'Early Traction'),('startup_pitch',0,887,999,'en',0,'Idea'),('startup_pitch',0,887,999,'en',1,'Minimum Viable Product'),('startup_pitch',0,919,1031,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',1,'Proof of Concept'),('startup_pitch',0,934,1046,'en',0,'Idea'),('startup_pitch',0,936,1048,'en',0,'Minimum Viable Product'),('startup_pitch',0,936,1048,'en',1,'Product'),('startup_pitch',0,938,1050,'en',0,'Idea'),('startup_pitch',0,938,1050,'en',1,'Early Traction'),('startup_pitch',0,939,1051,'en',0,'Idea'),('startup_pitch',0,942,1054,'en',0,'Early Traction'),('startup_pitch',0,943,1055,'en',0,'Minimum Viable Product'),('startup_pitch',0,943,1055,'en',1,'Product'),('startup_pitch',0,943,1055,'en',2,'Early Traction'),('startup_pitch',0,949,1061,'en',0,'Product'),('startup_pitch',0,951,1063,'en',0,'Idea'),('startup_pitch',0,951,1063,'en',1,'Proof of Concept'),('startup_pitch',0,951,1063,'en',2,'Minimum Viable Product'),('startup_pitch',0,955,1067,'en',0,'Proof of Concept'),('startup_pitch',0,955,1067,'en',1,'Minimum Viable Product'),('startup_pitch',0,960,1072,'en',0,'Proof of Concept'),('startup_pitch',0,960,1072,'en',1,'Minimum Viable Product'),('startup_pitch',0,961,1073,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',1,'Proof of Concept'),('startup_pitch',0,964,1076,'en',2,'Minimum Viable Product'),('startup_pitch',0,964,1076,'en',3,'Product'),('startup_pitch',0,965,1077,'en',0,'Product'),('startup_pitch',0,967,1079,'en',0,'Idea'),('startup_pitch',0,967,1079,'en',1,'Proof of Concept'),('startup_pitch',0,967,1079,'en',2,'Minimum Viable Product'),('startup_pitch',0,971,1083,'en',0,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',0,'Idea'),('startup_pitch',0,972,1084,'en',1,'Proof of Concept'),('startup_pitch',0,972,1084,'en',2,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',3,'Early Traction'),('startup_pitch',0,974,1086,'en',0,'Product'),('startup_pitch',0,979,1091,'en',0,'Minimum Viable Product'),('startup_pitch',0,983,1095,'en',0,'Minimum Viable Product'),('startup_pitch',0,985,1097,'en',0,'Idea'),('startup_pitch',0,985,1097,'en',1,'Proof of Concept'),('startup_pitch',0,986,1098,'en',0,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',0,'Idea'),('startup_pitch',0,987,1099,'en',1,'Proof of Concept'),('startup_pitch',0,987,1099,'en',2,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',3,'Product'),('startup_pitch',0,987,1099,'en',4,'Early Traction'),('startup_pitch',0,987,1099,'en',5,'Revenue'),('startup_pitch',0,988,1100,'en',0,'Early Traction'),('startup_pitch',0,990,1102,'en',0,'Early Traction'),('startup_pitch',0,991,1103,'en',0,'Minimum Viable Product'),('startup_pitch',0,992,1104,'en',0,'Idea'),('startup_pitch',0,992,1104,'en',1,'Proof of Concept'),('startup_pitch',0,992,1104,'en',2,'Minimum Viable Product'),('startup_pitch',0,994,1106,'en',0,'Idea'),('startup_pitch',0,994,1106,'en',1,'Proof of Concept'),('startup_pitch',0,994,1106,'en',2,'Minimum Viable Product'),('startup_pitch',0,996,1108,'en',0,'Idea'),('startup_pitch',0,996,1108,'en',1,'Proof of Concept'),('startup_pitch',0,1010,1124,'en',0,'Idea'),('startup_pitch',0,1010,1124,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',0,'Idea'),('startup_pitch',0,1016,1130,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',2,'Product'),('startup_pitch',0,1016,1130,'en',3,'Early Traction'),('startup_pitch',0,1021,1135,'en',0,'Minimum Viable Product'),('startup_pitch',0,1033,1147,'en',0,'Minimum Viable Product'),('startup_pitch',0,1035,1149,'en',0,'Proof of Concept'),('startup_pitch',0,1037,1151,'en',0,'Idea'),('startup_pitch',0,1041,1155,'en',0,'Proof of Concept'),('startup_pitch',0,1041,1155,'en',1,'Minimum Viable Product'),('startup_pitch',0,1042,1156,'en',0,'Revenue'),('startup_pitch',0,1047,1161,'en',0,'Product'),('startup_pitch',0,1049,1163,'en',0,'Idea'),('startup_pitch',0,1051,1165,'en',0,'Minimum Viable Product'),('startup_pitch',0,1051,1165,'en',1,'Early Traction'),('startup_pitch',0,1055,1169,'en',0,'Revenue'),('startup_pitch',0,1061,1176,'en',0,'Proof of Concept'),('startup_pitch',0,1061,1176,'en',1,'Minimum Viable Product'),('startup_pitch',0,1061,1176,'en',2,'Early Traction'),('startup_pitch',0,1061,1176,'en',3,'Revenue'),('startup_pitch',0,1067,1182,'en',0,'Minimum Viable Product'),('startup_pitch',0,1078,1198,'en',0,'Idea'),('startup_pitch',0,1111,1251,'en',0,'Minimum Viable Product'),('startup_pitch',0,1111,1251,'en',1,'Product'),('startup_pitch',0,1112,1252,'en',0,'Idea'),('startup_pitch',0,1112,1252,'en',1,'Proof of Concept'),('startup_pitch',0,1112,1252,'en',2,'Minimum Viable Product'),('startup_pitch',0,1113,1253,'en',0,'Minimum Viable Product'),('startup_pitch',0,1113,1253,'en',1,'Early Traction'),('startup_pitch',0,1117,1257,'en',0,'Idea'),('startup_pitch',0,1117,1257,'en',1,'Proof of Concept'),('startup_pitch',0,1117,1257,'en',2,'Minimum Viable Product'),('startup_pitch',0,1117,1257,'en',3,'Product'),('startup_pitch',0,1117,1257,'en',4,'Early Traction'),('startup_pitch',0,1122,1264,'en',0,'Revenue'),('startup_pitch',0,1124,1268,'en',0,'Minimum Viable Product'),('startup_pitch',0,1124,1268,'en',1,'Product'),('startup_pitch',0,1128,1276,'en',0,'Idea'),('startup_pitch',0,1135,1308,'en',0,'Idea'),('startup_pitch',0,1136,1309,'en',0,'Idea'),('startup_pitch',0,1136,1309,'en',1,'Proof of Concept'),('startup_pitch',0,1136,1309,'en',2,'Minimum Viable Product'),('startup_pitch',0,1148,1327,'en',0,'Product'),('startup_pitch',0,1153,1332,'en',0,'Idea'),('startup_pitch',0,1156,1340,'en',0,'Idea'),('startup_pitch',0,1156,1340,'en',1,'Proof of Concept'),('startup_pitch',0,1158,1347,'en',0,'Idea'),('startup_pitch',0,1161,1351,'en',0,'Product'),('startup_pitch',0,1165,1355,'en',0,'Idea'),('startup_pitch',0,1166,1357,'en',0,'Minimum Viable Product'),('startup_pitch',0,1167,1358,'en',0,'Proof of Concept'),('startup_pitch',0,1167,1358,'en',1,'Early Traction'),('startup_pitch',0,1180,1375,'en',0,'Minimum Viable Product'),('startup_pitch',0,1192,1387,'en',0,'Minimum Viable Product'),('startup_pitch',0,1201,1396,'en',0,'Idea'),('startup_pitch',0,1203,1398,'en',0,'Minimum Viable Product'),('startup_pitch',0,1203,1398,'en',1,'Product'),('startup_pitch',0,1204,1399,'en',0,'Minimum Viable Product'),('startup_pitch',0,1204,1399,'en',1,'Product'),('startup_pitch',0,1205,1401,'en',0,'Product'),('startup_pitch',0,1207,1404,'en',0,'Idea'),('startup_pitch',0,1207,1404,'en',1,'Proof of Concept'),('startup_pitch',0,1208,1405,'en',0,'Revenue'),('startup_pitch',0,1221,1442,'en',0,'Idea'),('startup_pitch',0,1221,1442,'en',1,'Proof of Concept'),('startup_pitch',0,1225,1446,'en',0,'Idea'),('startup_pitch',0,1225,1446,'en',1,'Proof of Concept'),('startup_pitch',0,1225,1446,'en',2,'Minimum Viable Product'),('startup_pitch',0,1234,1471,'en',0,'Minimum Viable Product'),('startup_pitch',0,1235,1472,'en',0,'Idea'),('startup_pitch',0,1235,1472,'en',1,'Proof of Concept'),('startup_pitch',0,1239,1476,'en',0,'Minimum Viable Product'),('startup_pitch',0,1241,1479,'en',0,'Product'),('startup_pitch',0,1241,1479,'en',1,'Early Traction'),('startup_pitch',0,1243,1481,'en',0,'Minimum Viable Product'),('startup_pitch',0,1244,1482,'en',0,'Product'),('startup_pitch',0,1248,1486,'en',0,'Idea'),('startup_pitch',0,1248,1486,'en',1,'Proof of Concept'),('startup_pitch',0,1252,1490,'en',0,'Idea'),('startup_pitch',0,1259,1497,'en',0,'Idea'),('startup_pitch',0,1264,1503,'en',0,'Idea'),('startup_pitch',0,1264,1503,'en',1,'Proof of Concept'),('startup_pitch',0,1264,1503,'en',2,'Minimum Viable Product'),('startup_pitch',0,1264,1503,'en',3,'Product'),('startup_pitch',0,1264,1503,'en',4,'Early Traction'),('startup_pitch',0,1265,1505,'en',0,'Early Traction'),('startup_pitch',0,1270,1510,'en',0,'Idea'),('startup_pitch',0,1271,1511,'en',0,'Idea'),('startup_pitch',0,1276,1516,'en',0,'Minimum Viable Product'),('startup_pitch',0,1277,1517,'en',0,'Idea'),('startup_pitch',0,1278,1518,'en',0,'Minimum Viable Product'),('startup_pitch',0,1278,1518,'en',1,'Early Traction'),('startup_pitch',0,1309,1555,'en',0,'Idea'),('startup_pitch',0,1309,1555,'en',1,'Proof of Concept'),('startup_pitch',0,1310,1556,'en',0,'Idea'),('startup_pitch',0,1312,1558,'en',0,'Minimum Viable Product'),('startup_pitch',0,1314,1560,'en',0,'Idea'),('startup_pitch',0,1314,1560,'en',1,'Proof of Concept'),('startup_pitch',0,1314,1560,'en',2,'Minimum Viable Product'),('startup_pitch',0,1314,1560,'en',3,'Product'),('startup_pitch',0,1316,1562,'en',0,'Idea'),('startup_pitch',0,1320,1566,'en',0,'Idea'),('startup_pitch',0,1322,1568,'en',0,'Proof of Concept'),('startup_pitch',0,1324,1570,'en',0,'Minimum Viable Product'),('startup_pitch',0,1331,1577,'en',0,'Minimum Viable Product'),('startup_pitch',0,1331,1577,'en',1,'Product'),('startup_pitch',0,1338,1584,'en',0,'Minimum Viable Product'),('startup_pitch',0,1339,1585,'en',0,'Idea'),('startup_pitch',0,1339,1585,'en',1,'Proof of Concept'),('startup_pitch',0,1344,1590,'en',0,'Product'),('startup_pitch',0,1344,1590,'en',1,'Early Traction'),('startup_pitch',0,1344,1590,'en',2,'Revenue'),('startup_pitch',0,1356,1602,'en',0,'Idea'),('startup_pitch',0,1356,1602,'en',1,'Proof of Concept'),('startup_pitch',0,1362,1608,'en',0,'Minimum Viable Product'),('startup_pitch',0,1362,1608,'en',1,'Product'),('startup_pitch',0,1362,1608,'en',2,'Early Traction'),('startup_pitch',0,1363,1609,'en',0,'Idea'),('startup_pitch',0,1364,1610,'en',0,'Idea'),('startup_pitch',0,1372,1618,'en',0,'Minimum Viable Product'),('startup_pitch',0,1372,1618,'en',1,'Product'),('startup_pitch',0,1372,1618,'en',2,'Early Traction'),('startup_pitch',0,1377,1623,'en',0,'Idea'),('startup_pitch',0,1377,1623,'en',1,'Proof of Concept'),('startup_pitch',0,1387,1633,'en',0,'Product'),('startup_pitch',0,1387,1633,'en',1,'Early Traction'),('startup_pitch',0,1389,1635,'en',0,'Minimum Viable Product'),('startup_pitch',0,1390,1636,'en',0,'Idea'),('startup_pitch',0,1390,1636,'en',1,'Proof of Concept'),('startup_pitch',0,1390,1636,'en',2,'Minimum Viable Product'),('startup_pitch',0,1391,1637,'en',0,'Idea'),('startup_pitch',0,1391,1637,'en',1,'Proof of Concept'),('startup_pitch',0,1391,1637,'en',2,'Minimum Viable Product'),('startup_pitch',0,1391,1637,'en',3,'Early Traction'),('startup_pitch',0,1393,1639,'en',0,'Minimum Viable Product'),('startup_pitch',0,1413,1659,'en',0,'Idea'),('startup_pitch',0,1413,1659,'en',1,'Proof of Concept'),('startup_pitch',0,1418,1664,'en',0,'Minimum Viable Product'),('startup_pitch',0,1454,1704,'en',0,'Idea'),('startup_pitch',0,1455,1705,'en',0,'Proof of Concept'),('startup_pitch',0,1455,1705,'en',1,'Minimum Viable Product'),('startup_pitch',0,1461,1715,'en',0,'Idea'),('startup_pitch',0,1464,1718,'en',0,'Idea'),('startup_pitch',0,1464,1718,'en',1,'Proof of Concept'),('startup_pitch',0,1465,1719,'en',0,'Idea'),('startup_pitch',0,1486,1740,'en',0,'Idea'),('startup_pitch',0,1488,1742,'en',0,'Idea'),('startup_pitch',0,1488,1742,'en',1,'Proof of Concept'),('startup_pitch',0,1522,1776,'en',0,'Minimum Viable Product'),('startup_pitch',0,1522,1776,'en',1,'Product'),('startup_pitch',0,1522,1776,'en',2,'Early Traction'),('startup_pitch',0,1537,1793,'en',0,'Idea'),('startup_pitch',0,1559,1816,'en',0,'Idea'),('startup_pitch',0,1559,1816,'en',1,'Proof of Concept'),('startup_pitch',0,1571,1828,'en',0,'Idea'),('startup_pitch',0,1571,1828,'en',1,'Minimum Viable Product'),('startup_pitch',0,1571,1828,'en',2,'Product'),('startup_pitch',0,1579,1836,'en',0,'Idea'),('startup_pitch',0,1579,1836,'en',1,'Proof of Concept'),('startup_pitch',0,1579,1836,'en',2,'Minimum Viable Product'),('startup_pitch',0,1592,1853,'en',0,'Idea'),('startup_pitch',0,1592,1853,'en',1,'Proof of Concept'),('startup_pitch',0,1594,1855,'en',0,'Idea'),('startup_pitch',0,1594,1855,'en',1,'Proof of Concept'),('startup_pitch',0,1594,1855,'en',2,'Minimum Viable Product'),('startup_pitch',0,1597,1858,'en',0,'Idea'),('startup_pitch',0,1597,1858,'en',1,'Proof of Concept'),('startup_pitch',0,1597,1858,'en',2,'Minimum Viable Product'),('startup_pitch',0,1610,1871,'en',0,'Idea'),('startup_pitch',0,1610,1871,'en',1,'Proof of Concept'),('startup_pitch',0,1610,1871,'en',2,'Minimum Viable Product'),('startup_pitch',0,1615,1876,'en',0,'Minimum Viable Product'),('startup_pitch',0,1615,1876,'en',1,'Early Traction'),('startup_pitch',0,1615,1876,'en',2,'Revenue'),('startup_pitch',0,1621,1891,'en',0,'Idea'),('startup_pitch',0,1621,1891,'en',1,'Proof of Concept'),('startup_pitch',0,1625,1896,'en',0,'Minimum Viable Product'),('startup_pitch',0,1625,1896,'en',1,'Early Traction'),('startup_pitch',0,1626,1897,'en',0,'Idea'),('startup_pitch',0,1630,1901,'en',0,'Minimum Viable Product'),('startup_pitch',0,1630,1901,'en',1,'Early Traction'),('startup_pitch',0,1631,1902,'en',0,'Idea'),('startup_pitch',0,1631,1902,'en',1,'Proof of Concept'),('startup_pitch',0,1631,1902,'en',2,'Minimum Viable Product'),('startup_pitch',0,1633,1905,'en',0,'Minimum Viable Product'),('startup_pitch',0,1634,1906,'en',0,'Product'),('startup_pitch',0,1634,1906,'en',1,'Early Traction'),('startup_pitch',0,1634,1906,'en',2,'Revenue'),('startup_pitch',0,1635,1907,'en',0,'Proof of Concept'),('startup_pitch',0,1635,1907,'en',1,'Minimum Viable Product'),('startup_pitch',0,1640,1912,'en',0,'Idea'),('startup_pitch',0,1640,1912,'en',1,'Proof of Concept'),('startup_pitch',0,1641,1913,'en',0,'Idea'),('startup_pitch',0,1641,1913,'en',1,'Proof of Concept'),('startup_pitch',0,1686,1951,'en',0,'Idea'),('startup_pitch',0,1686,1951,'en',1,'Proof of Concept'),('startup_pitch',0,1687,1952,'en',0,'Revenue'),('startup_pitch',0,1691,1956,'en',0,'Early Traction'),('startup_pitch',0,1691,1956,'en',1,'Revenue'),('startup_pitch',0,1692,1957,'en',0,'Idea'),('startup_pitch',0,1692,1957,'en',1,'Proof of Concept'),('startup_pitch',0,1692,1957,'en',2,'Minimum Viable Product'),('startup_pitch',0,1692,1957,'en',3,'Product'),('startup_pitch',0,1693,1958,'en',0,'Minimum Viable Product'),('startup_pitch',0,1693,1958,'en',1,'Product'),('startup_pitch',0,1695,1960,'en',0,'Idea'),('startup_pitch',0,1695,1960,'en',1,'Proof of Concept'),('startup_pitch',0,1695,1960,'en',2,'Minimum Viable Product'),('startup_pitch',0,1696,1961,'en',0,'Early Traction'),('startup_pitch',0,1697,1962,'en',0,'Idea'),('startup_pitch',0,1697,1962,'en',1,'Proof of Concept'),('startup_pitch',0,1697,1962,'en',2,'Minimum Viable Product'),('startup_pitch',0,1697,1962,'en',3,'Product'),('startup_pitch',0,1698,1963,'en',0,'Minimum Viable Product'),('startup_pitch',0,1706,1971,'en',0,'Idea'),('startup_pitch',0,1706,1971,'en',1,'Proof of Concept'),('startup_pitch',0,1730,1995,'en',0,'Minimum Viable Product'),('startup_pitch',0,1732,2012,'en',0,'Idea'),('startup_pitch',0,1732,2012,'en',1,'Proof of Concept'),('startup_pitch',0,1734,2014,'en',0,'Idea'),('startup_pitch',0,1734,2014,'en',1,'Proof of Concept'),('startup_pitch',0,1734,2014,'en',2,'Minimum Viable Product'),('startup_pitch',0,1735,2015,'en',0,'Early Traction'),('startup_pitch',0,1737,2017,'en',0,'Early Traction'),('startup_pitch',0,1739,2019,'en',0,'Product'),('startup_pitch',0,1741,2021,'en',0,'Idea'),('startup_pitch',0,1741,2021,'en',1,'Proof of Concept'),('startup_pitch',0,1741,2021,'en',2,'Minimum Viable Product'),('startup_pitch',0,1743,2023,'en',0,'Idea'),('startup_pitch',0,1743,2023,'en',1,'Proof of Concept'),('startup_pitch',0,1743,2023,'en',2,'Minimum Viable Product'),('startup_pitch',0,1745,2025,'en',0,'Minimum Viable Product'),('startup_pitch',0,1747,2027,'en',0,'Early Traction'),('startup_pitch',0,1749,2029,'en',0,'Minimum Viable Product'),('startup_pitch',0,1749,2029,'en',1,'Product'),('startup_pitch',0,1753,2033,'en',0,'Idea'),('startup_pitch',0,1760,2037,'en',0,'Idea'),('startup_pitch',0,1760,2037,'en',1,'Proof of Concept'),('startup_pitch',0,1763,2040,'en',0,'Proof of Concept'),('startup_pitch',0,1764,2041,'en',0,'Product'),('startup_pitch',0,1764,2041,'en',1,'Early Traction'),('startup_pitch',0,1765,2042,'en',0,'Idea'),('startup_pitch',0,1765,2042,'en',1,'Proof of Concept'),('startup_pitch',0,1765,2042,'en',2,'Minimum Viable Product'),('startup_pitch',0,1765,2042,'en',3,'Product'),('startup_pitch',0,1765,2042,'en',4,'Early Traction'),('startup_pitch',0,1773,2050,'en',0,'Minimum Viable Product'),('startup_pitch',0,1774,2051,'en',0,'Idea'),('startup_pitch',0,1775,2052,'en',0,'Idea'),('startup_pitch',0,1775,2052,'en',1,'Proof of Concept'),('startup_pitch',0,1775,2052,'en',2,'Product'),('startup_pitch',0,1778,2055,'en',0,'Idea'),('startup_pitch',0,1789,2066,'en',0,'Minimum Viable Product'),('startup_pitch',0,1789,2066,'en',1,'Product'),('startup_pitch',0,1789,2066,'en',2,'Early Traction'),('startup_pitch',0,1795,2072,'en',0,'Product'),('startup_pitch',0,1798,2075,'en',0,'Proof of Concept'),('startup_pitch',0,1803,2080,'en',0,'Idea'),('startup_pitch',0,1804,2081,'en',0,'Idea'),('startup_pitch',0,1804,2081,'en',1,'Proof of Concept'),('startup_pitch',0,1804,2081,'en',2,'Minimum Viable Product'),('startup_pitch',0,1804,2081,'en',3,'Product'),('startup_pitch',0,1804,2081,'en',4,'Early Traction'),('startup_pitch',0,1806,2083,'en',0,'Minimum Viable Product'),('startup_pitch',0,1806,2083,'en',1,'Early Traction'),('startup_pitch',0,1808,2085,'en',0,'Minimum Viable Product'),('startup_pitch',0,1814,2091,'en',0,'Minimum Viable Product'),('startup_pitch',0,1814,2091,'en',1,'Product'),('startup_pitch',0,1815,2092,'en',0,'Product'),('startup_pitch',0,1817,2094,'en',0,'Idea'),('startup_pitch',0,1817,2094,'en',1,'Proof of Concept'),('startup_pitch',0,1817,2094,'en',2,'Minimum Viable Product'),('startup_pitch',0,1818,2095,'en',0,'Proof of Concept'),('startup_pitch',0,1819,2096,'en',0,'Revenue'),('startup_pitch',0,1820,2097,'en',0,'Product'),('startup_pitch',0,1820,2097,'en',1,'Early Traction'),('startup_pitch',0,1821,2098,'en',0,'Minimum Viable Product'),('startup_pitch',0,1828,2105,'en',0,'Minimum Viable Product'),('startup_pitch',0,1828,2105,'en',1,'Early Traction'),('startup_pitch',0,1829,2106,'en',0,'Idea'),('startup_pitch',0,1829,2106,'en',1,'Proof of Concept'),('startup_pitch',0,1830,2107,'en',0,'Idea'),('startup_pitch',0,1831,2109,'en',0,'Idea'),('startup_pitch',0,1831,2109,'en',1,'Proof of Concept'),('startup_pitch',0,1831,2109,'en',2,'Minimum Viable Product'),('startup_pitch',0,1833,2112,'en',0,'Minimum Viable Product'),('startup_pitch',0,1833,2112,'en',1,'Product'),('startup_pitch',0,1833,2112,'en',2,'Early Traction'),('startup_pitch',0,1833,2112,'en',3,'Revenue'),('startup_pitch',0,1837,2116,'en',0,'Product'),('startup_pitch',0,1837,2116,'en',1,'Early Traction'),('startup_pitch',0,1838,2117,'en',0,'Minimum Viable Product'),('startup_pitch',0,1838,2117,'en',1,'Product'),('startup_pitch',0,1847,2126,'en',0,'Minimum Viable Product'),('startup_pitch',0,1855,2134,'en',0,'Proof of Concept'),('startup_pitch',0,1857,2136,'en',0,'Proof of Concept'),('startup_pitch',0,1857,2136,'en',1,'Minimum Viable Product'),('startup_pitch',0,1858,2137,'en',0,'Idea'),('startup_pitch',0,1872,2152,'en',0,'Idea'),('startup_pitch',0,1872,2152,'en',1,'Proof of Concept'),('startup_pitch',0,1872,2152,'en',2,'Minimum Viable Product'),('startup_pitch',0,1874,2154,'en',0,'Product'),('startup_pitch',0,1882,2162,'en',0,'Idea'),('startup_pitch',0,1882,2162,'en',1,'Minimum Viable Product'),('startup_pitch',0,1896,2176,'en',0,'Idea'),('startup_pitch',0,1901,2181,'en',0,'Minimum Viable Product'),('startup_pitch',0,1902,2182,'en',0,'Early Traction'),('startup_pitch',0,1925,2205,'en',0,'Idea'),('startup_pitch',0,1925,2205,'en',1,'Proof of Concept'),('startup_pitch',0,1925,2205,'en',2,'Minimum Viable Product'),('startup_pitch',0,1932,2212,'en',0,'Minimum Viable Product'),('startup_pitch',0,1960,2241,'en',0,'Idea'),('startup_pitch',0,1960,2241,'en',1,'Proof of Concept'),('startup_pitch',0,1960,2241,'en',2,'Minimum Viable Product'),('startup_pitch',0,1972,2253,'en',0,'Minimum Viable Product'),('startup_pitch',0,1980,2265,'en',0,'Idea'),('startup_pitch',0,1980,2265,'en',1,'Proof of Concept'),('startup_pitch',0,1980,2265,'en',2,'Minimum Viable Product'),('startup_pitch',0,1980,2265,'en',3,'Product'),('startup_pitch',0,1980,2265,'en',4,'Early Traction'),('startup_pitch',0,1980,2265,'en',5,'Revenue'),('startup_pitch',0,1981,2266,'en',0,'Minimum Viable Product'),('startup_pitch',0,1989,2274,'en',0,'Minimum Viable Product'),('startup_pitch',0,1989,2274,'en',1,'Early Traction'),('startup_pitch',0,2012,2297,'en',0,'Minimum Viable Product'),('startup_pitch',0,2030,2315,'en',0,'Minimum Viable Product'),('startup_pitch',0,2031,2316,'en',0,'Proof of Concept'),('startup_pitch',0,2040,2326,'en',0,'Idea'),('startup_pitch',0,2040,2326,'en',1,'Proof of Concept'),('startup_pitch',0,2055,2341,'en',0,'Idea'),('startup_pitch',0,2074,2360,'en',0,'Idea'),('startup_pitch',0,2080,2366,'en',0,'Idea'),('startup_pitch',0,2080,2366,'en',1,'Minimum Viable Product'),('startup_pitch',0,2080,2366,'en',2,'Early Traction'),('startup_pitch',0,2087,2373,'en',0,'Minimum Viable Product'),('startup_pitch',0,2087,2373,'en',1,'Product'),('startup_pitch',0,2096,2382,'en',0,'Early Traction'),('startup_pitch',0,2114,2400,'en',0,'Minimum Viable Product'),('startup_pitch',0,2120,2406,'en',0,'Product'),('startup_pitch',0,2120,2406,'en',1,'Early Traction'),('startup_pitch',0,2122,2408,'en',0,'Minimum Viable Product'),('startup_pitch',0,2135,2421,'en',0,'Minimum Viable Product');
/*!40000 ALTER TABLE `bdta_node_revision__field_stage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_stages_of_investment`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_stages_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_stages_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stages_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stages_of_investment_value` (`field_stages_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_stages_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_stages_of_investment`
--

LOCK TABLES `bdta_node_revision__field_stages_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_stages_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_stages_of_investment` VALUES ('investor_profile',0,168,767,'en',0,'seed'),('investor_profile',0,258,346,'en',0,'early_stage'),('investor_profile',0,258,346,'en',1,'private'),('investor_profile',0,258,2011,'en',0,'early_stage'),('investor_profile',0,258,2011,'en',1,'private'),('investor_profile',0,259,347,'en',0,'early_stage'),('investor_profile',0,259,347,'en',1,'private'),('investor_profile',0,259,347,'en',2,'seed'),('investor_profile',0,259,347,'en',3,'series_A'),('investor_profile',0,259,2010,'en',0,'early_stage'),('investor_profile',0,259,2010,'en',1,'private'),('investor_profile',0,259,2010,'en',2,'seed'),('investor_profile',0,259,2010,'en',3,'series_A'),('investor_profile',0,275,363,'en',0,'early_stage'),('investor_profile',0,275,363,'en',1,'private'),('investor_profile',0,275,363,'en',2,'seed'),('investor_profile',0,275,363,'en',3,'series_A'),('investor_profile',0,275,2009,'en',0,'early_stage'),('investor_profile',0,275,2009,'en',1,'private'),('investor_profile',0,275,2009,'en',2,'seed'),('investor_profile',0,275,2009,'en',3,'series_A'),('investor_profile',0,301,389,'en',0,'early_stage'),('investor_profile',0,301,389,'en',1,'private'),('investor_profile',0,301,389,'en',2,'seed'),('investor_profile',0,301,2008,'en',0,'early_stage'),('investor_profile',0,301,2008,'en',1,'private'),('investor_profile',0,301,2008,'en',2,'seed'),('investor_profile',0,302,390,'en',0,'early_stage'),('investor_profile',0,302,390,'en',1,'private'),('investor_profile',0,302,390,'en',2,'seed'),('investor_profile',0,302,390,'en',3,'series_A'),('investor_profile',0,302,2007,'en',0,'early_stage'),('investor_profile',0,302,2007,'en',1,'private'),('investor_profile',0,302,2007,'en',2,'seed'),('investor_profile',0,302,2007,'en',3,'series_A'),('investor_profile',0,394,482,'en',0,'early_stage'),('investor_profile',0,394,482,'en',1,'private'),('investor_profile',0,394,482,'en',2,'seed'),('investor_profile',0,394,2000,'en',0,'early_stage'),('investor_profile',0,394,2000,'en',1,'private'),('investor_profile',0,394,2000,'en',2,'seed'),('investor_profile',0,417,505,'en',0,'seed'),('investor_profile',0,417,505,'en',1,'series_A'),('investor_profile',0,417,505,'en',2,'post_series_A'),('investor_profile',0,417,2006,'en',0,'seed'),('investor_profile',0,417,2006,'en',1,'series_A'),('investor_profile',0,417,2006,'en',2,'post_series_A'),('investor_profile',0,444,532,'en',0,'early_stage'),('investor_profile',0,444,532,'en',1,'private'),('investor_profile',0,444,532,'en',2,'seed'),('investor_profile',0,444,2005,'en',0,'early_stage'),('investor_profile',0,444,2005,'en',1,'private'),('investor_profile',0,444,2005,'en',2,'seed'),('investor_profile',0,445,533,'en',0,'early_stage'),('investor_profile',0,445,533,'en',1,'private'),('investor_profile',0,445,533,'en',2,'seed'),('investor_profile',0,445,2004,'en',0,'early_stage'),('investor_profile',0,445,2004,'en',1,'private'),('investor_profile',0,445,2004,'en',2,'seed'),('investor_profile',0,446,534,'en',0,'early_stage'),('investor_profile',0,446,534,'en',1,'private'),('investor_profile',0,446,534,'en',2,'seed'),('investor_profile',0,446,2003,'en',0,'early_stage'),('investor_profile',0,446,2003,'en',1,'private'),('investor_profile',0,446,2003,'en',2,'seed'),('investor_profile',0,447,535,'en',0,'early_stage'),('investor_profile',0,447,535,'en',1,'private'),('investor_profile',0,447,535,'en',2,'seed'),('investor_profile',0,457,545,'en',0,'early_stage'),('investor_profile',0,457,545,'en',1,'private'),('investor_profile',0,457,545,'en',2,'seed'),('investor_profile',0,457,545,'en',3,'series_A'),('investor_profile',0,457,545,'en',4,'post_series_A'),('investor_profile',0,457,1999,'en',0,'early_stage'),('investor_profile',0,457,1999,'en',1,'private'),('investor_profile',0,457,1999,'en',2,'seed'),('investor_profile',0,457,1999,'en',3,'series_A'),('investor_profile',0,457,1999,'en',4,'post_series_A'),('investor_profile',0,458,546,'en',0,'early_stage'),('investor_profile',0,458,2002,'en',0,'early_stage'),('investor_profile',0,541,635,'en',0,'seed'),('investor_profile',0,541,635,'en',1,'series_A'),('investor_profile',0,541,2001,'en',0,'seed'),('investor_profile',0,541,2001,'en',1,'series_A'),('investor_profile',0,664,766,'en',0,'early_stage'),('investor_profile',0,664,766,'en',1,'private'),('investor_profile',0,664,766,'en',2,'seed'),('investor_profile',0,664,766,'en',3,'series_A'),('investor_profile',0,734,838,'en',0,'early_stage'),('investor_profile',0,734,838,'en',1,'private'),('investor_profile',0,767,874,'en',0,'early_stage'),('investor_profile',0,767,874,'en',1,'private'),('investor_profile',0,767,874,'en',2,'seed'),('investor_profile',0,767,874,'en',3,'series_A'),('investor_profile',0,767,874,'en',4,'post_series_A'),('investor_profile',0,778,885,'en',0,'early_stage'),('investor_profile',0,778,885,'en',1,'private'),('investor_profile',0,778,885,'en',2,'seed'),('investor_profile',0,778,885,'en',3,'series_A'),('investor_profile',0,835,945,'en',0,'private'),('investor_profile',0,928,1040,'en',0,'early_stage'),('investor_profile',0,928,1040,'en',1,'private'),('investor_profile',0,935,1047,'en',0,'early_stage'),('investor_profile',0,935,1047,'en',1,'private'),('investor_profile',0,935,1047,'en',2,'seed'),('investor_profile',0,937,1049,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',1,'private'),('investor_profile',0,958,1070,'en',2,'seed'),('investor_profile',0,973,1085,'en',0,'series_A'),('investor_profile',0,973,1085,'en',1,'post_series_A'),('investor_profile',0,984,1096,'en',0,'seed'),('investor_profile',0,1030,1144,'en',0,'early_stage'),('investor_profile',0,1030,1144,'en',1,'private'),('investor_profile',0,1030,1144,'en',2,'seed'),('investor_profile',0,1030,1144,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',0,'early_stage'),('investor_profile',0,1038,1152,'en',1,'private'),('investor_profile',0,1038,1152,'en',2,'seed'),('investor_profile',0,1038,1152,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',4,'post_series_A'),('investor_profile',0,1039,1153,'en',0,'early_stage'),('investor_profile',0,1039,1153,'en',1,'private'),('investor_profile',0,1039,1153,'en',2,'seed'),('investor_profile',0,1039,1153,'en',3,'series_A'),('investor_profile',0,1129,1277,'en',0,'seed'),('investor_profile',0,1133,1305,'en',0,'early_stage'),('investor_profile',0,1133,1305,'en',1,'private'),('investor_profile',0,1133,1305,'en',2,'seed'),('investor_profile',0,1133,1305,'en',3,'series_A'),('investor_profile',0,1134,1307,'en',0,'early_stage'),('investor_profile',0,1134,1307,'en',1,'private'),('investor_profile',0,1134,1307,'en',2,'seed'),('investor_profile',0,1138,1311,'en',0,'early_stage'),('investor_profile',0,1138,1311,'en',1,'private'),('investor_profile',0,1152,1331,'en',0,'early_stage'),('investor_profile',0,1152,1331,'en',1,'private'),('investor_profile',0,1152,1331,'en',2,'seed'),('investor_profile',0,1202,1397,'en',0,'early_stage'),('investor_profile',0,1226,1463,'en',0,'early_stage'),('investor_profile',0,1226,1463,'en',1,'seed'),('investor_profile',0,1230,1467,'en',0,'early_stage'),('investor_profile',0,1230,1467,'en',1,'seed'),('investor_profile',0,1230,1467,'en',2,'series_A'),('investor_profile',0,1230,1467,'en',3,'post_series_A'),('investor_profile',0,1253,1491,'en',0,'early_stage'),('investor_profile',0,1253,1491,'en',1,'private'),('investor_profile',0,1253,1491,'en',2,'seed'),('investor_profile',0,1306,1552,'en',0,'early_stage'),('investor_profile',0,1306,1552,'en',1,'private'),('investor_profile',0,1306,1552,'en',2,'seed'),('investor_profile',0,1306,1552,'en',3,'series_A'),('investor_profile',0,1306,1552,'en',4,'post_series_A'),('investor_profile',0,1308,1554,'en',0,'early_stage'),('investor_profile',0,1308,1554,'en',1,'seed'),('investor_profile',0,1341,1587,'en',0,'early_stage'),('investor_profile',0,1341,1587,'en',1,'private'),('investor_profile',0,1341,1587,'en',2,'seed'),('investor_profile',0,1343,1589,'en',0,'early_stage'),('investor_profile',0,1343,1589,'en',1,'private'),('investor_profile',0,1343,1589,'en',2,'seed'),('investor_profile',0,1373,1619,'en',0,'early_stage'),('investor_profile',0,1373,1619,'en',1,'private'),('investor_profile',0,1373,1619,'en',2,'seed'),('investor_profile',0,1416,1662,'en',0,'early_stage'),('investor_profile',0,1416,1662,'en',1,'private'),('investor_profile',0,1416,1662,'en',2,'seed'),('investor_profile',0,1416,1662,'en',3,'series_A'),('investor_profile',0,1426,1672,'en',0,'early_stage'),('investor_profile',0,1426,1672,'en',1,'private'),('investor_profile',0,1426,1672,'en',2,'seed'),('investor_profile',0,1427,1673,'en',0,'early_stage'),('investor_profile',0,1427,1673,'en',1,'private'),('investor_profile',0,1427,1673,'en',2,'seed'),('investor_profile',0,1427,1673,'en',3,'series_A'),('investor_profile',0,1429,1675,'en',0,'early_stage'),('investor_profile',0,1429,1675,'en',1,'private'),('investor_profile',0,1429,1675,'en',2,'seed'),('investor_profile',0,1442,1692,'en',0,'early_stage'),('investor_profile',0,1442,1692,'en',1,'private'),('investor_profile',0,1442,1692,'en',2,'seed'),('investor_profile',0,1442,1692,'en',3,'series_A'),('investor_profile',0,1442,1692,'en',4,'post_series_A'),('investor_profile',0,1446,1696,'en',0,'early_stage'),('investor_profile',0,1476,1730,'en',0,'early_stage'),('investor_profile',0,1476,1730,'en',1,'seed'),('investor_profile',0,1496,1750,'en',0,'early_stage'),('investor_profile',0,1496,1750,'en',1,'private'),('investor_profile',0,1496,1750,'en',2,'seed'),('investor_profile',0,1496,1750,'en',3,'series_A'),('investor_profile',0,1521,1775,'en',0,'early_stage'),('investor_profile',0,1570,1827,'en',0,'early_stage'),('investor_profile',0,1776,2053,'en',0,'early_stage'),('investor_profile',0,1776,2053,'en',1,'private'),('investor_profile',0,1776,2053,'en',2,'seed'),('investor_profile',0,1866,2146,'en',0,'early_stage'),('investor_profile',0,1866,2146,'en',1,'private'),('investor_profile',0,1866,2146,'en',2,'seed'),('investor_profile',0,1866,2146,'en',3,'series_A'),('investor_profile',0,1866,2146,'en',4,'post_series_A'),('investor_profile',0,1894,2174,'en',0,'early_stage'),('investor_profile',0,1894,2174,'en',1,'private'),('investor_profile',0,1894,2174,'en',2,'seed'),('investor_profile',0,1894,2174,'en',3,'series_A'),('investor_profile',0,1927,2207,'en',0,'early_stage'),('investor_profile',0,1927,2207,'en',1,'private'),('investor_profile',0,1943,2223,'en',0,'early_stage'),('investor_profile',0,1943,2223,'en',1,'private'),('investor_profile',0,1943,2223,'en',2,'seed'),('investor_profile',0,1945,2225,'en',0,'early_stage'),('investor_profile',0,1945,2225,'en',1,'private'),('investor_profile',0,1945,2225,'en',2,'seed'),('investor_profile',0,1945,2225,'en',3,'series_A'),('investor_profile',0,1971,2252,'en',0,'early_stage'),('investor_profile',0,1971,2252,'en',1,'private'),('investor_profile',0,1971,2252,'en',2,'seed'),('investor_profile',0,1971,2252,'en',3,'series_A'),('investor_profile',0,1976,2260,'en',0,'private'),('investor_profile',0,1983,2268,'en',0,'early_stage'),('investor_profile',0,1983,2268,'en',1,'private'),('investor_profile',0,1983,2268,'en',2,'seed'),('investor_profile',0,1991,2276,'en',0,'early_stage'),('investor_profile',0,2013,2298,'en',0,'early_stage'),('investor_profile',0,2013,2298,'en',1,'private'),('investor_profile',0,2013,2298,'en',2,'seed'),('investor_profile',0,2013,2298,'en',3,'series_A'),('investor_profile',0,2045,2331,'en',0,'early_stage'),('investor_profile',0,2045,2331,'en',1,'private'),('investor_profile',0,2045,2331,'en',2,'seed'),('investor_profile',0,2053,2339,'en',0,'early_stage'),('investor_profile',0,2053,2339,'en',1,'private'),('investor_profile',0,2053,2339,'en',2,'seed'),('investor_profile',0,2076,2362,'en',0,'early_stage'),('investor_profile',0,2076,2362,'en',1,'private'),('investor_profile',0,2076,2362,'en',2,'seed'),('investor_profile',0,2077,2363,'en',0,'early_stage'),('investor_profile',0,2077,2363,'en',1,'private'),('investor_profile',0,2077,2363,'en',2,'seed'),('investor_profile',0,2121,2407,'en',0,'early_stage'),('investor_profile',0,2121,2407,'en',1,'private'),('investor_profile',0,2121,2407,'en',2,'seed'),('investor_profile',0,2121,2407,'en',3,'series_A'),('investor_profile',0,2121,2407,'en',4,'post_series_A'),('investor_profile',0,2134,2420,'en',0,'early_stage'),('investor_profile',0,2134,2420,'en',1,'private'),('investor_profile',0,2134,2420,'en',2,'seed');
/*!40000 ALTER TABLE `bdta_node_revision__field_stages_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_ask_category`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_ask_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_ask_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_ask_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_ask_category_target_id` (`field_startup_ask_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_ask…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_ask_category`
--

LOCK TABLES `bdta_node_revision__field_startup_ask_category` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_ask_category` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_ask_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_asks`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_asks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_asks` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_asks_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_asks_target_id` (`field_startup_asks_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_asks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_asks`
--

LOCK TABLES `bdta_node_revision__field_startup_asks` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_asks` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_asks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_discord_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_discord_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_discord_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_discord_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_discord_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_discord_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_discord_link_uri` (`field_startup_discord_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_discord_link`
--

LOCK TABLES `bdta_node_revision__field_startup_discord_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_discord_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_discord_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://discord.gg/8jdry7U3','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://discord.gg/tFKMdSB8Ad','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://discord.com/invite/DzuA9h3Unv','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://discord.gg/ETDrmhGzGd','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://discord.gg/sU7Jydbp','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://discord.com/invite/tFKMdSB8Ad','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://discordapp.com/channels/893056216895467581/964073501482958919','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://discord.gg/zkBGZdB2Et','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://discord.gg/z5GAt5r4nf','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://discord.gg/hWmx9JDAq9','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://discord.com/invite/93P8SmzyHM','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://discord.gg/YZzH43FVKt','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://discord.com/invite/JA5VxBg3S3','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://discord.com/invite/jHxU6tMMPE','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://discord.gg/N7tWFsdPUJ','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://discord.com/invite/Z6wCrWcw','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://discord.com/invite/8pYU3yDNAH','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://t.co/YxDRihIvKL','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://discord.gg/VbQcjxmcfx','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://discord.truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://discord.gg/uvBSvA285w','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://discord.com','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://discord.com/invite/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://discord.gg/Npau3UHH','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://discord.gg/9V7j3fTDAB','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://discord.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/1club','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://discord.gg/solvent','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://discord.com/invite/UTsgVj6Hm2','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://discord.com/invite/V4uGcNTcXS','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://discord.com/invite/KS8jDkZB5R','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://discord.gg/e3cGSTzyWp','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://discord.com/invite/aEpAzeK5qF','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'http://discord.gg/emxMDBSMyc','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://discord.com/invite/A9EhXheptg','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://discord.gg/QRxaVg7j','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://discord.gg/MCMwNbmm','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://discord.com/channels/996822394524139581/996822395107156061','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://discord.gg/Zd2qxxUw','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://discord.com/invite/WRPQ7Guj7U','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://discord.gg/36AdSFvSX5','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://discord.com/invite/c4a4CGCdJG','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://discord.gg/syndr','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://discord.gg/uKBAAk5b','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://discord.com/invite/5arYWVNxXw','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://discord.gg/JGhTFqcx3T','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://discord.gg/GHGvCjrtRY','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://discord.gg/jPfXbAqzHQ','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://discord.gg/mu72hUvrBv','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://discord.gg/N72kD6JSAB','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://discord.gg/8D4JQ6sBCy','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://discord.gg/W84dPKXdEc','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://discord.com/invite/pc9gEYYs2J','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://discord.gg/38jktRtuY7','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://discord.gg/tSeU5jp4','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://discord.com/invite/2tYKWjCjph','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://discord.gg/r6bWTAK2','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://discord.com/invite/aVwNzw6STS','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://discord.gg/Z2NEpKzyXK','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://discord.com/invite/TPmVgperuP','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://discord.gg/WFggdGCzzH','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://discord.gg/TXrCGJWR','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://discord.gg/TKDGn5PAhb','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://discord.gg/DDCb2VpagP','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://discord.gg/kUKZtg44','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://discord.gg/qpa3srbk','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://discord.com/invite/tFAvMTw6Hx','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://discord.com/invite/CrqCaQ45kZ','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://discord.gg/YEjyBCDyTs','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://discord.gg/vXKCJYDgvE','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://discord.gg/fRZNADp43W','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://discord.com/invite/SReuhkyBcq','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'http://hashstack.community','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://discord.gg/WBZgTcrHDP','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://discord.gg/RNxKZVEWXU','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://t.co/C2JJlaxWJA','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://discord.com/invite/RPVV94RfJA','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://discord.com/invite/saHD6N5R6k','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://discord.gg/FYkhaKkxuX','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://discord.gg/BzJ8GwqR','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://discord.gg/kzDVurAC','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://discord.gg/XjjSvu3N','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://discord.gg/un3GwvM8Dg','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://discord.com/invite/Pgq7zuXmwE','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://t.co/ShjwAf1lFS','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://discord.com/channels/1003918098547617852/1003918098547617855','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://discord.com/invite/AcPsTfwPzp','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://app.daolens.com/daolens/new','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'https://discord.gg/Mq6wc2XBmz','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://instagram.com/salshgames?igshid=YmMyMTA2M2Y=','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://discord.gg/jEnAQcZ4','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://discord.gg/mmprbq4b','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://t.co/n1OomYpVAy','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://discord.com/invite/nFKwRFKvpm','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://discord.gg/QKN7bXvP','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://discord.gg/YgXNaHeyrm','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://discord.gg/8uPsFNc5nb','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://discord.gg/rrFTWg6e','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://discord.gg/BHkDu7V7','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://discord.gg/hmvjjUG9','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://discord.com/invite/aRHESJB9md','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://www.linkedin.com/company/accuchain','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'https://discord.gg/TN5GjwhD','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://t.me/lootmogulchat','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://discord.com/invite/extH6cPSTT/','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://discord.gg/gX8CAY2pZQ','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://discord.gg/tYdJj8BHVR','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://discord.gg/KysZHpmmqw','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://discord.gg/kfFYWftM','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://discord.com/invite/TbZVXmTU5Y','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://discord.gg/mpeFuy4Bh7','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://discord.gg/GdtUYN5FKb','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://discord.gg/Za2BTbRf','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://discord.gg/ybkutGSC','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://discord.gg/sagaverse','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://discord.gg/EhN26zXdV5','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'http://discord.gg/mymetafarm','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://discord.gg/qN67C4wr6E','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://discord.gg/Be4GZERdtw','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://discord.gg/hHDBvNnXqe','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://discord.gg/2kaBS38paz','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://discord.gg/rFFMynVzz9','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://discord.gg/angelprotocol','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://discord.gg/UnUniFi','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://discord.gg/AKHuvbz7q4','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://discord.gg/divvybet','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://discord.gg/tC26m3cTWu','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://discord.com/invite/ATwPJfTRus','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://discord.com/invite/52wAYZ5Vby','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://discord.com/invite/QHNGSZDKVW','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://discord.gg/TZMhws5VYQ','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://discord.gg/colorverse','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://discord.gg/ludex','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://discord.gg/VZ43BwhfrE','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://discord.gg/ApccX6qyzY','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://discord.gg/kMDuqbccey','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://discord.com/invite/satisdex','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://discord.gg/xMY7AQ9A','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://rewardsbunny.com/discord','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://discord.gg/f6vVQ5cW3z','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://discord.gg/laddercaster','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://discord.gg/zAy5cT7j9j','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://discord.gg/F2DHNAHKNk','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'https://discord.gg/4Erw4mvm','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://discord.com/invite/S5k59pVPRC','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://discord.com/invite/HMYttFwE9f','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://discord.gg/vkjrn2a84R','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://discord.com/invite/HySvyNWp6b','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https://discord.com','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://discord.gg/tNMqqmkJ','',_binary 'a:0:{}'),('startup_pitch',0,2096,2382,'en',0,'https://discord.gg/learnweb3','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://discord.gg/7GaSxew48h','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_discord_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_founders`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_founders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_founders` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_founders_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_startup_founders_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_founders_target_id` (`field_startup_founders_target_id`),
  KEY `field_startup_founders_target_revision_id` (`field_startup_founders_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_founders`
--

LOCK TABLES `bdta_node_revision__field_startup_founders` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_founders` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_founders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_logo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_startup_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_startup_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_startup_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_startup_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_logo_target_id` (`field_startup_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_logo`
--

LOCK TABLES `bdta_node_revision__field_startup_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_logo` VALUES ('startup_pitch',0,45,73,'en',0,218,'','',553,561),('startup_pitch',0,75,110,'en',0,968,'','',1250,1250),('startup_pitch',0,87,126,'en',0,292,'','',400,400),('startup_pitch',0,113,171,'en',0,848,'','',1200,1200),('startup_pitch',0,122,193,'en',0,104,'','',4000,4000),('startup_pitch',0,124,195,'en',0,1611,'','',256,256),('startup_pitch',0,162,243,'en',0,59,'','',109,109),('startup_pitch',0,162,244,'en',0,59,'','',109,109),('startup_pitch',0,167,249,'en',0,73,'','',2048,2048),('startup_pitch',0,169,251,'en',0,77,'','',500,500),('startup_pitch',0,169,252,'en',0,77,'','',500,500),('startup_pitch',0,169,253,'en',0,77,'','',500,500),('startup_pitch',0,169,254,'en',0,77,'','',500,500),('startup_pitch',0,170,255,'en',0,76,'','',3366,2524),('startup_pitch',0,172,257,'en',0,84,'','',4001,4501),('startup_pitch',0,296,384,'en',0,110,'','',1024,1024),('startup_pitch',0,303,391,'en',0,116,'','',1578,817),('startup_pitch',0,320,408,'en',0,127,'','',4167,4167),('startup_pitch',0,321,409,'en',0,131,'','',1521,1714),('startup_pitch',0,322,410,'en',0,138,'','',250,250),('startup_pitch',0,323,411,'en',0,139,'','',400,400),('startup_pitch',0,325,413,'en',0,141,'','',800,160),('startup_pitch',0,326,414,'en',0,140,'','',400,400),('startup_pitch',0,333,421,'en',0,144,'','',800,160),('startup_pitch',0,369,457,'en',0,149,'','',328,328),('startup_pitch',0,374,462,'en',0,153,'','',640,640),('startup_pitch',0,380,468,'en',0,296,'','',517,517),('startup_pitch',0,387,475,'en',0,159,'','',226,202),('startup_pitch',0,388,476,'en',0,166,'','',801,801),('startup_pitch',0,391,479,'en',0,163,'','',1030,987),('startup_pitch',0,399,487,'en',0,170,'','',746,746),('startup_pitch',0,402,490,'en',0,173,'','',2343,2342),('startup_pitch',0,403,491,'en',0,177,'','',475,500),('startup_pitch',0,412,500,'en',0,181,'','',1200,630),('startup_pitch',0,418,506,'en',0,186,'','',768,330),('startup_pitch',0,419,507,'en',0,187,'','',2160,2160),('startup_pitch',0,420,508,'en',0,189,'','',400,400),('startup_pitch',0,434,522,'en',0,195,'','',500,500),('startup_pitch',0,435,523,'en',0,196,'','',1327,1327),('startup_pitch',0,436,524,'en',0,197,'','',1240,1240),('startup_pitch',0,449,537,'en',0,207,'','',232,232),('startup_pitch',0,450,538,'en',0,208,'','',64,64),('startup_pitch',0,456,544,'en',0,213,'','',200,200),('startup_pitch',0,463,551,'en',0,219,'','',4096,2160),('startup_pitch',0,469,557,'en',0,241,'','',200,200),('startup_pitch',0,475,564,'en',0,225,'','',560,512),('startup_pitch',0,480,569,'en',0,235,'','',1280,1280),('startup_pitch',0,485,574,'en',0,239,'','',137,37),('startup_pitch',0,488,577,'en',0,243,'','',1024,341),('startup_pitch',0,505,596,'en',0,255,'','',1496,577),('startup_pitch',0,506,600,'en',0,256,'','',666,656),('startup_pitch',0,509,603,'en',0,258,'','',937,554),('startup_pitch',0,510,604,'en',0,262,'','',600,600),('startup_pitch',0,515,609,'en',0,268,'','',1280,863),('startup_pitch',0,517,611,'en',0,271,'','',300,300),('startup_pitch',0,521,615,'en',0,274,'','',1293,1293),('startup_pitch',0,523,617,'en',0,278,'','',145,47),('startup_pitch',0,528,622,'en',0,282,'','',289,289),('startup_pitch',0,530,624,'en',0,286,'','',51,51),('startup_pitch',0,533,627,'en',0,287,'','',300,91),('startup_pitch',0,537,631,'en',0,290,'','',1000,1000),('startup_pitch',0,547,643,'en',0,294,'','',223,195),('startup_pitch',0,554,652,'en',0,302,'','',1054,864),('startup_pitch',0,557,655,'en',0,303,'','',1776,577),('startup_pitch',0,561,659,'en',0,310,'','',602,602),('startup_pitch',0,564,662,'en',0,311,'','',380,380),('startup_pitch',0,570,668,'en',0,317,'','',546,544),('startup_pitch',0,592,690,'en',0,324,'','',5320,3333),('startup_pitch',0,593,691,'en',0,984,'','',1280,568),('startup_pitch',0,594,692,'en',0,330,'','',1920,768),('startup_pitch',0,598,696,'en',0,337,'','',400,400),('startup_pitch',0,599,697,'en',0,339,'','',64,64),('startup_pitch',0,600,698,'en',0,340,'','',728,414),('startup_pitch',0,601,699,'en',0,344,'','',1346,1352),('startup_pitch',0,602,700,'en',0,345,'','',894,1280),('startup_pitch',0,603,701,'en',0,347,'','',64,64),('startup_pitch',0,616,714,'en',0,350,'','',1136,1136),('startup_pitch',0,628,726,'en',0,358,'','',500,500),('startup_pitch',0,640,738,'en',0,367,'','',250,250),('startup_pitch',0,651,749,'en',0,391,'','',1152,420),('startup_pitch',0,661,763,'en',0,456,'','',1024,1024),('startup_pitch',0,663,765,'en',0,458,'','',432,132),('startup_pitch',0,675,778,'en',0,464,'','',529,194),('startup_pitch',0,692,795,'en',0,465,'','',1476,948),('startup_pitch',0,701,805,'en',0,468,'','',407,407),('startup_pitch',0,702,806,'en',0,470,'','',2000,2000),('startup_pitch',0,712,816,'en',0,482,'','',660,591),('startup_pitch',0,722,826,'en',0,487,'','',1000,1000),('startup_pitch',0,729,833,'en',0,499,'','',970,970),('startup_pitch',0,730,834,'en',0,496,'','',324,304),('startup_pitch',0,731,835,'en',0,497,'','',800,457),('startup_pitch',0,739,846,'en',0,1011,'','',400,400),('startup_pitch',0,742,849,'en',0,504,'','',280,280),('startup_pitch',0,743,850,'en',0,506,'','',173,173),('startup_pitch',0,751,858,'en',0,508,'','',1080,1081),('startup_pitch',0,756,863,'en',0,515,'','',1500,1500),('startup_pitch',0,758,865,'en',0,527,'','',350,350),('startup_pitch',0,759,866,'en',0,533,'','',960,960),('startup_pitch',0,764,871,'en',0,540,'','',1000,1000),('startup_pitch',0,769,876,'en',0,542,'','',3180,1312),('startup_pitch',0,780,887,'en',0,547,'','',500,500),('startup_pitch',0,781,888,'en',0,544,'','',1192,364),('startup_pitch',0,788,895,'en',0,549,'','',180,180),('startup_pitch',0,790,897,'en',0,551,'','',953,469),('startup_pitch',0,791,898,'en',0,554,'','',400,400),('startup_pitch',0,792,899,'en',0,556,'','',216,53),('startup_pitch',0,794,901,'en',0,571,'','',3751,2318),('startup_pitch',0,795,902,'en',0,572,'','',287,331),('startup_pitch',0,797,904,'en',0,575,'','',2000,2000),('startup_pitch',0,805,913,'en',0,588,'','',1606,2083),('startup_pitch',0,810,918,'en',0,611,'','',1024,1024),('startup_pitch',0,814,922,'en',0,619,'','',1280,336),('startup_pitch',0,815,923,'en',0,624,'','',64,64),('startup_pitch',0,816,924,'en',0,949,'','',1000,1000),('startup_pitch',0,819,927,'en',0,631,'','',9584,3089),('startup_pitch',0,821,929,'en',0,816,'','',1024,1024),('startup_pitch',0,829,937,'en',0,634,'','',1920,1080),('startup_pitch',0,830,938,'en',0,638,'','',600,600),('startup_pitch',0,848,958,'en',0,649,'','',1500,1500),('startup_pitch',0,849,959,'en',0,794,'','',300,300),('startup_pitch',0,850,960,'en',0,647,'','',1868,1868),('startup_pitch',0,858,968,'en',0,656,'','',720,699),('startup_pitch',0,859,969,'en',0,661,'','',318,80),('startup_pitch',0,860,970,'en',0,662,'','',499,499),('startup_pitch',0,861,971,'en',0,664,'','',562,562),('startup_pitch',0,862,972,'en',0,665,'','',1080,1080),('startup_pitch',0,866,976,'en',0,653,'','',1080,1080),('startup_pitch',0,868,979,'en',0,668,'','',800,800),('startup_pitch',0,870,981,'en',0,688,'','',386,386),('startup_pitch',0,871,982,'en',0,691,'','',864,864),('startup_pitch',0,872,983,'en',0,694,'','',1540,336),('startup_pitch',0,874,985,'en',0,697,'','',659,409),('startup_pitch',0,875,986,'en',0,699,'','',1080,1080),('startup_pitch',0,877,988,'en',0,700,'','',160,160),('startup_pitch',0,880,991,'en',0,701,'','',2680,2584),('startup_pitch',0,881,992,'en',0,702,'','',500,500),('startup_pitch',0,886,998,'en',0,708,'','',600,600),('startup_pitch',0,887,999,'en',0,710,'','',1637,1637),('startup_pitch',0,933,1045,'en',0,723,'','',512,512),('startup_pitch',0,936,1048,'en',0,730,'','',512,512),('startup_pitch',0,938,1050,'en',0,733,'','',276,275),('startup_pitch',0,942,1054,'en',0,736,'','',1464,617),('startup_pitch',0,943,1055,'en',0,738,'','',400,400),('startup_pitch',0,949,1061,'en',0,741,'','',2166,1775),('startup_pitch',0,951,1063,'en',0,745,'','',1240,1240),('startup_pitch',0,955,1067,'en',0,747,'','',1200,1200),('startup_pitch',0,960,1072,'en',0,760,'','',1000,1000),('startup_pitch',0,961,1073,'en',0,762,'','',2880,1800),('startup_pitch',0,964,1076,'en',0,770,'','',400,400),('startup_pitch',0,965,1077,'en',0,773,'','',2251,2251),('startup_pitch',0,967,1079,'en',0,1515,'','',63,63),('startup_pitch',0,971,1083,'en',0,787,'','',2036,2036),('startup_pitch',0,972,1084,'en',0,788,'','',3240,3240),('startup_pitch',0,979,1091,'en',0,796,'','',1272,1272),('startup_pitch',0,983,1095,'en',0,802,'','',500,500),('startup_pitch',0,986,1098,'en',0,812,'','',1024,1024),('startup_pitch',0,987,1099,'en',0,814,'','',213,186),('startup_pitch',0,988,1100,'en',0,813,'','',512,512),('startup_pitch',0,990,1102,'en',0,815,'','',300,300),('startup_pitch',0,991,1103,'en',0,817,'','',423,444),('startup_pitch',0,992,1104,'en',0,818,'','',527,495),('startup_pitch',0,994,1106,'en',0,825,'','',2400,2400),('startup_pitch',0,996,1108,'en',0,1131,'','',560,563),('startup_pitch',0,1010,1124,'en',0,839,'','',568,567),('startup_pitch',0,1016,1130,'en',0,840,'','',3000,3000),('startup_pitch',0,1033,1147,'en',0,1471,'','',500,500),('startup_pitch',0,1035,1149,'en',0,864,'','',336,205),('startup_pitch',0,1041,1155,'en',0,1565,'','',1380,1330),('startup_pitch',0,1042,1156,'en',0,880,'','',200,200),('startup_pitch',0,1047,1161,'en',0,879,'','',64,64),('startup_pitch',0,1051,1165,'en',0,886,'','',4167,4168),('startup_pitch',0,1055,1169,'en',0,887,'','',1096,1110),('startup_pitch',0,1061,1176,'en',0,896,'','',100,100),('startup_pitch',0,1067,1182,'en',0,898,'','',1080,1080),('startup_pitch',0,1078,1198,'en',0,900,'','',600,600),('startup_pitch',0,1111,1251,'en',0,910,'','',250,250),('startup_pitch',0,1112,1252,'en',0,913,'','',2696,1332),('startup_pitch',0,1113,1253,'en',0,914,'','',240,240),('startup_pitch',0,1117,1257,'en',0,915,'','',2560,1846),('startup_pitch',0,1122,1264,'en',0,917,'','',15908,2786),('startup_pitch',0,1124,1268,'en',0,919,'','',400,400),('startup_pitch',0,1128,1276,'en',0,922,'','',500,500),('startup_pitch',0,1135,1308,'en',0,931,'','',400,335),('startup_pitch',0,1136,1309,'en',0,1045,'','',1272,1280),('startup_pitch',0,1148,1327,'en',0,939,'','',2133,753),('startup_pitch',0,1156,1340,'en',0,941,'','',264,240),('startup_pitch',0,1161,1351,'en',0,948,'','',500,500),('startup_pitch',0,1166,1357,'en',0,951,'','',300,300),('startup_pitch',0,1167,1358,'en',0,952,'','',8840,1435),('startup_pitch',0,1180,1375,'en',0,965,'','',1538,1708),('startup_pitch',0,1192,1387,'en',0,973,'','',4167,4168),('startup_pitch',0,1203,1398,'en',0,979,'','',749,396),('startup_pitch',0,1204,1399,'en',0,980,'','',1440,1024),('startup_pitch',0,1205,1401,'en',0,983,'','',3840,2160),('startup_pitch',0,1208,1405,'en',0,986,'','',642,128),('startup_pitch',0,1221,1442,'en',0,995,'','',266,266),('startup_pitch',0,1225,1446,'en',0,997,'','',400,400),('startup_pitch',0,1234,1471,'en',0,1003,'','',4167,4167),('startup_pitch',0,1235,1472,'en',0,1004,'','',209,209),('startup_pitch',0,1239,1476,'en',0,1005,'','',1280,1280),('startup_pitch',0,1241,1479,'en',0,1013,'','',3300,882),('startup_pitch',0,1243,1481,'en',0,1021,'','',400,400),('startup_pitch',0,1244,1482,'en',0,1573,'','',1080,1080),('startup_pitch',0,1248,1486,'en',0,1025,'','',3334,3334),('startup_pitch',0,1252,1490,'en',0,1029,'','',940,650),('startup_pitch',0,1264,1503,'en',0,1037,'','',396,396),('startup_pitch',0,1265,1505,'en',0,1044,'','',477,206),('startup_pitch',0,1276,1516,'en',0,1049,'','',8334,8334),('startup_pitch',0,1278,1518,'en',0,1051,'','',1684,1190),('startup_pitch',0,1312,1558,'en',0,1066,'','',1507,446),('startup_pitch',0,1314,1560,'en',0,1067,'','',456,547),('startup_pitch',0,1322,1568,'en',0,1076,'','',803,803),('startup_pitch',0,1324,1570,'en',0,1361,'','',4844,938),('startup_pitch',0,1331,1577,'en',0,1078,'','',500,500),('startup_pitch',0,1344,1590,'en',0,1090,'','',1277,214),('startup_pitch',0,1356,1602,'en',0,1099,'','',660,560),('startup_pitch',0,1362,1608,'en',0,1638,'','',500,500),('startup_pitch',0,1364,1610,'en',0,1107,'','',1080,1080),('startup_pitch',0,1372,1618,'en',0,1112,'','',58,58),('startup_pitch',0,1377,1623,'en',0,1115,'','',1380,1095),('startup_pitch',0,1387,1633,'en',0,1116,'','',500,500),('startup_pitch',0,1389,1635,'en',0,1121,'','',296,296),('startup_pitch',0,1391,1637,'en',0,1122,'','',258,301),('startup_pitch',0,1413,1659,'en',0,1127,'','',1875,702),('startup_pitch',0,1418,1664,'en',0,1130,'','',1500,1500),('startup_pitch',0,1455,1705,'en',0,1150,'','',750,167),('startup_pitch',0,1464,1718,'en',0,1154,'','',3000,1801),('startup_pitch',0,1488,1742,'en',0,1163,'','',330,150),('startup_pitch',0,1522,1776,'en',0,1175,'','',512,512),('startup_pitch',0,1537,1793,'en',0,1187,'','',1030,469),('startup_pitch',0,1559,1816,'en',0,1194,'','',289,289),('startup_pitch',0,1594,1855,'en',0,1323,'','',4500,4500),('startup_pitch',0,1597,1858,'en',0,1220,'','',351,61),('startup_pitch',0,1610,1871,'en',0,1233,'','',3000,3000),('startup_pitch',0,1615,1876,'en',0,1236,'','',1080,1080),('startup_pitch',0,1621,1891,'en',0,1240,'','',7230,6180),('startup_pitch',0,1630,1901,'en',0,1256,'','',512,512),('startup_pitch',0,1631,1902,'en',0,1258,'','',1149,1149),('startup_pitch',0,1633,1905,'en',0,1267,'','',220,60),('startup_pitch',0,1634,1906,'en',0,1268,'','',2382,2416),('startup_pitch',0,1635,1907,'en',0,1269,'','',3537,3512),('startup_pitch',0,1640,1912,'en',0,1277,'','',786,425),('startup_pitch',0,1641,1913,'en',0,1278,'','',1572,850),('startup_pitch',0,1687,1952,'en',0,1286,'','',1080,1069),('startup_pitch',0,1691,1956,'en',0,1289,'','',300,300),('startup_pitch',0,1692,1957,'en',0,1491,'','',4096,4096),('startup_pitch',0,1693,1958,'en',0,1292,'','',640,640),('startup_pitch',0,1695,1960,'en',0,1304,'','',3000,3000),('startup_pitch',0,1696,1961,'en',0,1307,'','',825,705),('startup_pitch',0,1698,1963,'en',0,1316,'','',1028,1028),('startup_pitch',0,1706,1971,'en',0,1319,'','',373,230),('startup_pitch',0,1730,1995,'en',0,1325,'','',466,478),('startup_pitch',0,1732,2012,'en',0,1331,'','',1417,1417),('startup_pitch',0,1734,2014,'en',0,1332,'','',400,400),('startup_pitch',0,1735,2015,'en',0,1334,'','',490,490),('startup_pitch',0,1737,2017,'en',0,1336,'','',997,467),('startup_pitch',0,1739,2019,'en',0,1328,'','',2090,448),('startup_pitch',0,1741,2021,'en',0,1343,'','',600,600),('startup_pitch',0,1743,2023,'en',0,1345,'','',256,256),('startup_pitch',0,1745,2025,'en',0,1347,'','',100,100),('startup_pitch',0,1749,2029,'en',0,1352,'','',2001,2000),('startup_pitch',0,1760,2037,'en',0,1496,'','',5000,5000),('startup_pitch',0,1764,2041,'en',0,1355,'','',2084,576),('startup_pitch',0,1765,2042,'en',0,1358,'','',4097,4096),('startup_pitch',0,1773,2050,'en',0,1363,'','',500,500),('startup_pitch',0,1775,2052,'en',0,1365,'','',958,958),('startup_pitch',0,1789,2066,'en',0,1463,'','',1028,1028),('startup_pitch',0,1795,2072,'en',0,1416,'','',640,640),('startup_pitch',0,1798,2075,'en',0,1425,'','',962,610),('startup_pitch',0,1804,2081,'en',0,1430,'','',2475,377),('startup_pitch',0,1806,2083,'en',0,1427,'','',4168,4168),('startup_pitch',0,1808,2085,'en',0,1436,'','',512,512),('startup_pitch',0,1814,2091,'en',0,1438,'','',1194,1194),('startup_pitch',0,1815,2092,'en',0,1439,'','',500,500),('startup_pitch',0,1817,2094,'en',0,1461,'','',2000,2000),('startup_pitch',0,1819,2096,'en',0,1450,'','',512,107),('startup_pitch',0,1820,2097,'en',0,1612,'','',2048,2048),('startup_pitch',0,1821,2098,'en',0,1448,'','',208,122),('startup_pitch',0,1828,2105,'en',0,1456,'','',1195,330),('startup_pitch',0,1829,2106,'en',0,1457,'','',1000,1000),('startup_pitch',0,1833,2112,'en',0,1462,'','',581,256),('startup_pitch',0,1837,2116,'en',0,1468,'','',1280,1280),('startup_pitch',0,1838,2117,'en',0,1467,'','',1258,1042),('startup_pitch',0,1847,2126,'en',0,1470,'','',2000,2000),('startup_pitch',0,1855,2134,'en',0,1472,'','',1333,1333),('startup_pitch',0,1857,2136,'en',0,1473,'','',840,840),('startup_pitch',0,1872,2152,'en',0,1485,'','',8334,8334),('startup_pitch',0,1874,2154,'en',0,1486,'','',512,512),('startup_pitch',0,1882,2162,'en',0,1493,'','',3508,2480),('startup_pitch',0,1896,2176,'en',0,1502,'','',540,540),('startup_pitch',0,1901,2181,'en',0,1507,'','',500,150),('startup_pitch',0,1902,2182,'en',0,1508,'','',2285,2550),('startup_pitch',0,1925,2205,'en',0,1513,'','',210,159),('startup_pitch',0,1932,2212,'en',0,1518,'','',500,500),('startup_pitch',0,1960,2241,'en',0,1526,'','',640,640),('startup_pitch',0,1972,2253,'en',0,1532,'','',400,400),('startup_pitch',0,1981,2266,'en',0,1543,'','',512,512),('startup_pitch',0,1989,2274,'en',0,1547,'','',300,300),('startup_pitch',0,2012,2297,'en',0,1549,'','',1152,1152),('startup_pitch',0,2030,2315,'en',0,1559,'','',257,268),('startup_pitch',0,2031,2316,'en',0,1560,'','',1482,388),('startup_pitch',0,2040,2326,'en',0,1564,'','',785,793),('startup_pitch',0,2080,2366,'en',0,1585,'','',2480,2480),('startup_pitch',0,2087,2373,'en',0,1587,'','',800,800),('startup_pitch',0,2096,2382,'en',0,1601,'','',320,369),('startup_pitch',0,2114,2400,'en',0,1620,'','',1080,1080),('startup_pitch',0,2120,2406,'en',0,1627,'','',400,400),('startup_pitch',0,2122,2408,'en',0,1635,'','',640,640),('startup_pitch',0,2135,2421,'en',0,1652,'','',1281,1281);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_name`
--

LOCK TABLES `bdta_node_revision__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_pitch`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_pitch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_pitch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_pitch_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_pitch_target_id` (`field_startup_pitch_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_pitch.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_pitch`
--

LOCK TABLES `bdta_node_revision__field_startup_pitch` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_pitch` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_pitch` VALUES ('feedback',0,1450,1700,'en',0,1423),('feedback',0,1497,1751,'en',0,1486),('feedback',0,1498,1752,'en',0,1486),('feedback',0,1499,1753,'en',0,1486),('feedback',0,1500,1754,'en',0,1486),('feedback',0,1501,1755,'en',0,1486),('feedback',0,1502,1756,'en',0,1486),('feedback',0,1503,1757,'en',0,1486),('feedback',0,1504,1758,'en',0,1486),('feedback',0,1505,1759,'en',0,1486),('feedback',0,1506,1760,'en',0,1486),('feedback',0,1507,1761,'en',0,1486),('feedback',0,1508,1762,'en',0,1486),('feedback',0,1509,1763,'en',0,1486),('feedback',0,1510,1764,'en',0,1486),('feedback',0,1511,1765,'en',0,1486),('feedback',0,1512,1766,'en',0,1486),('feedback',0,1513,1767,'en',0,1486),('feedback',0,1514,1768,'en',0,470),('feedback',0,1515,1769,'en',0,470),('feedback',0,1516,1770,'en',0,470),('feedback',0,1517,1771,'en',0,470),('feedback',0,1593,1854,'en',0,1320),('feedback',0,1729,1994,'en',0,1320);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_pitch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_sector`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_sector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_sector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_value` (`field_startup_sector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_sector`
--

LOCK TABLES `bdta_node_revision__field_startup_sector` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_sector` VALUES ('startup_pitch',0,23,71,'en',0,'DeFi'),('startup_pitch',0,30,62,'en',0,'NFTs'),('startup_pitch',0,30,62,'en',1,'Creator Economy'),('startup_pitch',0,30,62,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,33,60,'en',0,'DAOs'),('startup_pitch',0,33,63,'en',0,'DAOs'),('startup_pitch',0,41,61,'en',0,'DeFi'),('startup_pitch',0,42,64,'en',0,'Creator Economy'),('startup_pitch',0,42,65,'en',0,'Creator Economy'),('startup_pitch',0,42,66,'en',0,'Creator Economy'),('startup_pitch',0,42,67,'en',0,'Creator Economy'),('startup_pitch',0,42,68,'en',0,'Creator Economy'),('startup_pitch',0,42,69,'en',0,'Creator Economy'),('startup_pitch',0,43,70,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',1,'DeFi'),('startup_pitch',0,45,73,'en',0,'NFTs'),('startup_pitch',0,45,73,'en',1,'DeFi'),('startup_pitch',0,46,74,'en',0,'NFTs'),('startup_pitch',0,46,74,'en',1,'Creator Economy'),('startup_pitch',0,46,74,'en',2,'DeFi'),('startup_pitch',0,47,75,'en',0,'NFTs'),('startup_pitch',0,47,75,'en',1,'Creator Economy'),('startup_pitch',0,47,75,'en',2,'DAOs'),('startup_pitch',0,48,76,'en',0,'NFTs'),('startup_pitch',0,48,76,'en',1,'Creator Economy'),('startup_pitch',0,48,76,'en',2,'DeFi'),('startup_pitch',0,48,76,'en',3,'DAOs'),('startup_pitch',0,48,76,'en',4,'Gaming'),('startup_pitch',0,49,77,'en',0,'NFTs'),('startup_pitch',0,49,77,'en',1,'Creator Economy'),('startup_pitch',0,49,77,'en',2,'DAOs'),('startup_pitch',0,50,78,'en',0,'Creator Economy'),('startup_pitch',0,50,78,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,50,78,'en',2,'Others'),('startup_pitch',0,50,79,'en',0,'Creator Economy'),('startup_pitch',0,50,79,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,50,79,'en',2,'Others'),('startup_pitch',0,51,80,'en',0,'Creator Economy'),('startup_pitch',0,51,80,'en',1,'Hardware'),('startup_pitch',0,51,80,'en',2,'DeFi'),('startup_pitch',0,51,80,'en',3,'DAOs'),('startup_pitch',0,51,82,'en',0,'Creator Economy'),('startup_pitch',0,51,82,'en',1,'Hardware'),('startup_pitch',0,51,82,'en',2,'DeFi'),('startup_pitch',0,51,82,'en',3,'DAOs'),('startup_pitch',0,51,84,'en',0,'Creator Economy'),('startup_pitch',0,51,84,'en',1,'Hardware'),('startup_pitch',0,51,84,'en',2,'DeFi'),('startup_pitch',0,51,84,'en',3,'DAOs'),('startup_pitch',0,52,81,'en',0,'DAOs'),('startup_pitch',0,52,81,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,52,81,'en',2,'Others'),('startup_pitch',0,53,83,'en',0,'NFTs'),('startup_pitch',0,53,83,'en',1,'Creator Economy'),('startup_pitch',0,54,85,'en',0,'NFTs'),('startup_pitch',0,54,85,'en',1,'DeFi'),('startup_pitch',0,54,85,'en',2,'Gaming'),('startup_pitch',0,54,85,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,55,86,'en',0,'Others'),('startup_pitch',0,56,87,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,57,88,'en',0,'NFTs'),('startup_pitch',0,57,88,'en',1,'DeFi'),('startup_pitch',0,57,88,'en',2,'Gaming'),('startup_pitch',0,57,88,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,58,89,'en',0,'Others'),('startup_pitch',0,58,90,'en',0,'Others'),('startup_pitch',0,59,91,'en',0,'DeFi'),('startup_pitch',0,60,92,'en',0,'NFTs'),('startup_pitch',0,60,92,'en',1,'Creator Economy'),('startup_pitch',0,60,92,'en',2,'DAOs'),('startup_pitch',0,61,93,'en',0,'DeFi'),('startup_pitch',0,61,93,'en',1,'DAOs'),('startup_pitch',0,61,93,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,62,94,'en',0,'DeFi'),('startup_pitch',0,62,94,'en',1,'DAOs'),('startup_pitch',0,62,94,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,63,95,'en',0,'DeFi'),('startup_pitch',0,63,95,'en',1,'DAOs'),('startup_pitch',0,63,95,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,63,96,'en',0,'DeFi'),('startup_pitch',0,63,96,'en',1,'DAOs'),('startup_pitch',0,63,96,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,65,98,'en',0,'DeFi'),('startup_pitch',0,65,98,'en',1,'Stablecoins/CBDC'),('startup_pitch',0,65,114,'en',0,'DeFi'),('startup_pitch',0,65,114,'en',1,'Stablecoins/CBDC'),('startup_pitch',0,66,99,'en',0,'NFTs'),('startup_pitch',0,66,99,'en',1,'Gaming'),('startup_pitch',0,67,100,'en',0,'Creator Economy'),('startup_pitch',0,67,100,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,68,101,'en',0,'Stablecoins/CBDC'),('startup_pitch',0,69,102,'en',0,'Creator Economy'),('startup_pitch',0,70,103,'en',0,'NFTs'),('startup_pitch',0,70,103,'en',1,'DeFi'),('startup_pitch',0,70,103,'en',2,'Others'),('startup_pitch',0,71,104,'en',0,'Gaming'),('startup_pitch',0,72,105,'en',0,'NFTs'),('startup_pitch',0,72,105,'en',1,'Creator Economy'),('startup_pitch',0,72,106,'en',0,'NFTs'),('startup_pitch',0,72,106,'en',1,'Creator Economy'),('startup_pitch',0,72,106,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,72,107,'en',0,'NFTs'),('startup_pitch',0,72,107,'en',1,'Creator Economy'),('startup_pitch',0,72,107,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,72,150,'en',0,'NFTs'),('startup_pitch',0,72,150,'en',1,'Creator Economy'),('startup_pitch',0,72,150,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,73,108,'en',0,'NFTs'),('startup_pitch',0,74,109,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',1,'DAOs'),('startup_pitch',0,75,110,'en',2,'Others'),('startup_pitch',0,76,111,'en',0,'Creator Economy'),('startup_pitch',0,76,111,'en',1,'DeFi'),('startup_pitch',0,76,111,'en',2,'Stablecoins/CBDC'),('startup_pitch',0,78,113,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,79,115,'en',0,'NFTs'),('startup_pitch',0,79,115,'en',1,'DeFi'),('startup_pitch',0,79,115,'en',2,'DAOs'),('startup_pitch',0,79,115,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,79,117,'en',0,'NFTs'),('startup_pitch',0,79,117,'en',1,'DeFi'),('startup_pitch',0,79,117,'en',2,'DAOs'),('startup_pitch',0,79,117,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,80,116,'en',0,'NFTs'),('startup_pitch',0,80,116,'en',1,'Creator Economy'),('startup_pitch',0,80,116,'en',2,'DeFi'),('startup_pitch',0,80,116,'en',3,'Gaming'),('startup_pitch',0,81,118,'en',0,'DeFi'),('startup_pitch',0,83,120,'en',0,'Creator Economy'),('startup_pitch',0,83,120,'en',1,'DAOs'),('startup_pitch',0,83,120,'en',2,'Others'),('startup_pitch',0,84,121,'en',0,'DAOs'),('startup_pitch',0,84,121,'en',1,'Others'),('startup_pitch',0,84,124,'en',0,'DAOs'),('startup_pitch',0,84,124,'en',1,'Others'),('startup_pitch',0,84,128,'en',0,'DAOs'),('startup_pitch',0,84,128,'en',1,'Others'),('startup_pitch',0,85,122,'en',0,'Others'),('startup_pitch',0,85,123,'en',0,'Others'),('startup_pitch',0,86,125,'en',0,'NFTs'),('startup_pitch',0,86,125,'en',1,'Others'),('startup_pitch',0,87,126,'en',0,'NFTs'),('startup_pitch',0,87,126,'en',1,'Hardware'),('startup_pitch',0,87,126,'en',2,'DeFi'),('startup_pitch',0,87,126,'en',3,'DAOs'),('startup_pitch',0,87,126,'en',4,'Privacy/Digital Infrastructure'),('startup_pitch',0,87,126,'en',5,'Others'),('startup_pitch',0,88,127,'en',0,'Others'),('startup_pitch',0,89,129,'en',0,'Gaming'),('startup_pitch',0,89,132,'en',0,'Gaming'),('startup_pitch',0,90,130,'en',0,'Creator Economy'),('startup_pitch',0,90,130,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,90,130,'en',2,'Others'),('startup_pitch',0,91,131,'en',0,'NFTs'),('startup_pitch',0,91,131,'en',1,'Creator Economy'),('startup_pitch',0,91,131,'en',2,'Gaming'),('startup_pitch',0,91,131,'en',3,'Others'),('startup_pitch',0,92,133,'en',0,'NFTs'),('startup_pitch',0,92,133,'en',1,'DeFi'),('startup_pitch',0,92,133,'en',2,'DAOs'),('startup_pitch',0,92,133,'en',3,'Others'),('startup_pitch',0,93,134,'en',0,'DeFi'),('startup_pitch',0,93,135,'en',0,'DeFi'),('startup_pitch',0,94,136,'en',0,'NFTs'),('startup_pitch',0,94,136,'en',1,'Creator Economy'),('startup_pitch',0,94,136,'en',2,'DeFi'),('startup_pitch',0,94,136,'en',3,'Gaming'),('startup_pitch',0,94,179,'en',0,'NFTs'),('startup_pitch',0,94,179,'en',1,'Creator Economy'),('startup_pitch',0,94,179,'en',2,'DeFi'),('startup_pitch',0,94,179,'en',3,'Gaming'),('startup_pitch',0,94,180,'en',0,'NFTs'),('startup_pitch',0,94,180,'en',1,'Creator Economy'),('startup_pitch',0,94,180,'en',2,'DeFi'),('startup_pitch',0,94,180,'en',3,'Gaming'),('startup_pitch',0,95,137,'en',0,'Gaming'),('startup_pitch',0,96,139,'en',0,'Others'),('startup_pitch',0,97,140,'en',0,'NFTs'),('startup_pitch',0,97,140,'en',1,'DeFi'),('startup_pitch',0,97,140,'en',2,'DAOs'),('startup_pitch',0,97,140,'en',3,'Gaming'),('startup_pitch',0,97,140,'en',4,'Stablecoins/CBDC'),('startup_pitch',0,98,141,'en',0,'NFTs'),('startup_pitch',0,98,141,'en',1,'Creator Economy'),('startup_pitch',0,98,141,'en',2,'DAOs'),('startup_pitch',0,98,141,'en',3,'Others'),('startup_pitch',0,99,142,'en',0,'NFTs'),('startup_pitch',0,99,142,'en',1,'DAOs'),('startup_pitch',0,99,142,'en',2,'Gaming'),('startup_pitch',0,100,143,'en',0,'NFTs'),('startup_pitch',0,100,143,'en',1,'Creator Economy'),('startup_pitch',0,100,143,'en',2,'DAOs'),('startup_pitch',0,101,151,'en',0,'NFTs'),('startup_pitch',0,101,151,'en',1,'DeFi'),('startup_pitch',0,101,151,'en',2,'Others'),('startup_pitch',0,102,152,'en',0,'DeFi'),('startup_pitch',0,103,153,'en',0,'Others'),('startup_pitch',0,104,154,'en',0,'NFTs'),('startup_pitch',0,104,154,'en',1,'Creator Economy'),('startup_pitch',0,104,154,'en',2,'DAOs'),('startup_pitch',0,104,155,'en',0,'NFTs'),('startup_pitch',0,104,155,'en',1,'Creator Economy'),('startup_pitch',0,104,155,'en',2,'DAOs'),('startup_pitch',0,104,157,'en',0,'NFTs'),('startup_pitch',0,104,157,'en',1,'Creator Economy'),('startup_pitch',0,104,157,'en',2,'DAOs'),('startup_pitch',0,105,156,'en',0,'NFTs'),('startup_pitch',0,105,156,'en',1,'Creator Economy'),('startup_pitch',0,105,156,'en',2,'DAOs'),('startup_pitch',0,105,169,'en',0,'NFTs'),('startup_pitch',0,105,169,'en',1,'Creator Economy'),('startup_pitch',0,105,169,'en',2,'DAOs'),('startup_pitch',0,106,158,'en',0,'NFTs'),('startup_pitch',0,106,158,'en',1,'Others'),('startup_pitch',0,107,159,'en',0,'NFTs'),('startup_pitch',0,107,159,'en',1,'Creator Economy'),('startup_pitch',0,107,159,'en',2,'DeFi'),('startup_pitch',0,107,159,'en',3,'DAOs'),('startup_pitch',0,107,159,'en',4,'Gaming'),('startup_pitch',0,107,159,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,159,'en',6,'Others'),('startup_pitch',0,107,160,'en',0,'NFTs'),('startup_pitch',0,107,160,'en',1,'Creator Economy'),('startup_pitch',0,107,160,'en',2,'DeFi'),('startup_pitch',0,107,160,'en',3,'DAOs'),('startup_pitch',0,107,160,'en',4,'Gaming'),('startup_pitch',0,107,160,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,160,'en',6,'Others'),('startup_pitch',0,107,161,'en',0,'NFTs'),('startup_pitch',0,107,161,'en',1,'Creator Economy'),('startup_pitch',0,107,161,'en',2,'DeFi'),('startup_pitch',0,107,161,'en',3,'DAOs'),('startup_pitch',0,107,161,'en',4,'Gaming'),('startup_pitch',0,107,161,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,161,'en',6,'Others'),('startup_pitch',0,108,162,'en',0,'DeFi'),('startup_pitch',0,108,162,'en',1,'DAOs'),('startup_pitch',0,108,162,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,108,163,'en',0,'DeFi'),('startup_pitch',0,108,163,'en',1,'DAOs'),('startup_pitch',0,108,163,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,109,164,'en',0,'Creator Economy'),('startup_pitch',0,109,165,'en',0,'Creator Economy'),('startup_pitch',0,110,166,'en',0,'Creator Economy'),('startup_pitch',0,110,166,'en',1,'DAOs'),('startup_pitch',0,110,167,'en',0,'Creator Economy'),('startup_pitch',0,110,167,'en',1,'DAOs'),('startup_pitch',0,111,168,'en',0,'Others'),('startup_pitch',0,112,170,'en',0,'NFTs'),('startup_pitch',0,112,170,'en',1,'DAOs'),('startup_pitch',0,112,170,'en',2,'Gaming'),('startup_pitch',0,113,171,'en',0,'Creator Economy'),('startup_pitch',0,113,171,'en',1,'Others'),('startup_pitch',0,114,172,'en',0,'NFTs'),('startup_pitch',0,114,172,'en',1,'DeFi'),('startup_pitch',0,114,172,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,115,173,'en',0,'DeFi'),('startup_pitch',0,116,174,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,116,174,'en',1,'Others'),('startup_pitch',0,117,175,'en',0,'Others'),('startup_pitch',0,117,176,'en',0,'Others'),('startup_pitch',0,119,178,'en',0,'NFTs'),('startup_pitch',0,119,178,'en',1,'Gaming'),('startup_pitch',0,121,185,'en',0,'NFTs'),('startup_pitch',0,121,185,'en',1,'Gaming'),('startup_pitch',0,122,192,'en',0,'NFTs'),('startup_pitch',0,122,192,'en',1,'DAOs'),('startup_pitch',0,122,192,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,122,192,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,122,193,'en',0,'NFTs'),('startup_pitch',0,122,193,'en',1,'DAOs'),('startup_pitch',0,122,193,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,122,193,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,123,194,'en',0,'Creator Economy'),('startup_pitch',0,123,194,'en',1,'DeFi'),('startup_pitch',0,123,194,'en',2,'DAOs'),('startup_pitch',0,123,194,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,124,195,'en',0,'DeFi'),('startup_pitch',0,124,195,'en',1,'DAOs'),('startup_pitch',0,125,196,'en',0,'NFTs'),('startup_pitch',0,125,196,'en',1,'Creator Economy'),('startup_pitch',0,125,196,'en',2,'DAOs'),('startup_pitch',0,125,196,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,126,197,'en',0,'NFTs'),('startup_pitch',0,126,197,'en',1,'Creator Economy'),('startup_pitch',0,126,197,'en',2,'DeFi'),('startup_pitch',0,126,197,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,126,197,'en',4,'Others'),('startup_pitch',0,126,198,'en',0,'NFTs'),('startup_pitch',0,126,198,'en',1,'Creator Economy'),('startup_pitch',0,126,198,'en',2,'DeFi'),('startup_pitch',0,126,198,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,126,198,'en',4,'Others'),('startup_pitch',0,127,199,'en',0,'DeFi'),('startup_pitch',0,127,199,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,128,200,'en',0,'NFTs'),('startup_pitch',0,128,200,'en',1,'Gaming'),('startup_pitch',0,129,201,'en',0,'NFTs'),('startup_pitch',0,129,201,'en',1,'DAOs'),('startup_pitch',0,129,201,'en',2,'Gaming'),('startup_pitch',0,129,210,'en',0,'NFTs'),('startup_pitch',0,129,210,'en',1,'DAOs'),('startup_pitch',0,129,210,'en',2,'Gaming'),('startup_pitch',0,129,211,'en',0,'NFTs'),('startup_pitch',0,129,211,'en',1,'DAOs'),('startup_pitch',0,129,211,'en',2,'Gaming'),('startup_pitch',0,132,204,'en',0,'Creator Economy'),('startup_pitch',0,132,204,'en',1,'DeFi'),('startup_pitch',0,132,204,'en',2,'DAOs'),('startup_pitch',0,132,205,'en',0,'Creator Economy'),('startup_pitch',0,132,205,'en',1,'DeFi'),('startup_pitch',0,132,205,'en',2,'DAOs'),('startup_pitch',0,133,206,'en',0,'NFTs'),('startup_pitch',0,133,206,'en',1,'Creator Economy'),('startup_pitch',0,133,206,'en',2,'Others'),('startup_pitch',0,133,207,'en',0,'NFTs'),('startup_pitch',0,133,207,'en',1,'Creator Economy'),('startup_pitch',0,133,207,'en',2,'Others'),('startup_pitch',0,135,209,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,154,232,'en',0,'NFTs'),('startup_pitch',0,154,232,'en',1,'Creator Economy'),('startup_pitch',0,159,237,'en',0,'Others'),('startup_pitch',0,159,238,'en',0,'Others'),('startup_pitch',0,159,239,'en',0,'Others'),('startup_pitch',0,162,243,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,162,244,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,167,249,'en',0,'DeFi'),('startup_pitch',0,169,251,'en',0,'DeFi'),('startup_pitch',0,169,251,'en',1,'DAOs'),('startup_pitch',0,169,251,'en',2,'Gaming'),('startup_pitch',0,169,252,'en',0,'DeFi'),('startup_pitch',0,169,252,'en',1,'DAOs'),('startup_pitch',0,169,252,'en',2,'Gaming'),('startup_pitch',0,169,253,'en',0,'DeFi'),('startup_pitch',0,169,253,'en',1,'DAOs'),('startup_pitch',0,169,253,'en',2,'Gaming'),('startup_pitch',0,169,254,'en',0,'DeFi'),('startup_pitch',0,169,254,'en',1,'DAOs'),('startup_pitch',0,169,254,'en',2,'Gaming'),('startup_pitch',0,170,255,'en',0,'DAOs'),('startup_pitch',0,170,255,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,171,256,'en',0,'NFTs'),('startup_pitch',0,171,256,'en',1,'Creator Economy'),('startup_pitch',0,171,256,'en',2,'DeFi'),('startup_pitch',0,172,257,'en',0,'NFTs'),('startup_pitch',0,172,257,'en',1,'DeFi'),('startup_pitch',0,172,257,'en',2,'Privacy/Digital Infrastructure');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_sector_space`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_sector_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_sector_space` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_space_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_space_target_id` (`field_startup_sector_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_sector_space`
--

LOCK TABLES `bdta_node_revision__field_startup_sector_space` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector_space` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_sector_space` VALUES ('startup_pitch',0,45,73,'en',0,106),('startup_pitch',0,45,73,'en',1,170),('startup_pitch',0,75,110,'en',0,166),('startup_pitch',0,75,110,'en',1,107),('startup_pitch',0,88,127,'en',0,337),('startup_pitch',0,88,127,'en',1,338),('startup_pitch',0,113,171,'en',0,218),('startup_pitch',0,122,193,'en',0,46),('startup_pitch',0,122,193,'en',1,171),('startup_pitch',0,124,195,'en',0,154),('startup_pitch',0,133,207,'en',0,126),('startup_pitch',0,133,207,'en',1,218),('startup_pitch',0,133,207,'en',2,224),('startup_pitch',0,172,257,'en',0,218),('startup_pitch',0,172,257,'en',1,260),('startup_pitch',0,172,257,'en',2,290),('startup_pitch',0,296,384,'en',0,106),('startup_pitch',0,296,384,'en',1,108),('startup_pitch',0,296,384,'en',2,140),('startup_pitch',0,296,384,'en',3,171),('startup_pitch',0,297,385,'en',0,127),('startup_pitch',0,297,385,'en',1,135),('startup_pitch',0,303,391,'en',0,106),('startup_pitch',0,303,391,'en',1,170),('startup_pitch',0,305,393,'en',0,154),('startup_pitch',0,306,394,'en',0,156),('startup_pitch',0,306,394,'en',1,157),('startup_pitch',0,306,394,'en',2,107),('startup_pitch',0,306,394,'en',3,129),('startup_pitch',0,306,394,'en',4,158),('startup_pitch',0,320,408,'en',0,154),('startup_pitch',0,321,409,'en',0,163),('startup_pitch',0,321,409,'en',1,224),('startup_pitch',0,321,409,'en',2,153),('startup_pitch',0,322,410,'en',0,135),('startup_pitch',0,322,410,'en',1,170),('startup_pitch',0,323,411,'en',0,154),('startup_pitch',0,325,413,'en',0,139),('startup_pitch',0,326,414,'en',0,276),('startup_pitch',0,326,414,'en',1,130),('startup_pitch',0,326,414,'en',2,46),('startup_pitch',0,326,414,'en',3,307),('startup_pitch',0,326,414,'en',4,311),('startup_pitch',0,326,414,'en',5,106),('startup_pitch',0,326,414,'en',6,170),('startup_pitch',0,333,421,'en',0,106),('startup_pitch',0,369,457,'en',0,169),('startup_pitch',0,369,457,'en',1,170),('startup_pitch',0,369,457,'en',2,87),('startup_pitch',0,369,457,'en',3,171),('startup_pitch',0,374,462,'en',0,87),('startup_pitch',0,380,468,'en',0,171),('startup_pitch',0,380,468,'en',1,342),('startup_pitch',0,380,468,'en',2,351),('startup_pitch',0,387,475,'en',0,172),('startup_pitch',0,388,476,'en',0,171),('startup_pitch',0,388,476,'en',1,139),('startup_pitch',0,388,476,'en',2,46),('startup_pitch',0,388,476,'en',3,106),('startup_pitch',0,388,476,'en',4,170),('startup_pitch',0,391,479,'en',0,87),('startup_pitch',0,399,487,'en',0,187),('startup_pitch',0,399,487,'en',1,188),('startup_pitch',0,402,490,'en',0,172),('startup_pitch',0,402,490,'en',1,189),('startup_pitch',0,402,490,'en',2,170),('startup_pitch',0,403,491,'en',0,193),('startup_pitch',0,403,491,'en',1,44),('startup_pitch',0,405,493,'en',0,166),('startup_pitch',0,405,493,'en',1,108),('startup_pitch',0,405,493,'en',2,170),('startup_pitch',0,405,493,'en',3,106),('startup_pitch',0,412,500,'en',0,126),('startup_pitch',0,416,504,'en',0,216),('startup_pitch',0,418,506,'en',0,172),('startup_pitch',0,418,506,'en',1,109),('startup_pitch',0,418,506,'en',2,170),('startup_pitch',0,418,506,'en',3,46),('startup_pitch',0,418,506,'en',4,218),('startup_pitch',0,419,507,'en',0,342),('startup_pitch',0,420,508,'en',0,171),('startup_pitch',0,420,508,'en',1,140),('startup_pitch',0,434,522,'en',0,87),('startup_pitch',0,435,523,'en',0,140),('startup_pitch',0,435,523,'en',1,225),('startup_pitch',0,436,524,'en',0,172),('startup_pitch',0,436,524,'en',1,219),('startup_pitch',0,436,524,'en',2,106),('startup_pitch',0,436,524,'en',3,170),('startup_pitch',0,449,537,'en',0,241),('startup_pitch',0,449,537,'en',1,242),('startup_pitch',0,450,538,'en',0,172),('startup_pitch',0,450,538,'en',1,106),('startup_pitch',0,450,538,'en',2,170),('startup_pitch',0,456,544,'en',0,46),('startup_pitch',0,463,551,'en',0,154),('startup_pitch',0,469,557,'en',0,225),('startup_pitch',0,475,564,'en',0,154),('startup_pitch',0,479,568,'en',0,107),('startup_pitch',0,480,569,'en',0,172),('startup_pitch',0,485,574,'en',0,153),('startup_pitch',0,485,574,'en',1,154),('startup_pitch',0,485,574,'en',2,253),('startup_pitch',0,488,577,'en',0,154),('startup_pitch',0,488,577,'en',1,224),('startup_pitch',0,488,577,'en',2,225),('startup_pitch',0,488,577,'en',3,229),('startup_pitch',0,505,596,'en',0,154),('startup_pitch',0,506,600,'en',0,224),('startup_pitch',0,509,603,'en',0,141),('startup_pitch',0,509,603,'en',1,216),('startup_pitch',0,510,604,'en',0,172),('startup_pitch',0,510,604,'en',1,106),('startup_pitch',0,510,604,'en',2,139),('startup_pitch',0,510,604,'en',3,170),('startup_pitch',0,513,607,'en',0,224),('startup_pitch',0,515,609,'en',0,153),('startup_pitch',0,515,609,'en',1,154),('startup_pitch',0,515,609,'en',2,224),('startup_pitch',0,517,611,'en',0,218),('startup_pitch',0,521,615,'en',0,255),('startup_pitch',0,521,615,'en',1,256),('startup_pitch',0,523,617,'en',0,224),('startup_pitch',0,523,617,'en',1,87),('startup_pitch',0,528,622,'en',0,224),('startup_pitch',0,528,622,'en',1,141),('startup_pitch',0,528,622,'en',2,341),('startup_pitch',0,533,627,'en',0,260),('startup_pitch',0,537,631,'en',0,241),('startup_pitch',0,537,631,'en',1,263),('startup_pitch',0,547,643,'en',0,154),('startup_pitch',0,547,643,'en',1,253),('startup_pitch',0,554,652,'en',0,270),('startup_pitch',0,554,652,'en',1,234),('startup_pitch',0,554,652,'en',2,271),('startup_pitch',0,554,652,'en',3,166),('startup_pitch',0,554,652,'en',4,106),('startup_pitch',0,554,652,'en',5,170),('startup_pitch',0,557,655,'en',0,129),('startup_pitch',0,557,655,'en',1,273),('startup_pitch',0,561,659,'en',0,274),('startup_pitch',0,561,659,'en',1,177),('startup_pitch',0,564,662,'en',0,129),('startup_pitch',0,564,662,'en',1,230),('startup_pitch',0,564,662,'en',2,107),('startup_pitch',0,564,662,'en',3,127),('startup_pitch',0,564,662,'en',4,196),('startup_pitch',0,570,668,'en',0,276),('startup_pitch',0,570,668,'en',1,277),('startup_pitch',0,570,668,'en',2,278),('startup_pitch',0,570,668,'en',3,279),('startup_pitch',0,570,668,'en',4,280),('startup_pitch',0,570,668,'en',5,170),('startup_pitch',0,592,690,'en',0,230),('startup_pitch',0,592,690,'en',1,107),('startup_pitch',0,593,691,'en',0,285),('startup_pitch',0,593,691,'en',1,286),('startup_pitch',0,594,692,'en',0,87),('startup_pitch',0,594,692,'en',1,287),('startup_pitch',0,594,692,'en',2,288),('startup_pitch',0,598,696,'en',0,291),('startup_pitch',0,598,696,'en',1,140),('startup_pitch',0,598,696,'en',2,170),('startup_pitch',0,599,697,'en',0,292),('startup_pitch',0,599,697,'en',1,293),('startup_pitch',0,599,697,'en',2,170),('startup_pitch',0,600,698,'en',0,154),('startup_pitch',0,600,698,'en',1,141),('startup_pitch',0,600,698,'en',2,341),('startup_pitch',0,601,699,'en',0,133),('startup_pitch',0,602,700,'en',0,295),('startup_pitch',0,602,700,'en',1,139),('startup_pitch',0,602,700,'en',2,106),('startup_pitch',0,602,700,'en',3,170),('startup_pitch',0,603,701,'en',0,154),('startup_pitch',0,616,714,'en',0,296),('startup_pitch',0,616,714,'en',1,224),('startup_pitch',0,628,726,'en',0,107),('startup_pitch',0,640,738,'en',0,290),('startup_pitch',0,640,738,'en',1,218),('startup_pitch',0,640,738,'en',2,126),('startup_pitch',0,651,749,'en',0,132),('startup_pitch',0,651,749,'en',1,293),('startup_pitch',0,661,763,'en',0,224),('startup_pitch',0,663,765,'en',0,132),('startup_pitch',0,663,765,'en',1,46),('startup_pitch',0,663,765,'en',2,293),('startup_pitch',0,675,778,'en',0,193),('startup_pitch',0,692,795,'en',0,132),('startup_pitch',0,701,805,'en',0,301),('startup_pitch',0,701,805,'en',1,277),('startup_pitch',0,701,805,'en',2,384),('startup_pitch',0,701,805,'en',3,385),('startup_pitch',0,701,805,'en',4,153),('startup_pitch',0,702,806,'en',0,139),('startup_pitch',0,712,816,'en',0,141),('startup_pitch',0,712,816,'en',1,341),('startup_pitch',0,722,826,'en',0,129),('startup_pitch',0,722,826,'en',1,287),('startup_pitch',0,722,826,'en',2,87),('startup_pitch',0,722,826,'en',3,494),('startup_pitch',0,722,826,'en',4,495),('startup_pitch',0,729,833,'en',0,234),('startup_pitch',0,729,833,'en',1,171),('startup_pitch',0,729,833,'en',2,224),('startup_pitch',0,729,833,'en',3,309),('startup_pitch',0,729,833,'en',4,310),('startup_pitch',0,730,834,'en',0,260),('startup_pitch',0,730,834,'en',1,141),('startup_pitch',0,730,834,'en',2,126),('startup_pitch',0,731,835,'en',0,129),('startup_pitch',0,731,835,'en',1,87),('startup_pitch',0,731,835,'en',2,127),('startup_pitch',0,731,835,'en',3,154),('startup_pitch',0,731,835,'en',4,224),('startup_pitch',0,731,835,'en',5,307),('startup_pitch',0,731,835,'en',6,308),('startup_pitch',0,739,846,'en',0,134),('startup_pitch',0,739,846,'en',1,311),('startup_pitch',0,739,846,'en',2,260),('startup_pitch',0,739,846,'en',3,312),('startup_pitch',0,739,846,'en',4,313),('startup_pitch',0,739,846,'en',5,108),('startup_pitch',0,742,849,'en',0,293),('startup_pitch',0,742,849,'en',1,106),('startup_pitch',0,742,849,'en',2,170),('startup_pitch',0,743,850,'en',0,314),('startup_pitch',0,751,858,'en',0,135),('startup_pitch',0,751,858,'en',1,128),('startup_pitch',0,751,858,'en',2,106),('startup_pitch',0,751,858,'en',3,170),('startup_pitch',0,756,863,'en',0,312),('startup_pitch',0,758,865,'en',0,109),('startup_pitch',0,758,865,'en',1,106),('startup_pitch',0,758,865,'en',2,170),('startup_pitch',0,769,876,'en',0,318),('startup_pitch',0,780,887,'en',0,332),('startup_pitch',0,780,887,'en',1,280),('startup_pitch',0,781,888,'en',0,276),('startup_pitch',0,781,888,'en',1,285),('startup_pitch',0,781,888,'en',2,135),('startup_pitch',0,781,888,'en',3,333),('startup_pitch',0,781,888,'en',4,308),('startup_pitch',0,781,888,'en',5,334),('startup_pitch',0,786,893,'en',0,302),('startup_pitch',0,786,893,'en',1,333),('startup_pitch',0,786,893,'en',2,301),('startup_pitch',0,788,895,'en',0,229),('startup_pitch',0,788,895,'en',1,293),('startup_pitch',0,788,895,'en',2,335),('startup_pitch',0,788,895,'en',3,228),('startup_pitch',0,790,897,'en',0,260),('startup_pitch',0,790,897,'en',1,218),('startup_pitch',0,791,898,'en',0,302),('startup_pitch',0,791,898,'en',1,336),('startup_pitch',0,792,899,'en',0,218),('startup_pitch',0,792,899,'en',1,302),('startup_pitch',0,794,901,'en',0,285),('startup_pitch',0,794,901,'en',1,339),('startup_pitch',0,794,901,'en',2,193),('startup_pitch',0,795,902,'en',0,154),('startup_pitch',0,796,903,'en',0,285),('startup_pitch',0,796,903,'en',1,334),('startup_pitch',0,796,903,'en',2,308),('startup_pitch',0,796,903,'en',3,276),('startup_pitch',0,796,903,'en',4,216),('startup_pitch',0,796,903,'en',5,107),('startup_pitch',0,796,903,'en',6,129),('startup_pitch',0,796,903,'en',7,287),('startup_pitch',0,797,904,'en',0,260),('startup_pitch',0,804,912,'en',0,289),('startup_pitch',0,804,912,'en',1,44),('startup_pitch',0,804,912,'en',2,334),('startup_pitch',0,804,912,'en',3,46),('startup_pitch',0,805,913,'en',0,107),('startup_pitch',0,808,916,'en',0,312),('startup_pitch',0,810,918,'en',0,343),('startup_pitch',0,810,918,'en',1,344),('startup_pitch',0,810,918,'en',2,345),('startup_pitch',0,812,920,'en',0,126),('startup_pitch',0,814,922,'en',0,126),('startup_pitch',0,816,924,'en',0,270),('startup_pitch',0,816,924,'en',1,276),('startup_pitch',0,819,927,'en',0,218),('startup_pitch',0,819,927,'en',1,126),('startup_pitch',0,819,927,'en',2,171),('startup_pitch',0,819,927,'en',3,225),('startup_pitch',0,821,929,'en',0,342),('startup_pitch',0,821,929,'en',1,170),('startup_pitch',0,821,929,'en',2,276),('startup_pitch',0,829,937,'en',0,133),('startup_pitch',0,829,937,'en',1,107),('startup_pitch',0,829,937,'en',2,291),('startup_pitch',0,830,938,'en',0,289),('startup_pitch',0,843,953,'en',0,225),('startup_pitch',0,843,953,'en',1,130),('startup_pitch',0,849,959,'en',0,107),('startup_pitch',0,850,960,'en',0,229),('startup_pitch',0,850,960,'en',1,334),('startup_pitch',0,850,960,'en',2,170),('startup_pitch',0,850,960,'en',3,312),('startup_pitch',0,851,961,'en',0,312),('startup_pitch',0,851,961,'en',1,290),('startup_pitch',0,855,965,'en',0,140),('startup_pitch',0,855,965,'en',1,350),('startup_pitch',0,855,965,'en',2,351),('startup_pitch',0,856,966,'en',0,290),('startup_pitch',0,856,966,'en',1,154),('startup_pitch',0,858,968,'en',0,289),('startup_pitch',0,859,969,'en',0,135),('startup_pitch',0,860,970,'en',0,126),('startup_pitch',0,860,970,'en',1,153),('startup_pitch',0,860,970,'en',2,154),('startup_pitch',0,861,971,'en',0,334),('startup_pitch',0,861,971,'en',1,107),('startup_pitch',0,861,971,'en',2,230),('startup_pitch',0,865,975,'en',0,188),('startup_pitch',0,865,975,'en',1,334),('startup_pitch',0,865,975,'en',2,353),('startup_pitch',0,865,975,'en',3,225),('startup_pitch',0,865,975,'en',4,292),('startup_pitch',0,865,975,'en',5,234),('startup_pitch',0,867,977,'en',0,126),('startup_pitch',0,868,979,'en',0,132),('startup_pitch',0,870,981,'en',0,106),('startup_pitch',0,871,982,'en',0,154),('startup_pitch',0,871,982,'en',1,289),('startup_pitch',0,872,983,'en',0,166),('startup_pitch',0,873,984,'en',0,302),('startup_pitch',0,873,984,'en',1,154),('startup_pitch',0,874,985,'en',0,253),('startup_pitch',0,874,985,'en',1,128),('startup_pitch',0,874,985,'en',2,302),('startup_pitch',0,874,985,'en',3,271),('startup_pitch',0,874,985,'en',4,276),('startup_pitch',0,874,985,'en',5,193),('startup_pitch',0,874,985,'en',6,230),('startup_pitch',0,874,985,'en',7,44),('startup_pitch',0,875,986,'en',0,333),('startup_pitch',0,875,986,'en',1,276),('startup_pitch',0,875,986,'en',2,285),('startup_pitch',0,876,987,'en',0,354),('startup_pitch',0,876,987,'en',1,218),('startup_pitch',0,876,987,'en',2,153),('startup_pitch',0,876,987,'en',3,334),('startup_pitch',0,877,988,'en',0,289),('startup_pitch',0,877,988,'en',1,218),('startup_pitch',0,877,988,'en',2,154),('startup_pitch',0,878,989,'en',0,87),('startup_pitch',0,878,989,'en',1,171),('startup_pitch',0,880,991,'en',0,135),('startup_pitch',0,880,991,'en',1,355),('startup_pitch',0,881,992,'en',0,276),('startup_pitch',0,881,992,'en',1,356),('startup_pitch',0,881,992,'en',2,293),('startup_pitch',0,881,992,'en',3,295),('startup_pitch',0,881,992,'en',4,266),('startup_pitch',0,881,992,'en',5,314),('startup_pitch',0,883,994,'en',0,218),('startup_pitch',0,883,994,'en',1,153),('startup_pitch',0,886,998,'en',0,154),('startup_pitch',0,886,998,'en',1,218),('startup_pitch',0,886,998,'en',2,126),('startup_pitch',0,936,1048,'en',0,87),('startup_pitch',0,936,1048,'en',1,369),('startup_pitch',0,936,1048,'en',2,370),('startup_pitch',0,942,1054,'en',0,312),('startup_pitch',0,943,1055,'en',0,302),('startup_pitch',0,943,1055,'en',1,153),('startup_pitch',0,943,1055,'en',2,234),('startup_pitch',0,943,1055,'en',3,87),('startup_pitch',0,943,1055,'en',4,360),('startup_pitch',0,943,1055,'en',5,285),('startup_pitch',0,943,1055,'en',6,374),('startup_pitch',0,949,1061,'en',0,364),('startup_pitch',0,949,1061,'en',1,302),('startup_pitch',0,949,1061,'en',2,126),('startup_pitch',0,951,1063,'en',0,219),('startup_pitch',0,951,1063,'en',1,172),('startup_pitch',0,951,1063,'en',2,106),('startup_pitch',0,951,1063,'en',3,46),('startup_pitch',0,955,1067,'en',0,218),('startup_pitch',0,960,1072,'en',0,106),('startup_pitch',0,960,1072,'en',1,172),('startup_pitch',0,960,1072,'en',2,187),('startup_pitch',0,960,1072,'en',3,46),('startup_pitch',0,960,1072,'en',4,170),('startup_pitch',0,961,1073,'en',0,170),('startup_pitch',0,961,1073,'en',1,87),('startup_pitch',0,964,1076,'en',0,172),('startup_pitch',0,964,1076,'en',1,106),('startup_pitch',0,965,1077,'en',0,107),('startup_pitch',0,967,1079,'en',0,216),('startup_pitch',0,967,1079,'en',1,363),('startup_pitch',0,967,1079,'en',2,140),('startup_pitch',0,967,1079,'en',3,135),('startup_pitch',0,971,1083,'en',0,187),('startup_pitch',0,971,1083,'en',1,44),('startup_pitch',0,972,1084,'en',0,285),('startup_pitch',0,972,1084,'en',1,46),('startup_pitch',0,974,1086,'en',0,218),('startup_pitch',0,974,1086,'en',1,292),('startup_pitch',0,974,1086,'en',2,234),('startup_pitch',0,974,1086,'en',3,106),('startup_pitch',0,974,1086,'en',4,241),('startup_pitch',0,979,1091,'en',0,293),('startup_pitch',0,979,1091,'en',1,225),('startup_pitch',0,983,1095,'en',0,285),('startup_pitch',0,983,1095,'en',1,234),('startup_pitch',0,983,1095,'en',2,140),('startup_pitch',0,986,1098,'en',0,128),('startup_pitch',0,987,1099,'en',0,334),('startup_pitch',0,987,1099,'en',1,388),('startup_pitch',0,987,1099,'en',2,389),('startup_pitch',0,987,1099,'en',3,46),('startup_pitch',0,987,1099,'en',4,170),('startup_pitch',0,987,1099,'en',5,135),('startup_pitch',0,987,1099,'en',6,87),('startup_pitch',0,987,1099,'en',7,106),('startup_pitch',0,987,1099,'en',8,390),('startup_pitch',0,987,1099,'en',9,171),('startup_pitch',0,987,1099,'en',10,391),('startup_pitch',0,988,1100,'en',0,360),('startup_pitch',0,988,1100,'en',1,241),('startup_pitch',0,988,1100,'en',2,285),('startup_pitch',0,990,1102,'en',0,276),('startup_pitch',0,990,1102,'en',1,334),('startup_pitch',0,990,1102,'en',2,166),('startup_pitch',0,990,1102,'en',3,107),('startup_pitch',0,990,1102,'en',4,188),('startup_pitch',0,990,1102,'en',5,295),('startup_pitch',0,990,1102,'en',6,360),('startup_pitch',0,990,1102,'en',7,285),('startup_pitch',0,990,1102,'en',8,170),('startup_pitch',0,990,1102,'en',9,292),('startup_pitch',0,990,1102,'en',10,293),('startup_pitch',0,991,1103,'en',0,342),('startup_pitch',0,991,1103,'en',1,293),('startup_pitch',0,991,1103,'en',2,295),('startup_pitch',0,991,1103,'en',3,107),('startup_pitch',0,991,1103,'en',4,394),('startup_pitch',0,991,1103,'en',5,395),('startup_pitch',0,991,1103,'en',6,396),('startup_pitch',0,992,1104,'en',0,219),('startup_pitch',0,994,1106,'en',0,170),('startup_pitch',0,994,1106,'en',1,46),('startup_pitch',0,996,1108,'en',0,266),('startup_pitch',0,996,1108,'en',1,170),('startup_pitch',0,996,1108,'en',2,135),('startup_pitch',0,1010,1124,'en',0,289),('startup_pitch',0,1010,1124,'en',1,232),('startup_pitch',0,1010,1124,'en',2,334),('startup_pitch',0,1010,1124,'en',3,363),('startup_pitch',0,1010,1124,'en',4,290),('startup_pitch',0,1016,1130,'en',0,187),('startup_pitch',0,1016,1130,'en',1,289),('startup_pitch',0,1016,1130,'en',2,46),('startup_pitch',0,1016,1130,'en',3,170),('startup_pitch',0,1016,1130,'en',4,292),('startup_pitch',0,1021,1135,'en',0,170),('startup_pitch',0,1021,1135,'en',1,292),('startup_pitch',0,1021,1135,'en',2,293),('startup_pitch',0,1033,1147,'en',0,126),('startup_pitch',0,1033,1147,'en',1,153),('startup_pitch',0,1033,1147,'en',2,360),('startup_pitch',0,1033,1147,'en',3,285),('startup_pitch',0,1035,1149,'en',0,364),('startup_pitch',0,1035,1149,'en',1,292),('startup_pitch',0,1035,1149,'en',2,218),('startup_pitch',0,1037,1151,'en',0,354),('startup_pitch',0,1037,1151,'en',1,396),('startup_pitch',0,1041,1155,'en',0,290),('startup_pitch',0,1041,1155,'en',1,171),('startup_pitch',0,1042,1156,'en',0,193),('startup_pitch',0,1042,1156,'en',1,403),('startup_pitch',0,1047,1161,'en',0,334),('startup_pitch',0,1047,1161,'en',1,308),('startup_pitch',0,1051,1165,'en',0,140),('startup_pitch',0,1051,1165,'en',1,342),('startup_pitch',0,1051,1165,'en',2,404),('startup_pitch',0,1055,1169,'en',0,302),('startup_pitch',0,1055,1169,'en',1,395),('startup_pitch',0,1055,1169,'en',2,129),('startup_pitch',0,1055,1169,'en',3,355),('startup_pitch',0,1061,1176,'en',0,405),('startup_pitch',0,1061,1176,'en',1,406),('startup_pitch',0,1061,1176,'en',2,407),('startup_pitch',0,1067,1182,'en',0,218),('startup_pitch',0,1078,1198,'en',0,153),('startup_pitch',0,1111,1251,'en',0,139),('startup_pitch',0,1111,1251,'en',1,172),('startup_pitch',0,1111,1251,'en',2,106),('startup_pitch',0,1111,1251,'en',3,276),('startup_pitch',0,1112,1252,'en',0,409),('startup_pitch',0,1112,1252,'en',1,188),('startup_pitch',0,1113,1253,'en',0,153),('startup_pitch',0,1113,1253,'en',1,312),('startup_pitch',0,1113,1253,'en',2,411),('startup_pitch',0,1113,1253,'en',3,412),('startup_pitch',0,1113,1253,'en',4,266),('startup_pitch',0,1117,1257,'en',0,218),('startup_pitch',0,1122,1264,'en',0,166),('startup_pitch',0,1122,1264,'en',1,356),('startup_pitch',0,1122,1264,'en',2,270),('startup_pitch',0,1124,1268,'en',0,290),('startup_pitch',0,1124,1268,'en',1,295),('startup_pitch',0,1124,1268,'en',2,292),('startup_pitch',0,1128,1276,'en',0,296),('startup_pitch',0,1128,1276,'en',1,276),('startup_pitch',0,1128,1276,'en',2,109),('startup_pitch',0,1128,1276,'en',3,333),('startup_pitch',0,1135,1308,'en',0,289),('startup_pitch',0,1136,1309,'en',0,364),('startup_pitch',0,1136,1309,'en',1,312),('startup_pitch',0,1148,1327,'en',0,129),('startup_pitch',0,1148,1327,'en',1,87),('startup_pitch',0,1156,1340,'en',0,107),('startup_pitch',0,1156,1340,'en',1,260),('startup_pitch',0,1156,1340,'en',2,276),('startup_pitch',0,1156,1340,'en',3,334),('startup_pitch',0,1156,1340,'en',4,308),('startup_pitch',0,1161,1351,'en',0,172),('startup_pitch',0,1161,1351,'en',1,416),('startup_pitch',0,1161,1351,'en',2,417),('startup_pitch',0,1166,1357,'en',0,260),('startup_pitch',0,1167,1358,'en',0,107),('startup_pitch',0,1167,1358,'en',1,355),('startup_pitch',0,1180,1375,'en',0,388),('startup_pitch',0,1180,1375,'en',1,385),('startup_pitch',0,1180,1375,'en',2,161),('startup_pitch',0,1192,1387,'en',0,292),('startup_pitch',0,1203,1398,'en',0,87),('startup_pitch',0,1203,1398,'en',1,276),('startup_pitch',0,1204,1399,'en',0,46),('startup_pitch',0,1204,1399,'en',1,362),('startup_pitch',0,1204,1399,'en',2,289),('startup_pitch',0,1204,1399,'en',3,109),('startup_pitch',0,1204,1399,'en',4,360),('startup_pitch',0,1205,1401,'en',0,293),('startup_pitch',0,1205,1401,'en',1,234),('startup_pitch',0,1205,1401,'en',2,189),('startup_pitch',0,1207,1404,'en',0,107),('startup_pitch',0,1208,1405,'en',0,106),('startup_pitch',0,1221,1442,'en',0,133),('startup_pitch',0,1221,1442,'en',1,230),('startup_pitch',0,1221,1442,'en',2,171),('startup_pitch',0,1221,1442,'en',3,308),('startup_pitch',0,1221,1442,'en',4,154),('startup_pitch',0,1221,1442,'en',5,423),('startup_pitch',0,1234,1471,'en',0,218),('startup_pitch',0,1235,1472,'en',0,285),('startup_pitch',0,1235,1472,'en',1,295),('startup_pitch',0,1235,1472,'en',2,363),('startup_pitch',0,1239,1476,'en',0,46),('startup_pitch',0,1241,1479,'en',0,424),('startup_pitch',0,1244,1482,'en',0,106),('startup_pitch',0,1248,1486,'en',0,312),('startup_pitch',0,1248,1486,'en',1,126),('startup_pitch',0,1248,1486,'en',2,218),('startup_pitch',0,1248,1486,'en',3,364),('startup_pitch',0,1264,1503,'en',0,87),('startup_pitch',0,1264,1503,'en',1,133),('startup_pitch',0,1265,1505,'en',0,126),('startup_pitch',0,1265,1505,'en',1,218),('startup_pitch',0,1271,1511,'en',0,270),('startup_pitch',0,1271,1511,'en',1,334),('startup_pitch',0,1276,1516,'en',0,107),('startup_pitch',0,1276,1516,'en',1,334),('startup_pitch',0,1276,1516,'en',2,276),('startup_pitch',0,1276,1516,'en',3,179),('startup_pitch',0,1276,1516,'en',4,177),('startup_pitch',0,1276,1516,'en',5,361),('startup_pitch',0,1276,1516,'en',6,285),('startup_pitch',0,1277,1517,'en',0,354),('startup_pitch',0,1278,1518,'en',0,106),('startup_pitch',0,1278,1518,'en',1,139),('startup_pitch',0,1309,1555,'en',0,107),('startup_pitch',0,1309,1555,'en',1,436),('startup_pitch',0,1310,1556,'en',0,87),('startup_pitch',0,1310,1556,'en',1,292),('startup_pitch',0,1310,1556,'en',2,334),('startup_pitch',0,1312,1558,'en',0,290),('startup_pitch',0,1312,1558,'en',1,309),('startup_pitch',0,1312,1558,'en',2,334),('startup_pitch',0,1314,1560,'en',0,312),('startup_pitch',0,1316,1562,'en',0,363),('startup_pitch',0,1324,1570,'en',0,46),('startup_pitch',0,1324,1570,'en',1,106),('startup_pitch',0,1324,1570,'en',2,295),('startup_pitch',0,1324,1570,'en',3,216),('startup_pitch',0,1331,1577,'en',0,139),('startup_pitch',0,1331,1577,'en',1,333),('startup_pitch',0,1338,1584,'en',0,266),('startup_pitch',0,1339,1585,'en',0,424),('startup_pitch',0,1344,1590,'en',0,172),('startup_pitch',0,1344,1590,'en',1,46),('startup_pitch',0,1344,1590,'en',2,109),('startup_pitch',0,1356,1602,'en',0,360),('startup_pitch',0,1362,1608,'en',0,363),('startup_pitch',0,1362,1608,'en',1,360),('startup_pitch',0,1362,1608,'en',2,351),('startup_pitch',0,1372,1618,'en',0,170),('startup_pitch',0,1372,1618,'en',1,292),('startup_pitch',0,1372,1618,'en',2,295),('startup_pitch',0,1372,1618,'en',3,293),('startup_pitch',0,1377,1623,'en',0,133),('startup_pitch',0,1387,1633,'en',0,107),('startup_pitch',0,1387,1633,'en',1,351),('startup_pitch',0,1387,1633,'en',2,395),('startup_pitch',0,1389,1635,'en',0,287),('startup_pitch',0,1389,1635,'en',1,437),('startup_pitch',0,1389,1635,'en',2,438),('startup_pitch',0,1391,1637,'en',0,106),('startup_pitch',0,1393,1639,'en',0,292),('startup_pitch',0,1393,1639,'en',1,229),('startup_pitch',0,1413,1659,'en',0,296),('startup_pitch',0,1455,1705,'en',0,172),('startup_pitch',0,1455,1705,'en',1,106),('startup_pitch',0,1455,1705,'en',2,441),('startup_pitch',0,1455,1705,'en',3,109),('startup_pitch',0,1455,1705,'en',4,196),('startup_pitch',0,1455,1705,'en',5,293),('startup_pitch',0,1455,1705,'en',6,46),('startup_pitch',0,1455,1705,'en',7,171),('startup_pitch',0,1455,1705,'en',8,87),('startup_pitch',0,1461,1715,'en',0,218),('startup_pitch',0,1464,1718,'en',0,218),('startup_pitch',0,1464,1718,'en',1,126),('startup_pitch',0,1488,1742,'en',0,218),('startup_pitch',0,1522,1776,'en',0,219),('startup_pitch',0,1522,1776,'en',1,308),('startup_pitch',0,1522,1776,'en',2,441),('startup_pitch',0,1522,1776,'en',3,468),('startup_pitch',0,1537,1793,'en',0,218),('startup_pitch',0,1559,1816,'en',0,276),('startup_pitch',0,1559,1816,'en',1,170),('startup_pitch',0,1559,1816,'en',2,87),('startup_pitch',0,1559,1816,'en',3,171),('startup_pitch',0,1579,1836,'en',0,295),('startup_pitch',0,1592,1853,'en',0,170),('startup_pitch',0,1592,1853,'en',1,293),('startup_pitch',0,1592,1853,'en',2,292),('startup_pitch',0,1592,1853,'en',3,308),('startup_pitch',0,1592,1853,'en',4,334),('startup_pitch',0,1594,1855,'en',0,46),('startup_pitch',0,1597,1858,'en',0,293),('startup_pitch',0,1597,1858,'en',1,170),('startup_pitch',0,1597,1858,'en',2,87),('startup_pitch',0,1597,1858,'en',3,230),('startup_pitch',0,1610,1871,'en',0,135),('startup_pitch',0,1610,1871,'en',1,171),('startup_pitch',0,1610,1871,'en',2,140),('startup_pitch',0,1615,1876,'en',0,406),('startup_pitch',0,1615,1876,'en',1,140),('startup_pitch',0,1615,1876,'en',2,135),('startup_pitch',0,1621,1891,'en',0,364),('startup_pitch',0,1621,1891,'en',1,295),('startup_pitch',0,1630,1901,'en',0,302),('startup_pitch',0,1630,1901,'en',1,218),('startup_pitch',0,1631,1902,'en',0,218),('startup_pitch',0,1633,1905,'en',0,488),('startup_pitch',0,1633,1905,'en',1,276),('startup_pitch',0,1634,1906,'en',0,87),('startup_pitch',0,1634,1906,'en',1,276),('startup_pitch',0,1635,1907,'en',0,436),('startup_pitch',0,1635,1907,'en',1,491),('startup_pitch',0,1635,1907,'en',2,133),('startup_pitch',0,1635,1907,'en',3,445),('startup_pitch',0,1640,1912,'en',0,218),('startup_pitch',0,1640,1912,'en',1,264),('startup_pitch',0,1640,1912,'en',2,224),('startup_pitch',0,1641,1913,'en',0,218),('startup_pitch',0,1641,1913,'en',1,264),('startup_pitch',0,1641,1913,'en',2,224),('startup_pitch',0,1686,1951,'en',0,161),('startup_pitch',0,1686,1951,'en',1,229),('startup_pitch',0,1686,1951,'en',2,289),('startup_pitch',0,1687,1952,'en',0,308),('startup_pitch',0,1687,1952,'en',1,127),('startup_pitch',0,1687,1952,'en',2,196),('startup_pitch',0,1687,1952,'en',3,503),('startup_pitch',0,1691,1956,'en',0,423),('startup_pitch',0,1691,1956,'en',1,437),('startup_pitch',0,1691,1956,'en',2,296),('startup_pitch',0,1691,1956,'en',3,177),('startup_pitch',0,1691,1956,'en',4,494),('startup_pitch',0,1691,1956,'en',5,87),('startup_pitch',0,1692,1957,'en',0,312),('startup_pitch',0,1692,1957,'en',1,432),('startup_pitch',0,1692,1957,'en',2,364),('startup_pitch',0,1692,1957,'en',3,126),('startup_pitch',0,1692,1957,'en',4,290),('startup_pitch',0,1692,1957,'en',5,153),('startup_pitch',0,1692,1957,'en',6,384),('startup_pitch',0,1695,1960,'en',0,218),('startup_pitch',0,1696,1961,'en',0,495),('startup_pitch',0,1696,1961,'en',1,87),('startup_pitch',0,1696,1961,'en',2,133),('startup_pitch',0,1697,1962,'en',0,172),('startup_pitch',0,1697,1962,'en',1,441),('startup_pitch',0,1698,1963,'en',0,432),('startup_pitch',0,1698,1963,'en',1,218),('startup_pitch',0,1698,1963,'en',2,126),('startup_pitch',0,1706,1971,'en',0,87),('startup_pitch',0,1706,1971,'en',1,412),('startup_pitch',0,1730,1995,'en',0,266),('startup_pitch',0,1730,1995,'en',1,401),('startup_pitch',0,1730,1995,'en',2,276),('startup_pitch',0,1732,2012,'en',0,296),('startup_pitch',0,1732,2012,'en',1,354),('startup_pitch',0,1732,2012,'en',2,172),('startup_pitch',0,1732,2012,'en',3,170),('startup_pitch',0,1732,2012,'en',4,338),('startup_pitch',0,1734,2014,'en',0,260),('startup_pitch',0,1734,2014,'en',1,134),('startup_pitch',0,1735,2015,'en',0,295),('startup_pitch',0,1735,2015,'en',1,292),('startup_pitch',0,1735,2015,'en',2,293),('startup_pitch',0,1737,2017,'en',0,230),('startup_pitch',0,1737,2017,'en',1,520),('startup_pitch',0,1737,2017,'en',2,521),('startup_pitch',0,1737,2017,'en',3,522),('startup_pitch',0,1739,2019,'en',0,87),('startup_pitch',0,1739,2019,'en',1,524),('startup_pitch',0,1739,2019,'en',2,412),('startup_pitch',0,1741,2021,'en',0,293),('startup_pitch',0,1741,2021,'en',1,170),('startup_pitch',0,1741,2021,'en',2,133),('startup_pitch',0,1741,2021,'en',3,266),('startup_pitch',0,1741,2021,'en',4,230),('startup_pitch',0,1743,2023,'en',0,312),('startup_pitch',0,1743,2023,'en',1,266),('startup_pitch',0,1745,2025,'en',0,441),('startup_pitch',0,1745,2025,'en',1,526),('startup_pitch',0,1747,2027,'en',0,87),('startup_pitch',0,1747,2027,'en',1,266),('startup_pitch',0,1747,2027,'en',2,156),('startup_pitch',0,1749,2029,'en',0,229),('startup_pitch',0,1760,2037,'en',0,537),('startup_pitch',0,1763,2040,'en',0,133),('startup_pitch',0,1764,2041,'en',0,255),('startup_pitch',0,1773,2050,'en',0,218),('startup_pitch',0,1774,2051,'en',0,292),('startup_pitch',0,1778,2055,'en',0,139),('startup_pitch',0,1778,2055,'en',1,170),('startup_pitch',0,1778,2055,'en',2,293),('startup_pitch',0,1789,2066,'en',0,130),('startup_pitch',0,1789,2066,'en',1,314),('startup_pitch',0,1789,2066,'en',2,542),('startup_pitch',0,1789,2066,'en',3,388),('startup_pitch',0,1789,2066,'en',4,87),('startup_pitch',0,1789,2066,'en',5,170),('startup_pitch',0,1789,2066,'en',6,46),('startup_pitch',0,1795,2072,'en',0,266),('startup_pitch',0,1798,2075,'en',0,333),('startup_pitch',0,1798,2075,'en',1,139),('startup_pitch',0,1804,2081,'en',0,234),('startup_pitch',0,1804,2081,'en',1,225),('startup_pitch',0,1804,2081,'en',2,128),('startup_pitch',0,1804,2081,'en',3,216),('startup_pitch',0,1804,2081,'en',4,255),('startup_pitch',0,1804,2081,'en',5,561),('startup_pitch',0,1806,2083,'en',0,172),('startup_pitch',0,1808,2085,'en',0,87),('startup_pitch',0,1808,2085,'en',1,129),('startup_pitch',0,1814,2091,'en',0,334),('startup_pitch',0,1814,2091,'en',1,154),('startup_pitch',0,1814,2091,'en',2,224),('startup_pitch',0,1814,2091,'en',3,355),('startup_pitch',0,1814,2091,'en',4,309),('startup_pitch',0,1814,2091,'en',5,542),('startup_pitch',0,1814,2091,'en',6,140),('startup_pitch',0,1815,2092,'en',0,562),('startup_pitch',0,1817,2094,'en',0,140),('startup_pitch',0,1817,2094,'en',1,566),('startup_pitch',0,1817,2094,'en',2,567),('startup_pitch',0,1817,2094,'en',3,364),('startup_pitch',0,1817,2094,'en',4,232),('startup_pitch',0,1818,2095,'en',0,87),('startup_pitch',0,1819,2096,'en',0,172),('startup_pitch',0,1820,2097,'en',0,266),('startup_pitch',0,1820,2097,'en',1,313),('startup_pitch',0,1821,2098,'en',0,570),('startup_pitch',0,1821,2098,'en',1,107),('startup_pitch',0,1821,2098,'en',2,571),('startup_pitch',0,1821,2098,'en',3,276),('startup_pitch',0,1821,2098,'en',4,139),('startup_pitch',0,1828,2105,'en',0,285),('startup_pitch',0,1829,2106,'en',0,87),('startup_pitch',0,1829,2106,'en',1,107),('startup_pitch',0,1829,2106,'en',2,177),('startup_pitch',0,1831,2109,'en',0,87),('startup_pitch',0,1833,2112,'en',0,364),('startup_pitch',0,1833,2112,'en',1,312),('startup_pitch',0,1833,2112,'en',2,224),('startup_pitch',0,1833,2112,'en',3,264),('startup_pitch',0,1833,2112,'en',4,573),('startup_pitch',0,1833,2112,'en',5,574),('startup_pitch',0,1837,2116,'en',0,364),('startup_pitch',0,1838,2117,'en',0,106),('startup_pitch',0,1838,2117,'en',1,360),('startup_pitch',0,1838,2117,'en',2,234),('startup_pitch',0,1847,2126,'en',0,126),('startup_pitch',0,1855,2134,'en',0,295),('startup_pitch',0,1855,2134,'en',1,292),('startup_pitch',0,1855,2134,'en',2,385),('startup_pitch',0,1855,2134,'en',3,351),('startup_pitch',0,1855,2134,'en',4,596),('startup_pitch',0,1855,2134,'en',5,597),('startup_pitch',0,1857,2136,'en',0,441),('startup_pitch',0,1872,2152,'en',0,580),('startup_pitch',0,1872,2152,'en',1,130),('startup_pitch',0,1872,2152,'en',2,581),('startup_pitch',0,1874,2154,'en',0,87),('startup_pitch',0,1874,2154,'en',1,158),('startup_pitch',0,1874,2154,'en',2,290),('startup_pitch',0,1874,2154,'en',3,153),('startup_pitch',0,1874,2154,'en',4,334),('startup_pitch',0,1874,2154,'en',5,582),('startup_pitch',0,1874,2154,'en',6,583),('startup_pitch',0,1874,2154,'en',7,449),('startup_pitch',0,1874,2154,'en',8,584),('startup_pitch',0,1874,2154,'en',9,107),('startup_pitch',0,1874,2154,'en',10,216),('startup_pitch',0,1874,2154,'en',11,285),('startup_pitch',0,1896,2176,'en',0,276),('startup_pitch',0,1901,2181,'en',0,394),('startup_pitch',0,1901,2181,'en',1,590),('startup_pitch',0,1902,2182,'en',0,46),('startup_pitch',0,1925,2205,'en',0,107),('startup_pitch',0,1925,2205,'en',1,276),('startup_pitch',0,1932,2212,'en',0,309),('startup_pitch',0,1932,2212,'en',1,407),('startup_pitch',0,1932,2212,'en',2,276),('startup_pitch',0,1932,2212,'en',3,355),('startup_pitch',0,1960,2241,'en',0,290),('startup_pitch',0,1981,2266,'en',0,87),('startup_pitch',0,1981,2266,'en',1,133),('startup_pitch',0,1981,2266,'en',2,423),('startup_pitch',0,1981,2266,'en',3,170),('startup_pitch',0,1989,2274,'en',0,290),('startup_pitch',0,1989,2274,'en',1,153),('startup_pitch',0,1989,2274,'en',2,170),('startup_pitch',0,1989,2274,'en',3,295),('startup_pitch',0,1989,2274,'en',4,351),('startup_pitch',0,1989,2274,'en',5,355),('startup_pitch',0,2012,2297,'en',0,106),('startup_pitch',0,2012,2297,'en',1,441),('startup_pitch',0,2030,2315,'en',0,132),('startup_pitch',0,2030,2315,'en',1,276),('startup_pitch',0,2030,2315,'en',2,622),('startup_pitch',0,2031,2316,'en',0,132),('startup_pitch',0,2031,2316,'en',1,128),('startup_pitch',0,2031,2316,'en',2,187),('startup_pitch',0,2031,2316,'en',3,276),('startup_pitch',0,2031,2316,'en',4,234),('startup_pitch',0,2040,2326,'en',0,180),('startup_pitch',0,2040,2326,'en',1,495),('startup_pitch',0,2040,2326,'en',2,436),('startup_pitch',0,2040,2326,'en',3,295),('startup_pitch',0,2074,2360,'en',0,311),('startup_pitch',0,2074,2360,'en',1,598),('startup_pitch',0,2074,2360,'en',2,441),('startup_pitch',0,2080,2366,'en',0,128),('startup_pitch',0,2080,2366,'en',1,308),('startup_pitch',0,2080,2366,'en',2,334),('startup_pitch',0,2080,2366,'en',3,441),('startup_pitch',0,2080,2366,'en',4,276),('startup_pitch',0,2080,2366,'en',5,285),('startup_pitch',0,2080,2366,'en',6,598),('startup_pitch',0,2080,2366,'en',7,130),('startup_pitch',0,2080,2366,'en',8,293),('startup_pitch',0,2080,2366,'en',9,630),('startup_pitch',0,2080,2366,'en',10,135),('startup_pitch',0,2080,2366,'en',11,631),('startup_pitch',0,2087,2373,'en',0,573),('startup_pitch',0,2087,2373,'en',1,87),('startup_pitch',0,2087,2373,'en',2,639),('startup_pitch',0,2096,2382,'en',0,333),('startup_pitch',0,2096,2382,'en',1,130),('startup_pitch',0,2120,2406,'en',0,139),('startup_pitch',0,2120,2406,'en',1,46),('startup_pitch',0,2120,2406,'en',2,293),('startup_pitch',0,2120,2406,'en',3,292),('startup_pitch',0,2135,2421,'en',0,126),('startup_pitch',0,2135,2421,'en',1,106),('startup_pitch',0,2135,2421,'en',2,423);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_tech_stack`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_tech_stack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_tech_stack` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_tech_stack_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_tech_stack_target_id` (`field_startup_tech_stack_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_tech…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_tech_stack`
--

LOCK TABLES `bdta_node_revision__field_startup_tech_stack` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_tech_stack` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_tech_stack` VALUES ('startup_pitch',0,124,195,'en',0,459),('startup_pitch',0,124,195,'en',1,555),('startup_pitch',0,124,195,'en',2,482),('startup_pitch',0,124,195,'en',3,479),('startup_pitch',0,124,195,'en',4,465),('startup_pitch',0,124,195,'en',5,506),('startup_pitch',0,124,195,'en',6,485),('startup_pitch',0,469,557,'en',0,459),('startup_pitch',0,510,604,'en',0,506),('startup_pitch',0,510,604,'en',1,458),('startup_pitch',0,510,604,'en',2,514),('startup_pitch',0,510,604,'en',3,485),('startup_pitch',0,510,604,'en',4,478),('startup_pitch',0,510,604,'en',5,459),('startup_pitch',0,564,662,'en',0,460),('startup_pitch',0,564,662,'en',1,465),('startup_pitch',0,564,662,'en',2,477),('startup_pitch',0,739,846,'en',0,459),('startup_pitch',0,739,846,'en',1,482),('startup_pitch',0,739,846,'en',2,489),('startup_pitch',0,739,846,'en',3,477),('startup_pitch',0,739,846,'en',4,481),('startup_pitch',0,739,846,'en',5,469),('startup_pitch',0,739,846,'en',6,506),('startup_pitch',0,751,858,'en',0,458),('startup_pitch',0,751,858,'en',1,465),('startup_pitch',0,983,1095,'en',0,458),('startup_pitch',0,983,1095,'en',1,498),('startup_pitch',0,983,1095,'en',2,460),('startup_pitch',0,983,1095,'en',3,506),('startup_pitch',0,983,1095,'en',4,484),('startup_pitch',0,983,1095,'en',5,497),('startup_pitch',0,983,1095,'en',6,479),('startup_pitch',0,1244,1482,'en',0,465),('startup_pitch',0,1244,1482,'en',1,481),('startup_pitch',0,1244,1482,'en',2,575),('startup_pitch',0,1244,1482,'en',3,532),('startup_pitch',0,1244,1482,'en',4,478),('startup_pitch',0,1244,1482,'en',5,545),('startup_pitch',0,1244,1482,'en',6,471),('startup_pitch',0,1244,1482,'en',7,553),('startup_pitch',0,1244,1482,'en',8,469),('startup_pitch',0,1276,1516,'en',0,459),('startup_pitch',0,1276,1516,'en',1,470),('startup_pitch',0,1276,1516,'en',2,465),('startup_pitch',0,1276,1516,'en',3,471),('startup_pitch',0,1276,1516,'en',4,472),('startup_pitch',0,1276,1516,'en',5,473),('startup_pitch',0,1276,1516,'en',6,474),('startup_pitch',0,1377,1623,'en',0,471),('startup_pitch',0,1377,1623,'en',1,572),('startup_pitch',0,1377,1623,'en',2,481),('startup_pitch',0,1377,1623,'en',3,465),('startup_pitch',0,1377,1623,'en',4,489),('startup_pitch',0,1377,1623,'en',5,458),('startup_pitch',0,1377,1623,'en',6,470),('startup_pitch',0,1461,1715,'en',0,458),('startup_pitch',0,1464,1718,'en',0,460),('startup_pitch',0,1488,1742,'en',0,462),('startup_pitch',0,1488,1742,'en',1,463),('startup_pitch',0,1488,1742,'en',2,464),('startup_pitch',0,1488,1742,'en',3,465),('startup_pitch',0,1488,1742,'en',4,466),('startup_pitch',0,1488,1742,'en',5,467),('startup_pitch',0,1522,1776,'en',0,460),('startup_pitch',0,1522,1776,'en',1,469),('startup_pitch',0,1537,1793,'en',0,475),('startup_pitch',0,1579,1836,'en',0,471),('startup_pitch',0,1579,1836,'en',1,472),('startup_pitch',0,1579,1836,'en',2,478),('startup_pitch',0,1579,1836,'en',3,479),('startup_pitch',0,1579,1836,'en',4,480),('startup_pitch',0,1592,1853,'en',0,480),('startup_pitch',0,1592,1853,'en',1,469),('startup_pitch',0,1592,1853,'en',2,479),('startup_pitch',0,1594,1855,'en',0,472),('startup_pitch',0,1594,1855,'en',1,459),('startup_pitch',0,1594,1855,'en',2,480),('startup_pitch',0,1594,1855,'en',3,466),('startup_pitch',0,1594,1855,'en',4,460),('startup_pitch',0,1594,1855,'en',5,479),('startup_pitch',0,1597,1858,'en',0,458),('startup_pitch',0,1597,1858,'en',1,472),('startup_pitch',0,1597,1858,'en',2,459),('startup_pitch',0,1597,1858,'en',3,474),('startup_pitch',0,1597,1858,'en',4,480),('startup_pitch',0,1597,1858,'en',5,479),('startup_pitch',0,1597,1858,'en',6,481),('startup_pitch',0,1597,1858,'en',7,482),('startup_pitch',0,1610,1871,'en',0,472),('startup_pitch',0,1610,1871,'en',1,483),('startup_pitch',0,1610,1871,'en',2,484),('startup_pitch',0,1610,1871,'en',3,471),('startup_pitch',0,1610,1871,'en',4,481),('startup_pitch',0,1610,1871,'en',5,479),('startup_pitch',0,1621,1891,'en',0,479),('startup_pitch',0,1621,1891,'en',1,480),('startup_pitch',0,1630,1901,'en',0,472),('startup_pitch',0,1630,1901,'en',1,485),('startup_pitch',0,1630,1901,'en',2,486),('startup_pitch',0,1631,1902,'en',0,471),('startup_pitch',0,1631,1902,'en',1,487),('startup_pitch',0,1631,1902,'en',2,480),('startup_pitch',0,1633,1905,'en',0,471),('startup_pitch',0,1633,1905,'en',1,481),('startup_pitch',0,1633,1905,'en',2,489),('startup_pitch',0,1633,1905,'en',3,490),('startup_pitch',0,1633,1905,'en',4,465),('startup_pitch',0,1634,1906,'en',0,459),('startup_pitch',0,1634,1906,'en',1,490),('startup_pitch',0,1634,1906,'en',2,483),('startup_pitch',0,1634,1906,'en',3,480),('startup_pitch',0,1635,1907,'en',0,480),('startup_pitch',0,1640,1912,'en',0,472),('startup_pitch',0,1640,1912,'en',1,480),('startup_pitch',0,1640,1912,'en',2,478),('startup_pitch',0,1640,1912,'en',3,469),('startup_pitch',0,1640,1912,'en',4,497),('startup_pitch',0,1640,1912,'en',5,498),('startup_pitch',0,1641,1913,'en',0,472),('startup_pitch',0,1641,1913,'en',1,469),('startup_pitch',0,1641,1913,'en',2,498),('startup_pitch',0,1641,1913,'en',3,480),('startup_pitch',0,1641,1913,'en',4,478),('startup_pitch',0,1686,1951,'en',0,467),('startup_pitch',0,1686,1951,'en',1,499),('startup_pitch',0,1686,1951,'en',2,500),('startup_pitch',0,1686,1951,'en',3,501),('startup_pitch',0,1686,1951,'en',4,502),('startup_pitch',0,1687,1952,'en',0,485),('startup_pitch',0,1687,1952,'en',1,504),('startup_pitch',0,1687,1952,'en',2,505),('startup_pitch',0,1687,1952,'en',3,467),('startup_pitch',0,1687,1952,'en',4,506),('startup_pitch',0,1687,1952,'en',5,507),('startup_pitch',0,1687,1952,'en',6,508),('startup_pitch',0,1687,1952,'en',7,509),('startup_pitch',0,1691,1956,'en',0,498),('startup_pitch',0,1691,1956,'en',1,482),('startup_pitch',0,1691,1956,'en',2,471),('startup_pitch',0,1691,1956,'en',3,467),('startup_pitch',0,1695,1960,'en',0,489),('startup_pitch',0,1696,1961,'en',0,506),('startup_pitch',0,1696,1961,'en',1,479),('startup_pitch',0,1696,1961,'en',2,458),('startup_pitch',0,1697,1962,'en',0,498),('startup_pitch',0,1698,1963,'en',0,506),('startup_pitch',0,1698,1963,'en',1,480),('startup_pitch',0,1706,1971,'en',0,506),('startup_pitch',0,1706,1971,'en',1,498),('startup_pitch',0,1730,1995,'en',0,489),('startup_pitch',0,1730,1995,'en',1,471),('startup_pitch',0,1730,1995,'en',2,478),('startup_pitch',0,1730,1995,'en',3,465),('startup_pitch',0,1730,1995,'en',4,472),('startup_pitch',0,1732,2012,'en',0,471),('startup_pitch',0,1732,2012,'en',1,485),('startup_pitch',0,1732,2012,'en',2,482),('startup_pitch',0,1732,2012,'en',3,464),('startup_pitch',0,1732,2012,'en',4,506),('startup_pitch',0,1732,2012,'en',5,516),('startup_pitch',0,1734,2014,'en',0,517),('startup_pitch',0,1734,2014,'en',1,518),('startup_pitch',0,1734,2014,'en',2,519),('startup_pitch',0,1734,2014,'en',3,498),('startup_pitch',0,1735,2015,'en',0,459),('startup_pitch',0,1735,2015,'en',1,483),('startup_pitch',0,1735,2015,'en',2,471),('startup_pitch',0,1735,2015,'en',3,487),('startup_pitch',0,1735,2015,'en',4,481),('startup_pitch',0,1737,2017,'en',0,506),('startup_pitch',0,1737,2017,'en',1,467),('startup_pitch',0,1739,2019,'en',0,506),('startup_pitch',0,1739,2019,'en',1,518),('startup_pitch',0,1739,2019,'en',2,477),('startup_pitch',0,1739,2019,'en',3,471),('startup_pitch',0,1739,2019,'en',4,467),('startup_pitch',0,1741,2021,'en',0,525),('startup_pitch',0,1741,2021,'en',1,465),('startup_pitch',0,1741,2021,'en',2,464),('startup_pitch',0,1741,2021,'en',3,480),('startup_pitch',0,1743,2023,'en',0,471),('startup_pitch',0,1743,2023,'en',1,489),('startup_pitch',0,1743,2023,'en',2,467),('startup_pitch',0,1745,2025,'en',0,459),('startup_pitch',0,1745,2025,'en',1,506),('startup_pitch',0,1745,2025,'en',2,527),('startup_pitch',0,1745,2025,'en',3,528),('startup_pitch',0,1745,2025,'en',4,465),('startup_pitch',0,1745,2025,'en',5,482),('startup_pitch',0,1745,2025,'en',6,489),('startup_pitch',0,1745,2025,'en',7,529),('startup_pitch',0,1745,2025,'en',8,467),('startup_pitch',0,1745,2025,'en',9,530),('startup_pitch',0,1749,2029,'en',0,498),('startup_pitch',0,1749,2029,'en',1,467),('startup_pitch',0,1749,2029,'en',2,518),('startup_pitch',0,1749,2029,'en',3,532),('startup_pitch',0,1749,2029,'en',4,506),('startup_pitch',0,1749,2029,'en',5,533),('startup_pitch',0,1749,2029,'en',6,482),('startup_pitch',0,1749,2029,'en',7,534),('startup_pitch',0,1749,2029,'en',8,535),('startup_pitch',0,1760,2037,'en',0,485),('startup_pitch',0,1760,2037,'en',1,482),('startup_pitch',0,1760,2037,'en',2,533),('startup_pitch',0,1763,2040,'en',0,471),('startup_pitch',0,1763,2040,'en',1,473),('startup_pitch',0,1763,2040,'en',2,518),('startup_pitch',0,1763,2040,'en',3,489),('startup_pitch',0,1773,2050,'en',0,484),('startup_pitch',0,1773,2050,'en',1,458),('startup_pitch',0,1773,2050,'en',2,471),('startup_pitch',0,1778,2055,'en',0,568),('startup_pitch',0,1789,2066,'en',0,481),('startup_pitch',0,1789,2066,'en',1,465),('startup_pitch',0,1789,2066,'en',2,489),('startup_pitch',0,1789,2066,'en',3,543),('startup_pitch',0,1789,2066,'en',4,544),('startup_pitch',0,1789,2066,'en',5,545),('startup_pitch',0,1789,2066,'en',6,546),('startup_pitch',0,1789,2066,'en',7,547),('startup_pitch',0,1789,2066,'en',8,548),('startup_pitch',0,1795,2072,'en',0,506),('startup_pitch',0,1795,2072,'en',1,477),('startup_pitch',0,1795,2072,'en',2,489),('startup_pitch',0,1795,2072,'en',3,471),('startup_pitch',0,1795,2072,'en',4,480),('startup_pitch',0,1795,2072,'en',5,465),('startup_pitch',0,1795,2072,'en',6,478),('startup_pitch',0,1804,2081,'en',0,480),('startup_pitch',0,1804,2081,'en',1,533),('startup_pitch',0,1804,2081,'en',2,482),('startup_pitch',0,1804,2081,'en',3,471),('startup_pitch',0,1804,2081,'en',4,507),('startup_pitch',0,1804,2081,'en',5,481),('startup_pitch',0,1804,2081,'en',6,559),('startup_pitch',0,1804,2081,'en',7,560),('startup_pitch',0,1806,2083,'en',0,467),('startup_pitch',0,1806,2083,'en',1,487),('startup_pitch',0,1806,2083,'en',2,489),('startup_pitch',0,1806,2083,'en',3,465),('startup_pitch',0,1806,2083,'en',4,551),('startup_pitch',0,1806,2083,'en',5,552),('startup_pitch',0,1806,2083,'en',6,501),('startup_pitch',0,1806,2083,'en',7,553),('startup_pitch',0,1806,2083,'en',8,500),('startup_pitch',0,1806,2083,'en',9,554),('startup_pitch',0,1806,2083,'en',10,555),('startup_pitch',0,1806,2083,'en',11,556),('startup_pitch',0,1806,2083,'en',12,557),('startup_pitch',0,1806,2083,'en',13,558),('startup_pitch',0,1808,2085,'en',0,471),('startup_pitch',0,1808,2085,'en',1,465),('startup_pitch',0,1814,2091,'en',0,471),('startup_pitch',0,1814,2091,'en',1,489),('startup_pitch',0,1814,2091,'en',2,506),('startup_pitch',0,1814,2091,'en',3,478),('startup_pitch',0,1814,2091,'en',4,465),('startup_pitch',0,1814,2091,'en',5,481),('startup_pitch',0,1815,2092,'en',0,564),('startup_pitch',0,1815,2092,'en',1,565),('startup_pitch',0,1815,2092,'en',2,482),('startup_pitch',0,1817,2094,'en',0,481),('startup_pitch',0,1817,2094,'en',1,480),('startup_pitch',0,1817,2094,'en',2,465),('startup_pitch',0,1817,2094,'en',3,534),('startup_pitch',0,1817,2094,'en',4,467),('startup_pitch',0,1817,2094,'en',5,557),('startup_pitch',0,1817,2094,'en',6,482),('startup_pitch',0,1818,2095,'en',0,471),('startup_pitch',0,1820,2097,'en',0,467),('startup_pitch',0,1820,2097,'en',1,471),('startup_pitch',0,1820,2097,'en',2,498),('startup_pitch',0,1828,2105,'en',0,506),('startup_pitch',0,1831,2109,'en',0,471),('startup_pitch',0,1833,2112,'en',0,480),('startup_pitch',0,1833,2112,'en',1,469),('startup_pitch',0,1833,2112,'en',2,462),('startup_pitch',0,1833,2112,'en',3,465),('startup_pitch',0,1838,2117,'en',0,465),('startup_pitch',0,1838,2117,'en',1,469),('startup_pitch',0,1838,2117,'en',2,467),('startup_pitch',0,1838,2117,'en',3,489),('startup_pitch',0,1847,2126,'en',0,489),('startup_pitch',0,1847,2126,'en',1,477),('startup_pitch',0,1847,2126,'en',2,459),('startup_pitch',0,1847,2126,'en',3,471),('startup_pitch',0,1847,2126,'en',4,478),('startup_pitch',0,1847,2126,'en',5,465),('startup_pitch',0,1847,2126,'en',6,575),('startup_pitch',0,1857,2136,'en',0,506),('startup_pitch',0,1857,2136,'en',1,576),('startup_pitch',0,1857,2136,'en',2,577),('startup_pitch',0,1857,2136,'en',3,480),('startup_pitch',0,1857,2136,'en',4,518),('startup_pitch',0,1874,2154,'en',0,459),('startup_pitch',0,1874,2154,'en',1,497),('startup_pitch',0,1874,2154,'en',2,506),('startup_pitch',0,1874,2154,'en',3,518),('startup_pitch',0,1874,2154,'en',4,477),('startup_pitch',0,1874,2154,'en',5,490),('startup_pitch',0,1874,2154,'en',6,483),('startup_pitch',0,1901,2181,'en',0,506),('startup_pitch',0,1901,2181,'en',1,591),('startup_pitch',0,1902,2182,'en',0,459),('startup_pitch',0,1902,2182,'en',1,471),('startup_pitch',0,1902,2182,'en',2,519),('startup_pitch',0,1902,2182,'en',3,592),('startup_pitch',0,1902,2182,'en',4,593),('startup_pitch',0,1902,2182,'en',5,594),('startup_pitch',0,1902,2182,'en',6,595),('startup_pitch',0,1925,2205,'en',0,500),('startup_pitch',0,1925,2205,'en',1,482),('startup_pitch',0,1925,2205,'en',2,480),('startup_pitch',0,1925,2205,'en',3,577),('startup_pitch',0,1925,2205,'en',4,506),('startup_pitch',0,1932,2212,'en',0,459),('startup_pitch',0,1932,2212,'en',1,471),('startup_pitch',0,1932,2212,'en',2,478),('startup_pitch',0,1932,2212,'en',3,487),('startup_pitch',0,1932,2212,'en',4,464),('startup_pitch',0,1932,2212,'en',5,463),('startup_pitch',0,1972,2253,'en',0,483),('startup_pitch',0,1972,2253,'en',1,481),('startup_pitch',0,1972,2253,'en',2,545),('startup_pitch',0,1981,2266,'en',0,506),('startup_pitch',0,1981,2266,'en',1,498),('startup_pitch',0,1981,2266,'en',2,484),('startup_pitch',0,1989,2274,'en',0,518),('startup_pitch',0,1989,2274,'en',1,532),('startup_pitch',0,1989,2274,'en',2,577),('startup_pitch',0,1989,2274,'en',3,576),('startup_pitch',0,1989,2274,'en',4,533),('startup_pitch',0,2012,2297,'en',0,553),('startup_pitch',0,2012,2297,'en',1,465),('startup_pitch',0,2012,2297,'en',2,620),('startup_pitch',0,2012,2297,'en',3,501),('startup_pitch',0,2030,2315,'en',0,519),('startup_pitch',0,2030,2315,'en',1,485),('startup_pitch',0,2030,2315,'en',2,625),('startup_pitch',0,2030,2315,'en',3,467),('startup_pitch',0,2031,2316,'en',0,484),('startup_pitch',0,2031,2316,'en',1,553),('startup_pitch',0,2031,2316,'en',2,501),('startup_pitch',0,2031,2316,'en',3,623),('startup_pitch',0,2031,2316,'en',4,465),('startup_pitch',0,2031,2316,'en',5,624),('startup_pitch',0,2040,2326,'en',0,459),('startup_pitch',0,2074,2360,'en',0,459),('startup_pitch',0,2080,2366,'en',0,471),('startup_pitch',0,2080,2366,'en',1,472),('startup_pitch',0,2080,2366,'en',2,632),('startup_pitch',0,2080,2366,'en',3,633),('startup_pitch',0,2080,2366,'en',4,634),('startup_pitch',0,2080,2366,'en',5,635),('startup_pitch',0,2080,2366,'en',6,636),('startup_pitch',0,2080,2366,'en',7,637),('startup_pitch',0,2080,2366,'en',8,638),('startup_pitch',0,2120,2406,'en',0,640),('startup_pitch',0,2120,2406,'en',1,458),('startup_pitch',0,2120,2406,'en',2,506),('startup_pitch',0,2120,2406,'en',3,641),('startup_pitch',0,2120,2406,'en',4,642),('startup_pitch',0,2120,2406,'en',5,533),('startup_pitch',0,2120,2406,'en',6,487),('startup_pitch',0,2120,2406,'en',7,525),('startup_pitch',0,2135,2421,'en',0,529),('startup_pitch',0,2135,2421,'en',1,465),('startup_pitch',0,2135,2421,'en',2,469),('startup_pitch',0,2135,2421,'en',3,477),('startup_pitch',0,2135,2421,'en',4,506),('startup_pitch',0,2135,2421,'en',5,576),('startup_pitch',0,2135,2421,'en',6,650);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_tech_stack` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_twitter_link_uri` (`field_startup_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_twitter_link`
--

LOCK TABLES `bdta_node_revision__field_startup_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_twitter_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://twitter.com/deefyfinance','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://twitter.com/YennaTech','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://twitter.com/0xEPH','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://twitter.com/dropdnetwork','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://twitter.com/Gigaverse_Sol','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://twitter.com/Cr2_Finance','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://twitter.com/Linkdotoff','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://twitter.com/AutifyNetwork','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://twitter.com/zeloop_','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://twitter.com/AncientWarNFT','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://twitter.com/RadonProtocol','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://twitter.com/GuildXEcosystem','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://twitter.com/Quilt_chat','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'http://twitter.com/filmtokenglobal','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://twitter.com/0xTribeDAO','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://twitter.com/getsetplay_io','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://twitter.com/Defiversemoney','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://twitter.com/Llookstyler','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://twitter.com/EddaverseCO','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://twitter.com/SudansTech','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://twitter.com/brickstox','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://twitter.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://twitter.com/MetaWorkDao','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://twitter.com/vxtoken','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://twitter.com/trutsxyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://twitter.com/itsobvioustech','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.twitter.com/schemesofink/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'http://www.twitter.com/ARE_FZE','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://twitter.com/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://twitter.com/IncentoHQ','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://twitter.com/gyrfalconNft','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://twitter.com/letsveehive','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://twitter.com/0xWagPay','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://twitter.com/_ENVEST','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://twitter.com/safientio','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://twitter.com/cricinshots','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://twitter.com/casamaxyz','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://twitter.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://twitter.com/AirdroprHQ','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://twitter.com/Rivera_Money_','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://twitter.com/Ryder_ID','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://twitter.com/HighFiMe','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://twitter.com/KandolaNetwork','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://twitter.com/solarpunkdao','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://twitter.com/SyptoInvest','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'http://twitter.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://twitter.com/predictram','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://twitter.com/triklHQ','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://twitter.com/fragmentshq','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://twitter.com/algoz_xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://twitter.com/efficacy_HQ','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://twitter.com/StreamMoneyofcl','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://twitter.com/b_datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://twitter.com/NeoFanTasy_io','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://twitter.com/0xCaterry','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://twitter.com/enefitsco','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://twitter.com/alivemusic_eth','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://twitter.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://twitter.com/research3_xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://twitter.com/CosmicExodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://twitter.com/LighthouseWeb3','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://twitter.com/SyndrHQ','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://twitter.com/InCon_Official','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://twitter.com/njbavishi','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://twitter.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://twitter.com/FetcchX','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://twitter.com/SphereART_NFT','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://twitter.com/mintflickApp','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://twitter.com/peacemonkclub','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://twitter.com/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://twitter.com/eqxforbusiness','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://twitter.com/cercle_x','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://twitter.com/ticketh_io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://twitter.com/socllyhq','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://twitter.com/thebrandglobal_','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://mobile.twitter.com/carboniteclub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://twitter.com/stein_crypto','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://twitter.com/EQ8_NETWORK','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://twitter.com/arc_financeHQ','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://twitter.com/equidei_eth','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://twitter.com/NFT_Ticker','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://twitter.com/interlynk_','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://twitter.com/ratofyDAO','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://twitter.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://twitter.com/useDiverseHQ','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://twitter.com/tarisaweb','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://twitter.com/factPlatform','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://twitter.com/mantra_fi','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://twitter.com/swarajprojekt','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://twitter.com/Riteit2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://twitter.com/scribble_town','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://mobile.twitter.com/unicohub','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://twitter.com/0xBasketo','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://twitter.com/0xWize','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://twitter.com/sharpe_ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://twitter.com/kanalabs','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://twitter.com/AgaaminT','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://twitter.com/Lyncworld','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://twitter.com/simplrhq','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://twitter.com/XRCouture','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://twitter.com/0xhashstack','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://twitter.com/dappgenie','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://twitter.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://twitter.com/TIARevolution','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://twitter.com/rootfor_xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://twitter.com/rariko_info','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://twitter.com/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://twitter.com/FrontierDotXYZ','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://www.linkedin.com/company/thetokenlist/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://twitter.com/rayocitygame','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://twitter.com/Solarzu2','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://twitter.com/AIVerse_Dai','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://twitter.com/Zodiac_Eth','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://twitter.com/ProtonSDK','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://twitter.com/DaoHubXYZ','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://twitter.com/NexteenOrg','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://twitter.com/chainwhiz','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://mobile.twitter.com/partnr3','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'https://twitter.com/bitmov_wallet','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://twitter.com/FabweltToken','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://twitter.com/descrypthq','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://twitter.com/DaoLens','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://twitter.com/OrganicLedger','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://twitter.com/teamrenderverse','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'https://twitter.com/metaclubf','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://twitter.com/salshgames?s=11&t=mLJcDftkrlqYGmr88MQWaQ','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://twitter.com/SatyugLife','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://twitter.com/paxofinance','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'https://twitter.com/JezeroPay','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://twitter.com/TrustlessCapHQ','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://twitter.com/dsinetwork','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://twitter.com/JaypigsF','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://twitter.com/plugexchange','',_binary 'a:0:{}'),('startup_pitch',0,1204,1399,'en',0,'https://twitter.com/OccupyMeta','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://twitter.com/Ego_Paysenger','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://twitter.com/ImpoweryWorld','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://twitter.com/CropBytes','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://twitter.com/DeFIRE_ORG','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://twitter.com/BuddleProtocol','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://twitter.com/de_planDAO','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://twitter.com/Meta_Arrow','',_binary 'a:0:{}'),('startup_pitch',0,1241,1479,'en',0,'https://twitter.com/flashmateshq','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://twitter.com/FlappyMusk','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://twitter.com/yield_chain','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://twitter.com/dzap_io','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://twitter.com/zklabs_hq','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://twitter.com/dygnify','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://twitter.com/AccuChain','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://twitter.com/nestficlub','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://twitter.com/LootMogul','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://twitter.com/bytekodeHQ','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://twitter.com/bitscrunch/','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://twitter.com/DRexProtocol','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://twitter.com/home','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://twitter.com/jpexfinance','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://twitter.com/Real_Sugarverse','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://twitter.com/buildoorxyz','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://www.twitter.com/0xfantrade','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://twitter.com/backed_funds','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://twitter.com/shrinehouse','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://twitter.com/founderslab_','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'https://twitter.com/orbwagmi','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'https://twitter.com/pirat3xyz','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://twitter.com/tribul_auctions','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://twitter.com/wallchain_','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://twitter.com/entropylabs_','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://twitter.com/entropylabs_','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://twitter.com/sagaverseapp','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://twitter.com/Evergreenminer','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://twitter.com/BhavishFinance','',_binary 'a:0:{}'),('startup_pitch',0,1692,1957,'en',0,'https://twitter.com/BitagoraDAO','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://twitter.com/mymetafarm?s=20','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://twitter.com/StellarSolApp','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://twitter.com/dexchange_live','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://twitter.com/beryl_games','',_binary 'a:0:{}'),('startup_pitch',0,1698,1963,'en',0,'https://twitter.com/Glide_Pay','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://twitter.com/stableunitdao','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://twitter.com/actiqapp','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://twitter.com/itsTrustified','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://twitter.com/infy_protocol','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://twitter.com/AngelProtocol','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://twitter.com/LazyTrade_io','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://twitter.com/UnUniFi','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://twitter.com/yield_bay','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://twitter.com/DivvyBet','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://www.twitter.com/script_network','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://twitter.com/flexxcash_','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://twitter.com/quest3_xyz','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://twitter.com/Lunatic_Games_','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://twitter.com/mynfteam_','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://twitter.com/XadeFinance','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://twitter.com/QuurkStudios','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://twitter.com/ColorverseFans','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://twitter.com/ludexgg','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'https://twitter.com/Tfh3E?t=lVMP6e1BY-oA5QIHNCT5VQ&s=09','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://twitter.com/defiOSofficial','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://twitter.com/growfitter','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://twitter.com/SatisDEX','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://twitter.com/valueunlocked','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://twitter.com/nodesineteam','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://twitter.com/UmmaFinance','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://twitter.com/rewardsbunny','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://twitter.com/Gamiflyco','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://twitter.com/LadderCaster','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://twitter.com/0xSaturnHQ_','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://twitter.com/lusio_gg','',_binary 'a:0:{}'),('startup_pitch',0,1872,2152,'en',0,'http://twitter.com/affdao','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://twitter.com/blockdog_xyz','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://twitter.com/talesofaleko?t=hwigXTTaIYKXpCB9-2biCA&s=09','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'http://twitter.com/freedawallet','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://twitter.com/lightbeamfi','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://twitter.com/character_xyz','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'https://twitter.com/degencards','',_binary 'a:0:{}'),('startup_pitch',0,1960,2241,'en',0,'https://twitter.com/FreegateFGT','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://twitter.com/alphadaonetwork','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://twitter.com/poinswap','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://twitter.com/Sgnalxyz','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://twitter.com/MintWorldGG','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://twitter.com/xonexpp','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://twitter.com/NileXchange','',_binary 'a:0:{}'),('startup_pitch',0,2074,2360,'en',0,'https:twitter.com','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://twitter.com/project_kepler','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://twitter.com/raise_fi','',_binary 'a:0:{}'),('startup_pitch',0,2096,2382,'en',0,'https://twitter.com/LearnWeb3DAO','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://twitter.com/thirdstorage','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://twitter.com/intrxn_global','',_binary 'a:0:{}'),('startup_pitch',0,2122,2408,'en',0,'https://twitter.com/walldotapp','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://twitter.com/onnftverse','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_update_date`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_update_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_update_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_update_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_update_date_value` (`field_startup_update_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_update_date`
--

LOCK TABLES `bdta_node_revision__field_startup_update_date` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_update_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_update_date` VALUES ('startup_updates',0,406,494,'en',0,'2022-06-20'),('startup_updates',0,433,521,'en',0,'2022-06-22'),('startup_updates',0,459,547,'en',0,'2022-06-24'),('startup_updates',0,481,570,'en',0,'2022-06-25'),('startup_updates',0,486,575,'en',0,'2022-06-26'),('startup_updates',0,487,576,'en',0,'2022-06-26'),('startup_updates',0,499,588,'en',0,'2022-06-27'),('startup_updates',0,507,601,'en',0,'2022-06-28'),('startup_updates',0,519,613,'en',0,'2022-06-29'),('startup_updates',0,522,616,'en',0,'2022-06-29'),('startup_updates',0,529,623,'en',0,'2022-06-30'),('startup_updates',0,535,629,'en',0,'2022-06-30'),('startup_updates',0,538,632,'en',0,'2022-07-01'),('startup_updates',0,552,648,'en',0,'2022-07-04'),('startup_updates',0,565,663,'en',0,'2022-07-05'),('startup_updates',0,566,664,'en',0,'2022-07-05'),('startup_updates',0,568,666,'en',0,'2022-07-05'),('startup_updates',0,571,669,'en',0,'2022-07-06'),('startup_updates',0,572,670,'en',0,'2022-07-06'),('startup_updates',0,573,671,'en',0,'2022-07-06'),('startup_updates',0,574,672,'en',0,'2022-07-06'),('startup_updates',0,575,673,'en',0,'2022-07-06'),('startup_updates',0,576,674,'en',0,'2022-07-06'),('startup_updates',0,577,675,'en',0,'2022-07-06'),('startup_updates',0,578,676,'en',0,'2022-07-06'),('startup_updates',0,632,730,'en',0,'2022-07-10'),('startup_updates',0,636,734,'en',0,'2022-07-10'),('startup_updates',0,639,737,'en',0,'2022-07-10'),('startup_updates',0,654,755,'en',0,'2022-07-12'),('startup_updates',0,667,770,'en',0,'2022-07-13'),('startup_updates',0,698,801,'en',0,'2022-07-14'),('startup_updates',0,700,804,'en',0,'2022-07-14'),('startup_updates',0,715,819,'en',0,'2022-07-15'),('startup_updates',0,724,828,'en',0,'2022-07-15'),('startup_updates',0,732,836,'en',0,'2022-07-17'),('startup_updates',0,741,848,'en',0,'2022-07-18'),('startup_updates',0,763,870,'en',0,'2022-07-19'),('startup_updates',0,765,872,'en',0,'2022-07-20'),('startup_updates',0,766,873,'en',0,'2022-07-20'),('startup_updates',0,770,877,'en',0,'2022-07-20'),('startup_updates',0,798,905,'en',0,'2022-07-21'),('startup_updates',0,802,910,'en',0,'2022-07-22'),('startup_updates',0,822,930,'en',0,'2022-07-24'),('startup_updates',0,823,931,'en',0,'2022-07-24'),('startup_updates',0,824,932,'en',0,'2022-07-24'),('startup_updates',0,832,942,'en',0,'2022-07-25'),('startup_updates',0,836,946,'en',0,'2022-07-25'),('startup_updates',0,841,951,'en',0,'2022-07-25'),('startup_updates',0,842,952,'en',0,'2022-07-25'),('startup_updates',0,845,955,'en',0,'2022-07-25'),('startup_updates',0,846,956,'en',0,'2022-07-25'),('startup_updates',0,847,957,'en',0,'2022-07-26'),('startup_updates',0,863,973,'en',0,'2022-07-27'),('startup_updates',0,869,980,'en',0,'2022-07-27'),('startup_updates',0,888,1000,'en',0,'2022-07-29'),('startup_updates',0,889,1001,'en',0,'2022-07-29'),('startup_updates',0,890,1002,'en',0,'2022-07-29'),('startup_updates',0,891,1003,'en',0,'2022-07-30'),('startup_updates',0,892,1004,'en',0,'2022-07-30'),('startup_updates',0,893,1005,'en',0,'2022-07-30'),('startup_updates',0,894,1006,'en',0,'2022-07-30'),('startup_updates',0,895,1007,'en',0,'2022-07-30'),('startup_updates',0,896,1008,'en',0,'2022-07-30'),('startup_updates',0,897,1009,'en',0,'2022-07-30'),('startup_updates',0,898,1010,'en',0,'2022-07-30'),('startup_updates',0,899,1011,'en',0,'2022-07-30'),('startup_updates',0,900,1012,'en',0,'2022-07-30'),('startup_updates',0,901,1013,'en',0,'2022-07-30'),('startup_updates',0,904,1016,'en',0,'2022-07-30'),('startup_updates',0,905,1017,'en',0,'2022-07-30'),('startup_updates',0,906,1018,'en',0,'2022-07-30'),('startup_updates',0,909,1021,'en',0,'2022-07-31'),('startup_updates',0,910,1022,'en',0,'2022-07-31'),('startup_updates',0,911,1023,'en',0,'2022-07-31'),('startup_updates',0,913,1025,'en',0,'2022-08-01'),('startup_updates',0,914,1026,'en',0,'2022-08-01'),('startup_updates',0,916,1028,'en',0,'2022-08-01'),('startup_updates',0,920,1032,'en',0,'2022-08-02'),('startup_updates',0,921,1033,'en',0,'2022-08-02'),('startup_updates',0,922,1034,'en',0,'2022-08-02'),('startup_updates',0,923,1035,'en',0,'2022-08-02'),('startup_updates',0,924,1036,'en',0,'2022-08-02'),('startup_updates',0,925,1037,'en',0,'2022-08-02'),('startup_updates',0,926,1038,'en',0,'2022-08-02'),('startup_updates',0,927,1039,'en',0,'2022-08-02'),('startup_updates',0,929,1041,'en',0,'2022-08-03'),('startup_updates',0,930,1042,'en',0,'2022-08-03'),('startup_updates',0,931,1043,'en',0,'2022-08-03'),('startup_updates',0,932,1044,'en',0,'2022-08-03'),('startup_updates',0,944,1056,'en',0,'2022-08-04'),('startup_updates',0,950,1062,'en',0,'2022-08-04'),('startup_updates',0,954,1066,'en',0,'2022-08-04'),('startup_updates',0,956,1068,'en',0,'2022-08-04'),('startup_updates',0,957,1069,'en',0,'2022-08-05'),('startup_updates',0,959,1071,'en',0,'2022-08-05'),('startup_updates',0,962,1074,'en',0,'2022-08-05'),('startup_updates',0,963,1075,'en',0,'2022-08-05'),('startup_updates',0,968,1080,'en',0,'2022-08-05'),('startup_updates',0,969,1081,'en',0,'2022-08-05'),('startup_updates',0,970,1082,'en',0,'2022-08-05'),('startup_updates',0,976,1088,'en',0,'2022-08-07'),('startup_updates',0,977,1089,'en',0,'2022-08-07'),('startup_updates',0,978,1090,'en',0,'2022-08-07'),('startup_updates',0,980,1092,'en',0,'2022-08-07'),('startup_updates',0,981,1093,'en',0,'2022-08-07'),('startup_updates',0,982,1094,'en',0,'2022-08-07'),('startup_updates',0,989,1101,'en',0,'2022-08-08'),('startup_updates',0,993,1105,'en',0,'2022-08-08'),('startup_updates',0,1001,1114,'en',0,'2022-08-09'),('startup_updates',0,1004,1118,'en',0,'2022-08-09'),('startup_updates',0,1005,1119,'en',0,'2022-08-09'),('startup_updates',0,1013,1127,'en',0,'2022-08-09'),('startup_updates',0,1018,1132,'en',0,'2022-08-09'),('startup_updates',0,1031,1145,'en',0,'2022-08-10'),('startup_updates',0,1034,1148,'en',0,'2022-08-10'),('startup_updates',0,1036,1150,'en',0,'2022-08-10'),('startup_updates',0,1040,1154,'en',0,'2022-08-10'),('startup_updates',0,1043,1157,'en',0,'2022-08-11'),('startup_updates',0,1044,1158,'en',0,'2022-08-11'),('startup_updates',0,1045,1159,'en',0,'2022-08-11'),('startup_updates',0,1046,1160,'en',0,'2022-08-11'),('startup_updates',0,1048,1162,'en',0,'2022-08-11'),('startup_updates',0,1050,1164,'en',0,'2022-08-11'),('startup_updates',0,1052,1166,'en',0,'2022-08-12'),('startup_updates',0,1053,1167,'en',0,'2022-08-10'),('startup_updates',0,1054,1168,'en',0,'2022-08-12'),('startup_updates',0,1060,1175,'en',0,'2022-08-12'),('startup_updates',0,1062,1177,'en',0,'2022-08-06'),('startup_updates',0,1063,1178,'en',0,'2022-07-30'),('startup_updates',0,1064,1179,'en',0,'2022-08-13'),('startup_updates',0,1065,1180,'en',0,'2022-06-23'),('startup_updates',0,1066,1181,'en',0,'2022-08-13'),('startup_updates',0,1072,1188,'en',0,'2022-08-14'),('startup_updates',0,1073,1189,'en',0,'2022-08-14'),('startup_updates',0,1077,1197,'en',0,'2022-08-15'),('startup_updates',0,1079,1199,'en',0,'2022-08-15'),('startup_updates',0,1080,1200,'en',0,'2022-08-15'),('startup_updates',0,1081,1201,'en',0,'2022-08-15'),('startup_updates',0,1082,1202,'en',0,'2022-08-15'),('startup_updates',0,1102,1242,'en',0,'2022-08-11'),('startup_updates',0,1103,1243,'en',0,'2022-08-16'),('startup_updates',0,1104,1244,'en',0,'2022-08-16'),('startup_updates',0,1105,1245,'en',0,'2022-08-16'),('startup_updates',0,1109,1249,'en',0,'2022-08-16'),('startup_updates',0,1110,1250,'en',0,'2022-08-16'),('startup_updates',0,1116,1256,'en',0,'2022-08-16'),('startup_updates',0,1118,1259,'en',0,'2022-08-16'),('startup_updates',0,1119,1260,'en',0,'2022-08-17'),('startup_updates',0,1121,1263,'en',0,'2022-08-17'),('startup_updates',0,1123,1265,'en',0,'2022-08-17'),('startup_updates',0,1125,1269,'en',0,'2022-08-15'),('startup_updates',0,1127,1273,'en',0,'2022-08-16'),('startup_updates',0,1130,1278,'en',0,'2022-08-18'),('startup_updates',0,1141,1320,'en',0,'2022-08-19'),('startup_updates',0,1142,1321,'en',0,'2022-07-19'),('startup_updates',0,1143,1322,'en',0,'2022-07-01'),('startup_updates',0,1144,1323,'en',0,'2022-07-25'),('startup_updates',0,1145,1324,'en',0,'2022-08-19'),('startup_updates',0,1147,1326,'en',0,'2022-08-19'),('startup_updates',0,1149,1328,'en',0,'2022-08-19'),('startup_updates',0,1150,1329,'en',0,'2022-08-19'),('startup_updates',0,1151,1330,'en',0,'2022-08-01'),('startup_updates',0,1155,1339,'en',0,'2022-08-20'),('startup_updates',0,1172,1366,'en',0,'2022-08-22'),('startup_updates',0,1173,1367,'en',0,'2022-08-16'),('startup_updates',0,1176,1370,'en',0,'2022-08-22'),('startup_updates',0,1178,1372,'en',0,'2022-08-24'),('startup_updates',0,1188,1383,'en',0,'2022-08-23'),('startup_updates',0,1189,1384,'en',0,'2022-08-23'),('startup_updates',0,1190,1385,'en',0,'2022-08-23'),('startup_updates',0,1191,1386,'en',0,'2022-07-03'),('startup_updates',0,1196,1391,'en',0,'2022-08-24'),('startup_updates',0,1197,1392,'en',0,'2022-08-24'),('startup_updates',0,1198,1393,'en',0,'2022-08-24'),('startup_updates',0,1199,1394,'en',0,'2022-08-24'),('startup_updates',0,1200,1395,'en',0,'2022-08-24'),('startup_updates',0,1210,1408,'en',0,'2021-10-23'),('startup_updates',0,1211,1409,'en',0,'2022-08-25'),('startup_updates',0,1212,1410,'en',0,'2022-01-05'),('startup_updates',0,1213,1411,'en',0,'2022-02-26'),('startup_updates',0,1215,1414,'en',0,'2022-03-20'),('startup_updates',0,1216,1415,'en',0,'2022-08-01'),('startup_updates',0,1217,1419,'en',0,'2022-08-20'),('startup_updates',0,1218,1420,'en',0,'2022-08-20'),('startup_updates',0,1219,1422,'en',0,'2022-08-24'),('startup_updates',0,1220,1429,'en',0,'2022-08-25'),('startup_updates',0,1224,1445,'en',0,'2022-08-25'),('startup_updates',0,1227,1464,'en',0,'2022-08-26'),('startup_updates',0,1229,1466,'en',0,'2022-08-24'),('startup_updates',0,1231,1468,'en',0,'2022-08-26'),('startup_updates',0,1233,1470,'en',0,'2022-08-26'),('startup_updates',0,1236,1473,'en',0,'2022-08-26'),('startup_updates',0,1237,1474,'en',0,'2022-08-26'),('startup_updates',0,1238,1475,'en',0,'2022-08-26'),('startup_updates',0,1240,1478,'en',0,'2022-08-27'),('startup_updates',0,1245,1483,'en',0,'2022-08-27'),('startup_updates',0,1254,1492,'en',0,'2022-08-20'),('startup_updates',0,1256,1494,'en',0,'2022-08-28'),('startup_updates',0,1261,1499,'en',0,'2022-08-29'),('startup_updates',0,1262,1500,'en',0,'2022-07-22'),('startup_updates',0,1263,1502,'en',0,'2022-07-29'),('startup_updates',0,1266,1506,'en',0,'2022-08-29'),('startup_updates',0,1267,1507,'en',0,'2022-08-24'),('startup_updates',0,1268,1508,'en',0,'2022-08-24'),('startup_updates',0,1269,1509,'en',0,'2022-08-29'),('startup_updates',0,1272,1512,'en',0,'2022-08-24'),('startup_updates',0,1279,1525,'en',0,'2022-08-29'),('startup_updates',0,1282,1528,'en',0,'2022-08-30'),('startup_updates',0,1283,1529,'en',0,'2022-08-30'),('startup_updates',0,1298,1544,'en',0,'2022-08-30'),('startup_updates',0,1299,1545,'en',0,'2022-08-30'),('startup_updates',0,1300,1546,'en',0,'2022-08-30'),('startup_updates',0,1301,1547,'en',0,'2022-08-30'),('startup_updates',0,1307,1553,'en',0,'2022-08-30'),('startup_updates',0,1311,1557,'en',0,'2022-08-27'),('startup_updates',0,1315,1561,'en',0,'2022-08-31'),('startup_updates',0,1318,1564,'en',0,'2022-09-01'),('startup_updates',0,1319,1565,'en',0,'2022-09-01'),('startup_updates',0,1321,1567,'en',0,'2022-09-01'),('startup_updates',0,1325,1571,'en',0,'2022-09-01'),('startup_updates',0,1326,1572,'en',0,'2022-09-01'),('startup_updates',0,1365,1611,'en',0,'2022-09-03'),('startup_updates',0,1366,1612,'en',0,'2022-09-04'),('startup_updates',0,1370,1616,'en',0,'2022-09-04'),('startup_updates',0,1371,1617,'en',0,'2022-09-04'),('startup_updates',0,1378,1624,'en',0,'2022-09-05'),('startup_updates',0,1379,1625,'en',0,'2022-08-31'),('startup_updates',0,1380,1626,'en',0,'2022-04-30'),('startup_updates',0,1381,1627,'en',0,'2022-05-31'),('startup_updates',0,1382,1628,'en',0,'2022-06-30'),('startup_updates',0,1383,1629,'en',0,'2022-07-31'),('startup_updates',0,1384,1630,'en',0,'2022-07-31'),('startup_updates',0,1385,1631,'en',0,'2022-09-05'),('startup_updates',0,1386,1632,'en',0,'2022-08-23'),('startup_updates',0,1388,1634,'en',0,'2022-09-05'),('startup_updates',0,1395,1641,'en',0,'2022-09-06'),('startup_updates',0,1397,1643,'en',0,'2022-08-30'),('startup_updates',0,1405,1651,'en',0,'2022-08-09'),('startup_updates',0,1406,1652,'en',0,'2022-08-16'),('startup_updates',0,1407,1653,'en',0,'2022-09-06'),('startup_updates',0,1408,1654,'en',0,'2022-07-29'),('startup_updates',0,1409,1655,'en',0,'2022-09-05'),('startup_updates',0,1410,1656,'en',0,'2022-09-06'),('startup_updates',0,1411,1657,'en',0,'2022-09-06'),('startup_updates',0,1412,1658,'en',0,'2022-09-06'),('startup_updates',0,1414,1660,'en',0,'2022-09-05'),('startup_updates',0,1415,1661,'en',0,'2022-09-06'),('startup_updates',0,1417,1663,'en',0,'2022-09-06'),('startup_updates',0,1419,1665,'en',0,'2022-09-05'),('startup_updates',0,1422,1668,'en',0,'2022-09-07'),('startup_updates',0,1424,1670,'en',0,'2022-09-07'),('startup_updates',0,1430,1676,'en',0,'2022-09-07'),('startup_updates',0,1431,1677,'en',0,'2022-09-07'),('startup_updates',0,1432,1678,'en',0,'2022-09-10'),('startup_updates',0,1433,1679,'en',0,'2022-08-14'),('startup_updates',0,1434,1680,'en',0,'2022-09-07'),('startup_updates',0,1435,1681,'en',0,'2022-09-07'),('startup_updates',0,1436,1682,'en',0,'2022-09-07'),('startup_updates',0,1437,1683,'en',0,'2022-09-07'),('startup_updates',0,1438,1684,'en',0,'2022-09-06'),('startup_updates',0,1441,1691,'en',0,'2022-08-22'),('startup_updates',0,1443,1693,'en',0,'2022-08-29'),('startup_updates',0,1444,1694,'en',0,'2022-09-06'),('startup_updates',0,1445,1695,'en',0,'2022-09-08'),('startup_updates',0,1459,1709,'en',0,'2022-09-08'),('startup_updates',0,1460,1710,'en',0,'2022-08-21'),('startup_updates',0,1462,1716,'en',0,'2022-09-02'),('startup_updates',0,1478,1732,'en',0,'2022-09-09'),('startup_updates',0,1492,1746,'en',0,'2022-09-10'),('startup_updates',0,1518,1772,'en',0,'2022-09-12'),('startup_updates',0,1519,1773,'en',0,'2022-09-12'),('startup_updates',0,1520,1774,'en',0,'2022-09-10'),('startup_updates',0,1523,1777,'en',0,'2022-09-08'),('startup_updates',0,1524,1778,'en',0,'2022-09-12'),('startup_updates',0,1525,1779,'en',0,'2022-09-12'),('startup_updates',0,1527,1781,'en',0,'2022-09-12'),('startup_updates',0,1533,1789,'en',0,'2022-09-13'),('startup_updates',0,1534,1790,'en',0,'2022-09-13'),('startup_updates',0,1535,1791,'en',0,'2022-09-13'),('startup_updates',0,1536,1792,'en',0,'2022-09-13'),('startup_updates',0,1538,1795,'en',0,'2022-09-13'),('startup_updates',0,1539,1796,'en',0,'2022-09-13'),('startup_updates',0,1542,1799,'en',0,'2022-09-13'),('startup_updates',0,1547,1804,'en',0,'2022-09-13'),('startup_updates',0,1551,1808,'en',0,'2022-09-07'),('startup_updates',0,1552,1809,'en',0,'2022-09-13'),('startup_updates',0,1555,1812,'en',0,'2022-09-13'),('startup_updates',0,1556,1813,'en',0,'2022-09-13'),('startup_updates',0,1557,1814,'en',0,'2022-09-13'),('startup_updates',0,1558,1815,'en',0,'2022-09-13'),('startup_updates',0,1560,1817,'en',0,'2022-09-13'),('startup_updates',0,1561,1818,'en',0,'2022-09-13'),('startup_updates',0,1562,1819,'en',0,'2022-09-13'),('startup_updates',0,1563,1820,'en',0,'2022-09-13'),('startup_updates',0,1564,1821,'en',0,'2022-09-13'),('startup_updates',0,1565,1822,'en',0,'2022-09-13'),('startup_updates',0,1566,1823,'en',0,'2022-09-13'),('startup_updates',0,1567,1824,'en',0,'2022-09-13'),('startup_updates',0,1568,1825,'en',0,'2022-09-13'),('startup_updates',0,1569,1826,'en',0,'2022-09-14'),('startup_updates',0,1572,1829,'en',0,'2022-09-14'),('startup_updates',0,1573,1830,'en',0,'2022-09-12'),('startup_updates',0,1574,1831,'en',0,'2022-09-14'),('startup_updates',0,1576,1833,'en',0,'2022-09-14'),('startup_updates',0,1598,1859,'en',0,'2022-09-14'),('startup_updates',0,1599,1860,'en',0,'2022-09-14'),('startup_updates',0,1600,1861,'en',0,'2022-09-14'),('startup_updates',0,1601,1862,'en',0,'2022-09-14'),('startup_updates',0,1602,1863,'en',0,'2022-09-14'),('startup_updates',0,1603,1864,'en',0,'2022-09-14'),('startup_updates',0,1604,1865,'en',0,'2022-09-14'),('startup_updates',0,1605,1866,'en',0,'2022-09-14'),('startup_updates',0,1606,1867,'en',0,'2022-09-14'),('startup_updates',0,1607,1868,'en',0,'2022-09-14'),('startup_updates',0,1612,1873,'en',0,'2022-07-08'),('startup_updates',0,1613,1874,'en',0,'2022-08-16'),('startup_updates',0,1622,1892,'en',0,'2022-09-15'),('startup_updates',0,1624,1895,'en',0,'2022-08-28'),('startup_updates',0,1627,1898,'en',0,'2022-09-16'),('startup_updates',0,1629,1900,'en',0,'2022-09-16'),('startup_updates',0,1632,1904,'en',0,'2022-08-12'),('startup_updates',0,1636,1908,'en',0,'2022-09-01'),('startup_updates',0,1637,1909,'en',0,'2022-09-17'),('startup_updates',0,1638,1910,'en',0,'2022-09-17'),('startup_updates',0,1639,1911,'en',0,'2022-09-17'),('startup_updates',0,1683,1948,'en',0,'2022-09-17'),('startup_updates',0,1684,1949,'en',0,'2022-09-17'),('startup_updates',0,1688,1953,'en',0,'2022-09-17'),('startup_updates',0,1689,1954,'en',0,'2022-09-18'),('startup_updates',0,1690,1955,'en',0,'2022-09-18'),('startup_updates',0,1694,1959,'en',0,'2022-09-18'),('startup_updates',0,1704,1969,'en',0,'2022-09-19'),('startup_updates',0,1709,1974,'en',0,'2022-09-19'),('startup_updates',0,1719,1984,'en',0,'2022-09-14'),('startup_updates',0,1720,1985,'en',0,'2022-07-11'),('startup_updates',0,1721,1986,'en',0,'2022-07-25'),('startup_updates',0,1722,1987,'en',0,'2022-08-01'),('startup_updates',0,1723,1988,'en',0,'2022-08-15'),('startup_updates',0,1724,1989,'en',0,'2022-08-29'),('startup_updates',0,1725,1990,'en',0,'2022-09-05'),('startup_updates',0,1726,1991,'en',0,'2022-09-12'),('startup_updates',0,1731,1996,'en',0,'2022-09-17'),('startup_updates',0,1736,2016,'en',0,'2022-09-19'),('startup_updates',0,1738,2018,'en',0,'2022-09-19'),('startup_updates',0,1742,2022,'en',0,'2022-09-19'),('startup_updates',0,1746,2026,'en',0,'2022-09-19'),('startup_updates',0,1750,2030,'en',0,'2022-09-20'),('startup_updates',0,1751,2031,'en',0,'2022-09-20'),('startup_updates',0,1752,2032,'en',0,'2022-09-20'),('startup_updates',0,1759,2036,'en',0,'2022-09-20'),('startup_updates',0,1766,2043,'en',0,'2022-09-20'),('startup_updates',0,1767,2044,'en',0,'2022-09-19'),('startup_updates',0,1768,2045,'en',0,'2022-07-15'),('startup_updates',0,1769,2046,'en',0,'2022-04-02'),('startup_updates',0,1770,2047,'en',0,'2022-09-20'),('startup_updates',0,1772,2049,'en',0,'2022-09-20'),('startup_updates',0,1783,2060,'en',0,'2022-09-19'),('startup_updates',0,1784,2061,'en',0,'2022-09-21'),('startup_updates',0,1785,2062,'en',0,'2022-09-04'),('startup_updates',0,1786,2063,'en',0,'2022-09-21'),('startup_updates',0,1787,2064,'en',0,'2022-09-21'),('startup_updates',0,1788,2065,'en',0,'2022-07-15'),('startup_updates',0,1790,2067,'en',0,'2022-09-22'),('startup_updates',0,1791,2068,'en',0,'2022-09-22'),('startup_updates',0,1792,2069,'en',0,'2022-03-27'),('startup_updates',0,1794,2071,'en',0,'2022-09-22'),('startup_updates',0,1796,2073,'en',0,'2022-09-22'),('startup_updates',0,1799,2076,'en',0,'2022-09-22'),('startup_updates',0,1807,2084,'en',0,'2022-09-22'),('startup_updates',0,1809,2086,'en',0,'2022-09-22'),('startup_updates',0,1813,2090,'en',0,'2022-09-22'),('startup_updates',0,1822,2099,'en',0,'2022-09-23'),('startup_updates',0,1823,2100,'en',0,'2022-09-20'),('startup_updates',0,1824,2101,'en',0,'2022-09-23'),('startup_updates',0,1825,2102,'en',0,'2022-09-23'),('startup_updates',0,1832,2110,'en',0,'2022-09-23'),('startup_updates',0,1839,2118,'en',0,'2022-09-24'),('startup_updates',0,1840,2119,'en',0,'2022-09-19'),('startup_updates',0,1841,2120,'en',0,'2022-09-16'),('startup_updates',0,1842,2121,'en',0,'2022-09-18'),('startup_updates',0,1843,2122,'en',0,'2022-09-24'),('startup_updates',0,1844,2123,'en',0,'2022-09-24'),('startup_updates',0,1845,2124,'en',0,'2022-09-24'),('startup_updates',0,1846,2125,'en',0,'2022-08-28'),('startup_updates',0,1848,2127,'en',0,'2022-09-24'),('startup_updates',0,1849,2128,'en',0,'2022-09-24'),('startup_updates',0,1850,2129,'en',0,'2022-09-04'),('startup_updates',0,1851,2130,'en',0,'2022-09-11'),('startup_updates',0,1852,2131,'en',0,'2022-09-18'),('startup_updates',0,1853,2132,'en',0,'2022-09-25'),('startup_updates',0,1854,2133,'en',0,'2022-09-21'),('startup_updates',0,1856,2135,'en',0,'2022-09-25'),('startup_updates',0,1859,2138,'en',0,'2022-09-25'),('startup_updates',0,1864,2144,'en',0,'2022-09-13'),('startup_updates',0,1865,2145,'en',0,'2022-09-20'),('startup_updates',0,1873,2153,'en',0,'2022-09-18'),('startup_updates',0,1875,2155,'en',0,'2022-09-25'),('startup_updates',0,1877,2157,'en',0,'2022-09-26'),('startup_updates',0,1878,2158,'en',0,'2022-09-26'),('startup_updates',0,1879,2159,'en',0,'2022-09-26'),('startup_updates',0,1880,2160,'en',0,'2022-09-27'),('startup_updates',0,1883,2163,'en',0,'2022-09-27'),('startup_updates',0,1891,2171,'en',0,'2022-09-27'),('startup_updates',0,1892,2172,'en',0,'2022-09-27'),('startup_updates',0,1893,2173,'en',0,'2022-09-27'),('startup_updates',0,1895,2175,'en',0,'2022-09-27'),('startup_updates',0,1897,2177,'en',0,'2022-09-28'),('startup_updates',0,1898,2178,'en',0,'2022-09-28'),('startup_updates',0,1899,2179,'en',0,'2022-09-28'),('startup_updates',0,1908,2188,'en',0,'2022-07-16'),('startup_updates',0,1909,2189,'en',0,'2022-07-23'),('startup_updates',0,1910,2190,'en',0,'2022-08-06'),('startup_updates',0,1911,2191,'en',0,'2022-08-13'),('startup_updates',0,1912,2192,'en',0,'2022-08-20'),('startup_updates',0,1913,2193,'en',0,'2022-08-27'),('startup_updates',0,1914,2194,'en',0,'2022-09-03'),('startup_updates',0,1915,2195,'en',0,'2022-09-10'),('startup_updates',0,1916,2196,'en',0,'2022-09-17'),('startup_updates',0,1917,2197,'en',0,'2022-09-24'),('startup_updates',0,1921,2201,'en',0,'2022-09-28'),('startup_updates',0,1922,2202,'en',0,'2022-09-28'),('startup_updates',0,1923,2203,'en',0,'2022-09-28'),('startup_updates',0,1924,2204,'en',0,'2022-09-24'),('startup_updates',0,1926,2206,'en',0,'2022-09-28'),('startup_updates',0,1931,2211,'en',0,'2022-09-29'),('startup_updates',0,1933,2213,'en',0,'2022-09-29'),('startup_updates',0,1934,2214,'en',0,'2022-09-30'),('startup_updates',0,1935,2215,'en',0,'2022-09-30'),('startup_updates',0,1936,2216,'en',0,'2022-09-30'),('startup_updates',0,1937,2217,'en',0,'2022-09-30'),('startup_updates',0,1938,2218,'en',0,'2022-09-30'),('startup_updates',0,1939,2219,'en',0,'2022-09-30'),('startup_updates',0,1941,2221,'en',0,'2022-09-30'),('startup_updates',0,1942,2222,'en',0,'2022-09-26'),('startup_updates',0,1944,2224,'en',0,'2022-09-30'),('startup_updates',0,1946,2226,'en',0,'2022-10-01'),('startup_updates',0,1947,2227,'en',0,'2022-10-01'),('startup_updates',0,1949,2229,'en',0,'2022-10-01'),('startup_updates',0,1950,2230,'en',0,'2022-10-01'),('startup_updates',0,1952,2232,'en',0,'2022-10-03'),('startup_updates',0,1955,2235,'en',0,'2022-10-02'),('startup_updates',0,1966,2247,'en',0,'2022-10-03'),('startup_updates',0,1967,2248,'en',0,'2022-10-03'),('startup_updates',0,1968,2249,'en',0,'2022-10-03'),('startup_updates',0,1969,2250,'en',0,'2022-10-02'),('startup_updates',0,1970,2251,'en',0,'2022-10-03'),('startup_updates',0,1973,2254,'en',0,'2022-10-04'),('startup_updates',0,1975,2259,'en',0,'2022-10-04'),('startup_updates',0,1979,2263,'en',0,'2022-10-04'),('startup_updates',0,1982,2267,'en',0,'2022-10-04'),('startup_updates',0,1984,2269,'en',0,'2022-10-03'),('startup_updates',0,1985,2270,'en',0,'2022-10-05'),('startup_updates',0,1987,2272,'en',0,'2022-10-05'),('startup_updates',0,1988,2273,'en',0,'2022-10-05'),('startup_updates',0,1990,2275,'en',0,'2022-10-05'),('startup_updates',0,1992,2277,'en',0,'2022-10-05'),('startup_updates',0,1993,2278,'en',0,'2022-10-05'),('startup_updates',0,1997,2282,'en',0,'2022-10-05'),('startup_updates',0,1998,2283,'en',0,'2022-10-05'),('startup_updates',0,1999,2284,'en',0,'2022-10-05'),('startup_updates',0,2000,2285,'en',0,'2022-10-06'),('startup_updates',0,2001,2286,'en',0,'2022-10-06'),('startup_updates',0,2002,2287,'en',0,'2022-09-08'),('startup_updates',0,2003,2288,'en',0,'2022-05-20'),('startup_updates',0,2004,2289,'en',0,'2022-09-13'),('startup_updates',0,2005,2290,'en',0,'2022-09-06'),('startup_updates',0,2006,2291,'en',0,'2022-07-26'),('startup_updates',0,2007,2292,'en',0,'2022-07-22'),('startup_updates',0,2008,2293,'en',0,'2022-05-10'),('startup_updates',0,2009,2294,'en',0,'2022-05-10'),('startup_updates',0,2010,2295,'en',0,'2022-09-21'),('startup_updates',0,2011,2296,'en',0,'2022-08-10'),('startup_updates',0,2014,2299,'en',0,'2022-10-06'),('startup_updates',0,2020,2305,'en',0,'2022-10-07'),('startup_updates',0,2021,2306,'en',0,'2022-10-07'),('startup_updates',0,2025,2310,'en',0,'2022-09-25'),('startup_updates',0,2026,2311,'en',0,'2022-10-03'),('startup_updates',0,2029,2314,'en',0,'2022-10-07'),('startup_updates',0,2032,2317,'en',0,'2022-10-07'),('startup_updates',0,2033,2318,'en',0,'2022-10-07'),('startup_updates',0,2034,2319,'en',0,'2022-10-07'),('startup_updates',0,2035,2320,'en',0,'2022-10-07'),('startup_updates',0,2039,2325,'en',0,'2022-10-07'),('startup_updates',0,2041,2327,'en',0,'2022-10-07'),('startup_updates',0,2042,2328,'en',0,'2022-10-07'),('startup_updates',0,2043,2329,'en',0,'2022-10-07'),('startup_updates',0,2044,2330,'en',0,'2022-10-07'),('startup_updates',0,2048,2334,'en',0,'2022-10-08'),('startup_updates',0,2049,2335,'en',0,'2022-10-08'),('startup_updates',0,2050,2336,'en',0,'2022-10-08'),('startup_updates',0,2051,2337,'en',0,'2022-10-08'),('startup_updates',0,2052,2338,'en',0,'2022-10-08'),('startup_updates',0,2054,2340,'en',0,'2022-10-07'),('startup_updates',0,2056,2342,'en',0,'2022-10-09'),('startup_updates',0,2057,2343,'en',0,'2022-10-09'),('startup_updates',0,2058,2344,'en',0,'2022-09-20'),('startup_updates',0,2059,2345,'en',0,'2022-09-27'),('startup_updates',0,2060,2346,'en',0,'2022-10-04'),('startup_updates',0,2061,2347,'en',0,'2022-10-10'),('startup_updates',0,2062,2348,'en',0,'2022-10-10'),('startup_updates',0,2063,2349,'en',0,'2022-10-09'),('startup_updates',0,2065,2351,'en',0,'2022-10-10'),('startup_updates',0,2066,2352,'en',0,'2022-10-01'),('startup_updates',0,2067,2353,'en',0,'2022-10-08'),('startup_updates',0,2069,2355,'en',0,'2022-10-09'),('startup_updates',0,2070,2356,'en',0,'2022-10-10'),('startup_updates',0,2073,2359,'en',0,'2022-10-10'),('startup_updates',0,2075,2361,'en',0,'2022-10-10'),('startup_updates',0,2078,2364,'en',0,'2022-10-10'),('startup_updates',0,2079,2365,'en',0,'2022-10-10'),('startup_updates',0,2086,2372,'en',0,'2022-10-11'),('startup_updates',0,2088,2374,'en',0,'2022-10-15'),('startup_updates',0,2089,2375,'en',0,'2022-10-11'),('startup_updates',0,2095,2381,'en',0,'2022-10-11'),('startup_updates',0,2098,2384,'en',0,'2022-10-11'),('startup_updates',0,2099,2385,'en',0,'2022-10-05'),('startup_updates',0,2100,2386,'en',0,'2022-10-12'),('startup_updates',0,2101,2387,'en',0,'2022-10-12'),('startup_updates',0,2102,2388,'en',0,'2022-10-02'),('startup_updates',0,2103,2389,'en',0,'2022-10-08'),('startup_updates',0,2104,2390,'en',0,'2022-10-01'),('startup_updates',0,2105,2391,'en',0,'2022-09-30'),('startup_updates',0,2110,2396,'en',0,'2022-09-26'),('startup_updates',0,2111,2397,'en',0,'2022-09-19'),('startup_updates',0,2112,2398,'en',0,'2022-10-10'),('startup_updates',0,2113,2399,'en',0,'2022-10-10'),('startup_updates',0,2117,2403,'en',0,'2022-10-12'),('startup_updates',0,2119,2405,'en',0,'2022-10-13'),('startup_updates',0,2123,2409,'en',0,'2022-10-06'),('startup_updates',0,2124,2410,'en',0,'2022-10-12'),('startup_updates',0,2127,2413,'en',0,'2022-09-05'),('startup_updates',0,2128,2414,'en',0,'2022-09-05'),('startup_updates',0,2129,2415,'en',0,'2022-10-07'),('startup_updates',0,2130,2416,'en',0,'2022-10-13'),('startup_updates',0,2133,2419,'en',0,'2022-10-13');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_update_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_updates_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_updates_target_id` (`field_startup_updates_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_updates`
--

LOCK TABLES `bdta_node_revision__field_startup_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_updates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_value_adds`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_value_adds_target_id` (`field_startup_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_value…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_value_adds`
--

LOCK TABLES `bdta_node_revision__field_startup_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_value_adds` VALUES ('investor_profile',0,258,346,'en',0,209),('investor_profile',0,258,346,'en',1,210),('investor_profile',0,258,2011,'en',0,209),('investor_profile',0,258,2011,'en',1,210),('investor_profile',0,259,347,'en',0,197),('investor_profile',0,259,347,'en',1,198),('investor_profile',0,259,347,'en',2,199),('investor_profile',0,259,347,'en',3,200),('investor_profile',0,259,347,'en',4,221),('investor_profile',0,259,347,'en',5,349),('investor_profile',0,259,2010,'en',0,197),('investor_profile',0,259,2010,'en',1,198),('investor_profile',0,259,2010,'en',2,199),('investor_profile',0,259,2010,'en',3,200),('investor_profile',0,259,2010,'en',4,221),('investor_profile',0,259,2010,'en',5,349),('investor_profile',0,261,349,'en',0,57),('investor_profile',0,261,349,'en',1,54),('investor_profile',0,301,389,'en',0,211),('investor_profile',0,301,389,'en',1,212),('investor_profile',0,301,389,'en',2,213),('investor_profile',0,301,389,'en',3,214),('investor_profile',0,301,389,'en',4,215),('investor_profile',0,301,2008,'en',0,211),('investor_profile',0,301,2008,'en',1,212),('investor_profile',0,301,2008,'en',2,213),('investor_profile',0,301,2008,'en',3,214),('investor_profile',0,301,2008,'en',4,215),('investor_profile',0,302,390,'en',0,208),('investor_profile',0,302,390,'en',1,203),('investor_profile',0,302,390,'en',2,204),('investor_profile',0,302,390,'en',3,205),('investor_profile',0,302,390,'en',4,207),('investor_profile',0,302,2007,'en',0,208),('investor_profile',0,302,2007,'en',1,203),('investor_profile',0,302,2007,'en',2,204),('investor_profile',0,302,2007,'en',3,205),('investor_profile',0,302,2007,'en',4,207),('investor_profile',0,394,482,'en',0,184),('investor_profile',0,394,482,'en',1,185),('investor_profile',0,394,482,'en',2,195),('investor_profile',0,394,2000,'en',0,184),('investor_profile',0,394,2000,'en',1,185),('investor_profile',0,394,2000,'en',2,195),('investor_profile',0,417,505,'en',0,223),('investor_profile',0,417,505,'en',1,258),('investor_profile',0,417,505,'en',2,221),('investor_profile',0,417,505,'en',3,349),('investor_profile',0,417,2006,'en',0,223),('investor_profile',0,417,2006,'en',1,258),('investor_profile',0,417,2006,'en',2,221),('investor_profile',0,417,2006,'en',3,349),('investor_profile',0,444,532,'en',0,226),('investor_profile',0,444,532,'en',1,227),('investor_profile',0,444,2005,'en',0,226),('investor_profile',0,444,2005,'en',1,227),('investor_profile',0,446,534,'en',0,214),('investor_profile',0,446,534,'en',1,235),('investor_profile',0,446,534,'en',2,236),('investor_profile',0,446,534,'en',3,237),('investor_profile',0,446,534,'en',4,238),('investor_profile',0,446,2003,'en',0,214),('investor_profile',0,446,2003,'en',1,235),('investor_profile',0,446,2003,'en',2,236),('investor_profile',0,446,2003,'en',3,237),('investor_profile',0,446,2003,'en',4,238),('investor_profile',0,447,535,'en',0,215),('investor_profile',0,447,535,'en',1,184),('investor_profile',0,457,545,'en',0,245),('investor_profile',0,457,545,'en',1,237),('investor_profile',0,457,545,'en',2,246),('investor_profile',0,457,545,'en',3,184),('investor_profile',0,457,545,'en',4,221),('investor_profile',0,457,545,'en',5,247),('investor_profile',0,457,1999,'en',0,245),('investor_profile',0,457,1999,'en',1,237),('investor_profile',0,457,1999,'en',2,246),('investor_profile',0,457,1999,'en',3,184),('investor_profile',0,457,1999,'en',4,221),('investor_profile',0,457,1999,'en',5,247),('investor_profile',0,458,546,'en',0,248),('investor_profile',0,458,546,'en',1,249),('investor_profile',0,458,546,'en',2,223),('investor_profile',0,458,546,'en',3,221),('investor_profile',0,458,546,'en',4,54),('investor_profile',0,458,546,'en',5,250),('investor_profile',0,458,2002,'en',0,248),('investor_profile',0,458,2002,'en',1,249),('investor_profile',0,458,2002,'en',2,223),('investor_profile',0,458,2002,'en',3,221),('investor_profile',0,458,2002,'en',4,54),('investor_profile',0,458,2002,'en',5,250),('investor_profile',0,541,635,'en',0,267),('investor_profile',0,541,635,'en',1,268),('investor_profile',0,541,635,'en',2,269),('investor_profile',0,541,2001,'en',0,267),('investor_profile',0,541,2001,'en',1,268),('investor_profile',0,541,2001,'en',2,269),('investor_profile',0,778,885,'en',0,328),('investor_profile',0,778,885,'en',1,329),('investor_profile',0,778,885,'en',2,330),('investor_profile',0,778,885,'en',3,331),('investor_profile',0,835,945,'en',0,249),('investor_profile',0,835,945,'en',1,215),('investor_profile',0,935,1047,'en',0,211),('investor_profile',0,935,1047,'en',1,215),('investor_profile',0,935,1047,'en',2,246),('investor_profile',0,935,1047,'en',3,269),('investor_profile',0,935,1047,'en',4,57),('investor_profile',0,935,1047,'en',5,365),('investor_profile',0,935,1047,'en',6,366),('investor_profile',0,935,1047,'en',7,331),('investor_profile',0,935,1047,'en',8,367),('investor_profile',0,935,1047,'en',9,368),('investor_profile',0,1039,1153,'en',0,200),('investor_profile',0,1039,1153,'en',1,215),('investor_profile',0,1039,1153,'en',2,56),('investor_profile',0,1039,1153,'en',3,331),('investor_profile',0,1129,1277,'en',0,210),('investor_profile',0,1129,1277,'en',1,366),('investor_profile',0,1129,1277,'en',2,56),('investor_profile',0,1134,1307,'en',0,366),('investor_profile',0,1134,1307,'en',1,249),('investor_profile',0,1134,1307,'en',2,215),('investor_profile',0,1253,1491,'en',0,249),('investor_profile',0,1306,1552,'en',0,433),('investor_profile',0,1306,1552,'en',1,434),('investor_profile',0,1341,1587,'en',0,215),('investor_profile',0,1341,1587,'en',1,249),('investor_profile',0,1343,1589,'en',0,433),('investor_profile',0,1343,1589,'en',1,366),('investor_profile',0,1343,1589,'en',2,209),('investor_profile',0,1416,1662,'en',0,442),('investor_profile',0,1416,1662,'en',1,443),('investor_profile',0,1426,1672,'en',0,215),('investor_profile',0,1426,1672,'en',1,366),('investor_profile',0,1426,1672,'en',2,433),('investor_profile',0,1426,1672,'en',3,442),('investor_profile',0,1426,1672,'en',4,269),('investor_profile',0,1426,1672,'en',5,365),('investor_profile',0,1426,1672,'en',6,207),('investor_profile',0,1426,1672,'en',7,237),('investor_profile',0,1429,1675,'en',0,433),('investor_profile',0,1429,1675,'en',1,447),('investor_profile',0,1429,1675,'en',2,366),('investor_profile',0,1429,1675,'en',3,215),('investor_profile',0,1442,1692,'en',0,208),('investor_profile',0,1442,1692,'en',1,249),('investor_profile',0,1442,1692,'en',2,433),('investor_profile',0,1442,1692,'en',3,197),('investor_profile',0,1442,1692,'en',4,442),('investor_profile',0,1442,1692,'en',5,200),('investor_profile',0,1442,1692,'en',6,198),('investor_profile',0,1442,1692,'en',7,258),('investor_profile',0,1442,1692,'en',8,207),('investor_profile',0,1442,1692,'en',9,235),('investor_profile',0,1442,1692,'en',10,213),('investor_profile',0,1442,1692,'en',11,448),('investor_profile',0,1442,1692,'en',12,268),('investor_profile',0,1446,1696,'en',0,249),('investor_profile',0,1446,1696,'en',1,331),('investor_profile',0,1446,1696,'en',2,451),('investor_profile',0,1446,1696,'en',3,452),('investor_profile',0,1446,1696,'en',4,453),('investor_profile',0,1446,1696,'en',5,54),('investor_profile',0,1446,1696,'en',6,454),('investor_profile',0,1570,1827,'en',0,56),('investor_profile',0,1570,1827,'en',1,331),('investor_profile',0,1570,1827,'en',2,54),('investor_profile',0,1776,2053,'en',0,328),('investor_profile',0,1776,2053,'en',1,56),('investor_profile',0,1894,2174,'en',0,589),('investor_profile',0,1894,2174,'en',1,451),('investor_profile',0,1894,2174,'en',2,454),('investor_profile',0,1894,2174,'en',3,268),('investor_profile',0,1894,2174,'en',4,443),('investor_profile',0,1894,2174,'en',5,249),('investor_profile',0,1894,2174,'en',6,366),('investor_profile',0,1927,2207,'en',0,200),('investor_profile',0,1927,2207,'en',1,208),('investor_profile',0,1927,2207,'en',2,221),('investor_profile',0,1927,2207,'en',3,454),('investor_profile',0,1943,2223,'en',0,211),('investor_profile',0,1943,2223,'en',1,454),('investor_profile',0,1971,2252,'en',0,602),('investor_profile',0,1971,2252,'en',1,603),('investor_profile',0,1971,2252,'en',2,604),('investor_profile',0,1971,2252,'en',3,605),('investor_profile',0,1971,2252,'en',4,199),('investor_profile',0,1971,2252,'en',5,212),('investor_profile',0,1976,2260,'en',0,454),('investor_profile',0,1976,2260,'en',1,249),('investor_profile',0,1976,2260,'en',2,433),('investor_profile',0,1983,2268,'en',0,331),('investor_profile',0,1983,2268,'en',1,617),('investor_profile',0,1983,2268,'en',2,618),('investor_profile',0,1983,2268,'en',3,619),('investor_profile',0,1983,2268,'en',4,198),('investor_profile',0,2045,2331,'en',0,454),('investor_profile',0,2045,2331,'en',1,618),('investor_profile',0,2045,2331,'en',2,57),('investor_profile',0,2045,2331,'en',3,433),('investor_profile',0,2045,2331,'en',4,366),('investor_profile',0,2076,2362,'en',0,454),('investor_profile',0,2076,2362,'en',1,366),('investor_profile',0,2076,2362,'en',2,249),('investor_profile',0,2077,2363,'en',0,451),('investor_profile',0,2077,2363,'en',1,249),('investor_profile',0,2077,2363,'en',2,454),('investor_profile',0,2121,2407,'en',0,366),('investor_profile',0,2121,2407,'en',1,454),('investor_profile',0,2121,2407,'en',2,249),('investor_profile',0,2121,2407,'en',3,618),('investor_profile',0,2134,2420,'en',0,454),('investor_profile',0,2134,2420,'en',1,349),('investor_profile',0,2134,2420,'en',2,237);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_website`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_website_uri` (`field_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_website`
--

LOCK TABLES `bdta_node_revision__field_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_website` VALUES ('startup_pitch',0,30,62,'en',0,'https://fractio.xyz','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://spect.network/','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://spect.network/','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://www.censorblack.com','',_binary 'a:0:{}'),('startup_pitch',0,42,68,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://deefy.co','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.createprotocol.org/','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://www.veyev.social','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://www.createprotocol.org','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://metapasshq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://edubuk.io/','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://edubuk.io/','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://paymycart.io/','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'http://www.blocktickets.io','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'http://www.blocktickets.io','',_binary 'a:0:{}'),('startup_pitch',0,59,91,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://fandora-app.dorik.io/','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,65,98,'en',0,'https://www.trustless.capital/','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.trustless.capital/','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://OpenBiSea.io','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.start.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://www.amora.co.in','',_binary 'a:0:{}'),('startup_pitch',0,72,105,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,72,106,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,72,107,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,72,150,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://destreet.co','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://yenna.tech','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.io/','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://kyndr.in/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.in/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://bru.finance/','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://ephprotocol.io/','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'http://www.bharatiyaev.com','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://commandline.network','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://www.xubba.me','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://www.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://www.offsetfarm.io','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://superpad.finance','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io/en','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://buk.express','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz','',_binary 'a:0:{}'),('startup_pitch',0,109,164,'en',0,'https://www.epist.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,109,165,'en',0,'https://www.epist.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'http://ratofyverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'http://ratofyverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://www.lepto.co.in','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'http://www.dropd.network','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://tryrift.com/','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'https://Test.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://Test.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://itsmyne.club','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://www.the-future-of-economy.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.linkdot.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,162,243,'en',0,'https://www.intract.buzz/','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://www.intract.buzz/','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://www.linkedin.com/company/fridomfinance','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://stationx.network/','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://www.getoutsyde.com/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloop.net/','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://getshield.xyz','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://www.tokenleague.xyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://exaample.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://www.tribedao.co','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://www.cxmmunity.co','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.lookstyler.com','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://eddaverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://www.sudanstech.com/','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://www.brickstox.in','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obvious.technology','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.kirana.games','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://www.arengineering.tech','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://www.gyrf.io/','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://cruxio.webflow.io/','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.veehive.ai','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://wagpay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://www.e-nvest.in/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'http://casama.xyz','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://www.barrixesports.com','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://www.airdropr.com/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://getpaisa.co','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://rivera.money/','',_binary 'a:0:{}'),('startup_pitch',0,530,624,'en',0,'https://maxx.capital/','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://www.agni.to','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.highfi.me/','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://kandola.network/','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://www.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram.com','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://monet.work','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'http://trikl.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://fragments.money','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://Algoz.xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://efficacy.finance/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://neofantasy.io','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://tokenfolio.co/','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://0xc.tech','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://test.beat-music.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://enefits.co','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://kalvi-8sn4aq.argoapp.io/','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'http://prnts.io','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://research3.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://www.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://www.girnaarnodes.live/','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://hela.money','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://fetcch.xyz','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://mintflick.network','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://kiki.social/','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://metabins.co','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://ticketh.io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://www.soclly.com','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'http://www.worldmicrostockexchange.com','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://www.cryptostein.org/','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://www.eq8.network/','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://equidei.com/','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'http://www.ibentenergy.com','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://nfticker.info','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://ratofyverse.com','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://www.nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://dimension-fi.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://metaeyes.me','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://fandora.app/','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://mantra-fi.com/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://www.swaraj.art','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://www.intermeta.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://www.unicohub.com/','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://vennverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://wize.ws','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://exaprotocol.com','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://www.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,938,1050,'en',0,'http://Www.raindropsx.com','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://www.kanalabs.io/','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://lync.world/','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://nft.xrcouture.com/metadrip','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://snap-protocol.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://hashstack.finance/','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://dappgenie.io','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.louoj.com/','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://www.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'http://tiar.io','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://rootfor.xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://rariko.io','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://ipx.club','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://frontier.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://thetokenlist.com/','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://theunlisted.club/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'http://rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://www.aiverse.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://www.zodiaceth.com/','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3P6o0yQ','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://www.daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.chainwhiz.app','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://www.metaleap.university/','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://www.partnr.network/','',_binary 'a:0:{}'),('startup_pitch',0,1067,1182,'en',0,'http://Bitmov.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://www.fabwelt.com','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://buk.technology','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://www.descrypt.com','',_binary 'a:0:{}'),('startup_pitch',0,1117,1257,'en',0,'https://www.daolens.com/','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://organicledger.in/','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://renderverse.io/','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'http://www.metaclubfootball.com','',_binary 'a:0:{}'),('startup_pitch',0,1135,1308,'en',0,'https://www.salshgames.com','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://satyug.life','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://paxo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1161,1351,'en',0,'https://predict888.com/','',_binary 'a:0:{}'),('startup_pitch',0,1166,1357,'en',0,'http://www.jezeropay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://credore.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://dsiprotocol.com/','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://www.jpigs.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://www.plug.exchange','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://paysenger.com','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://fundsy.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://www.cropbytes.com/','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://defire.org/','',_binary 'a:0:{}'),('startup_pitch',0,1225,1446,'en',0,'https://buddle.finance','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://www.alphamintlabs.com/','',_binary 'a:0:{}'),('startup_pitch',0,1235,1472,'en',0,'https://proto-geo.webflow.io','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://metaarrow.io/','',_binary 'a:0:{}'),('startup_pitch',0,1241,1479,'en',0,'https://flashmates.tech','',_binary 'a:0:{}'),('startup_pitch',0,1243,1481,'en',0,'https://thecoincept.com/','',_binary 'a:0:{}'),('startup_pitch',0,1244,1482,'en',0,'https://play3.club','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://yieldchain.io','',_binary 'a:0:{}'),('startup_pitch',0,1252,1490,'en',0,'https://taufeeq.ml','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://www.dzap.io','',_binary 'a:0:{}'),('startup_pitch',0,1265,1505,'en',0,'https://zklabs.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1271,1511,'en',0,'http://incysion.in','',_binary 'a:0:{}'),('startup_pitch',0,1276,1516,'en',0,'https://www.dygnify.com/','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://ggnation.com/','',_binary 'a:0:{}'),('startup_pitch',0,1309,1555,'en',0,'http://www.propertyblocs.com','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://www.accuchain.com/future-of-hiring/','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'http://www.doggtalknft.com','',_binary 'a:0:{}'),('startup_pitch',0,1316,1562,'en',0,'https://polygon.technology/','',_binary 'a:0:{}'),('startup_pitch',0,1322,1568,'en',0,'https://phygitalize.in/','',_binary 'a:0:{}'),('startup_pitch',0,1324,1570,'en',0,'https://my3dmeta.com','',_binary 'a:0:{}'),('startup_pitch',0,1331,1577,'en',0,'https://nestfi.io','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://fourpi.club/','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.com','',_binary 'a:0:{}'),('startup_pitch',0,1362,1608,'en',0,'https://bytekode.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1363,1609,'en',0,'https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg','',_binary 'a:0:{}'),('startup_pitch',0,1364,1610,'en',0,'https://www.youtube.com/channel/UCvXoM-JDX_eFDHJbTOpQzZg','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://bitscrunch.com/','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://drextrade.com/','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://maximumprotocol.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1389,1635,'en',0,'https://testnet.jpex.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1391,1637,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://www.sugarverse.io','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://buildoor.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1486,1740,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,1488,1742,'en',0,'https://chainlib.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://fantrade.app','',_binary 'a:0:{}'),('startup_pitch',0,1537,1793,'en',0,'http://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,1559,1816,'en',0,'https://losthopesociety-nft.com/','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://srinivas-1.gitbook.io/tfnft-documentation/','',_binary 'a:0:{}'),('startup_pitch',0,1594,1855,'en',0,'https://metaxpo.io','',_binary 'a:0:{}'),('startup_pitch',0,1597,1858,'en',0,'https://backed.fund','',_binary 'a:0:{}'),('startup_pitch',0,1610,1871,'en',0,'https://shrine.house','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'http://www.founderslab.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1621,1891,'en',0,'http://liqy.io/','',_binary 'a:0:{}'),('startup_pitch',0,1630,1901,'en',0,'http://orb.ac/','',_binary 'a:0:{}'),('startup_pitch',0,1631,1902,'en',0,'http://pirat3.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1633,1905,'en',0,'https://tribul.org/','',_binary 'a:0:{}'),('startup_pitch',0,1634,1906,'en',0,'https://www.wallchain.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'http://www.chateau.capital','',_binary 'a:0:{}'),('startup_pitch',0,1640,1912,'en',0,'https://www.entropylabs.biz/','',_binary 'a:0:{}'),('startup_pitch',0,1641,1913,'en',0,'https://entropylabs.biz/','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://sagaverse.io','',_binary 'a:0:{}'),('startup_pitch',0,1687,1952,'en',0,'https://evergreenminer.com','',_binary 'a:0:{}'),('startup_pitch',0,1691,1956,'en',0,'https://www.bhavish.fi/','',_binary 'a:0:{}'),('startup_pitch',0,1692,1957,'en',0,'https://www.bitagora.com/','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://mymetafarm.com/','',_binary 'a:0:{}'),('startup_pitch',0,1695,1960,'en',0,'https://twitter.com/StellarSolApp','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://dexchange.live','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://beryl.games/','',_binary 'a:0:{}'),('startup_pitch',0,1698,1963,'en',0,'https://www.glidepay.com','',_binary 'a:0:{}'),('startup_pitch',0,1706,1971,'en',0,'https://www.veralan.com','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://stableunit.org/','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://actiq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1734,2014,'en',0,'https://trustified.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1735,2015,'en',0,'https://infy.network','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://www.angelprotocol.io/','',_binary 'a:0:{}'),('startup_pitch',0,1739,2019,'en',0,'https://www.lazytrade.io','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi.io','',_binary 'a:0:{}'),('startup_pitch',0,1743,2023,'en',0,'https://yieldbay.io','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'http://divvy.bet','',_binary 'a:0:{}'),('startup_pitch',0,1747,2027,'en',0,'https://www.0vix.com/','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://token.script.tv','',_binary 'a:0:{}'),('startup_pitch',0,1760,2037,'en',0,'https://www.flexx.cash/','',_binary 'a:0:{}'),('startup_pitch',0,1764,2041,'en',0,'https://quest3.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1765,2042,'en',0,'http://www.orangewallet.app','',_binary 'a:0:{}'),('startup_pitch',0,1773,2050,'en',0,'https://eggshill.me','',_binary 'a:0:{}'),('startup_pitch',0,1774,2051,'en',0,'https://degenmint.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1775,2052,'en',0,'http://web3go.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://www.lunaticgamestudio.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1789,2066,'en',0,'https://mynf.team','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://www.xade.finance','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://www.quurk.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://metalordz.com/','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://about.colorverse.social','',_binary 'a:0:{}'),('startup_pitch',0,1806,2083,'en',0,'https://ludex.gg','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'http://presail.club','',_binary 'a:0:{}'),('startup_pitch',0,1814,2091,'en',0,'https://communiondao.notion.site/Communion-1-Pager-aeabe9d4348f4874ba791c16eff435e4','',_binary 'a:0:{}'),('startup_pitch',0,1815,2092,'en',0,'http://tfh3.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://www.defi-os.com/','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.growfitter.com/reward','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://sat.is','',_binary 'a:0:{}'),('startup_pitch',0,1821,2098,'en',0,'https://www.valueunlocked.io','',_binary 'a:0:{}'),('startup_pitch',0,1828,2105,'en',0,'https://www.nodesine.com/','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://umma.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1830,2107,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://www.rewardsbunny.com','',_binary 'a:0:{}'),('startup_pitch',0,1837,2116,'en',0,'https://gamifly.co/','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://laddercaster.com','',_binary 'a:0:{}'),('startup_pitch',0,1847,2126,'en',0,'https://www.0xsaturn.com/','',_binary 'a:0:{}'),('startup_pitch',0,1855,2134,'en',0,'https://www.neah.xyz','',_binary 'a:0:{}'),('startup_pitch',0,1857,2136,'en',0,'https://lusio.gg','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'http://blockdog.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1882,2162,'en',0,'https://www.talesofaleko.com/','',_binary 'a:0:{}'),('startup_pitch',0,1896,2176,'en',0,'http://freeda.io','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://lightbeam.fi','',_binary 'a:0:{}'),('startup_pitch',0,1902,2182,'en',0,'https://www.character.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1925,2205,'en',0,'http://savechain.com','',_binary 'a:0:{}'),('startup_pitch',0,1932,2212,'en',0,'https://www.gig-gly.com/','',_binary 'a:0:{}'),('startup_pitch',0,1960,2241,'en',0,'https://freegate.io/','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://cheq.finance','',_binary 'a:0:{}'),('startup_pitch',0,1980,2265,'en',0,'https://www.alphadao.network/','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://poinswap.com','',_binary 'a:0:{}'),('startup_pitch',0,1989,2274,'en',0,'https://sgnal.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworldgame.com','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://xone.gg/','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://nilex.io/','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'http://projectkepler.vision','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://www.raisefinance.io/','',_binary 'a:0:{}'),('startup_pitch',0,2096,2382,'en',0,'https://learnweb3.io','',_binary 'a:0:{}'),('startup_pitch',0,2114,2400,'en',0,'https://thirdstorage.com','',_binary 'a:0:{}'),('startup_pitch',0,2120,2406,'en',0,'https://intrxn.com/','',_binary 'a:0:{}'),('startup_pitch',0,2122,2408,'en',0,'https://www.wall.app/rekt-meter','',_binary 'a:0:{}'),('startup_pitch',0,2135,2421,'en',0,'https://www.onnftverse.com','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_working_since`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_working_since`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_working_since` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_working_since_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_working_since_value` (`field_startup_working_since_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_working_since`
--

LOCK TABLES `bdta_node_revision__field_startup_working_since` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_working_since` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_working_since` VALUES ('startup_pitch',0,45,73,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,75,110,'en',0,'2020-08-31T18:30:00'),('startup_pitch',0,88,127,'en',0,'2015-04-01T00:00:00'),('startup_pitch',0,113,171,'en',0,'2018-09-01T00:00:00'),('startup_pitch',0,122,193,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,124,195,'en',0,'2021-03-31T20:00:00'),('startup_pitch',0,133,207,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,169,253,'en',0,'2013-03-01T00:00:00'),('startup_pitch',0,169,254,'en',0,'2013-03-01T00:00:00'),('startup_pitch',0,171,256,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,172,257,'en',0,'2021-06-30T18:30:00'),('startup_pitch',0,296,384,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,297,385,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,303,391,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,305,393,'en',0,'2019-01-01T00:00:00'),('startup_pitch',0,306,394,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,320,408,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,321,409,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,322,410,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,323,411,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,325,413,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,326,414,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,333,421,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,369,457,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,370,458,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,374,462,'en',0,'2009-06-01T00:00:00'),('startup_pitch',0,380,468,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,387,475,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,388,476,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,391,479,'en',0,'2021-09-30T18:30:00'),('startup_pitch',0,399,487,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,402,490,'en',0,'2020-10-01T00:00:00'),('startup_pitch',0,403,491,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,405,493,'en',0,'2011-03-01T00:00:00'),('startup_pitch',0,412,500,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,416,504,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,418,506,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,419,507,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,420,508,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,434,522,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,435,523,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,436,524,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,449,537,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,450,538,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,456,544,'en',0,'2018-12-01T00:00:00'),('startup_pitch',0,463,551,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,469,557,'en',0,'2021-07-31T18:30:00'),('startup_pitch',0,475,564,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,479,568,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,480,569,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,484,573,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,485,574,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,488,577,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,505,596,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,506,600,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,509,603,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,510,604,'en',0,'2021-07-31T18:30:00'),('startup_pitch',0,513,607,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,515,609,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,517,611,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,521,615,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,523,617,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,528,622,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,533,627,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,537,631,'en',0,'2020-11-01T00:00:00'),('startup_pitch',0,547,643,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,554,652,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,557,655,'en',0,'2020-01-01T00:00:00'),('startup_pitch',0,561,659,'en',0,'2020-07-01T00:00:00'),('startup_pitch',0,564,662,'en',0,'2021-07-31T18:30:00'),('startup_pitch',0,570,668,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,592,690,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,593,691,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,594,692,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,598,696,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,599,697,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,600,698,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,601,699,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,602,700,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,603,701,'en',0,'2020-08-01T00:00:00'),('startup_pitch',0,616,714,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,628,726,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,640,738,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,651,749,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,661,763,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,663,765,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,675,778,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,692,795,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,701,805,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,702,806,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,712,816,'en',0,'2021-02-28T18:30:00'),('startup_pitch',0,722,826,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,729,833,'en',0,'2019-12-01T00:00:00'),('startup_pitch',0,730,834,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,731,835,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,739,846,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,742,849,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,743,850,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,751,858,'en',0,'2021-08-31T18:30:00'),('startup_pitch',0,756,863,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,758,865,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,759,866,'en',0,'2019-06-01T00:00:00'),('startup_pitch',0,764,871,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,769,876,'en',0,'2021-05-31T18:30:00'),('startup_pitch',0,780,887,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,781,888,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,785,892,'en',0,'2025-01-01T00:00:00'),('startup_pitch',0,786,893,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,788,895,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,790,897,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,791,898,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,792,899,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,794,901,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,795,902,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,796,903,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,797,904,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,805,913,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,807,915,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,808,916,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,809,917,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,810,918,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,812,920,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,813,921,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,814,922,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,815,923,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,816,924,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,819,927,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,821,929,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,829,937,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,830,938,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,843,953,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,848,958,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,849,959,'en',0,'2019-08-31T18:30:00'),('startup_pitch',0,850,960,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,851,961,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,855,965,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,858,968,'en',0,'2018-07-01T00:00:00'),('startup_pitch',0,859,969,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,860,970,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,861,971,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,862,972,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,865,975,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,866,976,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,867,977,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,868,979,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,870,981,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,871,982,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,872,983,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,873,984,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,874,985,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,875,986,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,876,987,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,877,988,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,878,989,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,880,991,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,881,992,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,883,994,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,886,998,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,887,999,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,919,1031,'en',0,'2025-07-31T18:30:00'),('startup_pitch',0,934,1046,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,936,1048,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,938,1050,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,942,1054,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,943,1055,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,949,1061,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,951,1063,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,955,1067,'en',0,'2021-11-30T16:00:00'),('startup_pitch',0,960,1072,'en',0,'2020-02-01T00:00:00'),('startup_pitch',0,961,1073,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,964,1076,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,965,1077,'en',0,'2021-01-01T00:00:00'),('startup_pitch',0,967,1079,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,971,1083,'en',0,'2021-04-01T00:00:00'),('startup_pitch',0,972,1084,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,974,1086,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,979,1091,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,983,1095,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,985,1097,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,986,1098,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,987,1099,'en',0,'2017-06-01T00:00:00'),('startup_pitch',0,988,1100,'en',0,'2019-05-01T00:00:00'),('startup_pitch',0,990,1102,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,991,1103,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,992,1104,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,994,1106,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,996,1108,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1010,1124,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1016,1130,'en',0,'2022-01-31T18:30:00'),('startup_pitch',0,1021,1135,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1033,1147,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1035,1149,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,1037,1151,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1041,1155,'en',0,'2022-05-01T04:00:00'),('startup_pitch',0,1042,1156,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1047,1161,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,1051,1165,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,1055,1169,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1061,1176,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,1067,1182,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1111,1251,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,1112,1252,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,1113,1253,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1117,1257,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1122,1264,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1124,1268,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1128,1276,'en',0,'2022-03-31T23:00:00'),('startup_pitch',0,1135,1308,'en',0,'2019-12-31T20:00:00'),('startup_pitch',0,1136,1309,'en',0,'2022-01-01T03:00:00'),('startup_pitch',0,1148,1327,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,1156,1340,'en',0,'2020-02-29T18:30:00'),('startup_pitch',0,1161,1351,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1166,1357,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1167,1358,'en',0,'2020-12-31T18:30:00'),('startup_pitch',0,1180,1375,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1192,1387,'en',0,'2021-12-31T23:00:00'),('startup_pitch',0,1203,1398,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1204,1399,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1205,1401,'en',0,'2021-09-30T21:00:00'),('startup_pitch',0,1207,1404,'en',0,'2020-05-31T21:00:00'),('startup_pitch',0,1208,1405,'en',0,'2018-06-01T07:00:00'),('startup_pitch',0,1221,1442,'en',0,'2021-11-30T23:00:00'),('startup_pitch',0,1225,1446,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1234,1471,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1235,1472,'en',0,'2022-04-01T05:00:00'),('startup_pitch',0,1239,1476,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1241,1479,'en',0,'2019-09-01T05:00:00'),('startup_pitch',0,1243,1481,'en',0,'2021-02-28T18:30:00'),('startup_pitch',0,1244,1482,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1248,1486,'en',0,'2022-03-31T21:00:00'),('startup_pitch',0,1264,1503,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1265,1505,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,1271,1511,'en',0,'2022-04-30T18:30:00'),('startup_pitch',0,1276,1516,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1277,1517,'en',0,'2022-07-31T22:00:00'),('startup_pitch',0,1278,1518,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1309,1555,'en',0,'2022-02-28T20:00:00'),('startup_pitch',0,1310,1556,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1312,1558,'en',0,'2019-04-01T07:00:00'),('startup_pitch',0,1314,1560,'en',0,'2021-12-01T08:00:00'),('startup_pitch',0,1322,1568,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1324,1570,'en',0,'2016-08-31T18:30:00'),('startup_pitch',0,1331,1577,'en',0,'2021-09-30T18:30:00'),('startup_pitch',0,1338,1584,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1339,1585,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1344,1590,'en',0,'2020-08-31T18:30:00'),('startup_pitch',0,1356,1602,'en',0,'2022-05-31T22:00:00'),('startup_pitch',0,1362,1608,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,1372,1618,'en',0,'2020-04-30T18:30:00'),('startup_pitch',0,1377,1623,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,1387,1633,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1389,1635,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1391,1637,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1393,1639,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1413,1659,'en',0,'2022-05-31T22:00:00'),('startup_pitch',0,1418,1664,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1455,1705,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1461,1715,'en',0,'2019-12-31T23:00:00'),('startup_pitch',0,1464,1718,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1488,1742,'en',0,'2022-03-31T22:00:00'),('startup_pitch',0,1522,1776,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1537,1793,'en',0,'2018-01-31T18:30:00'),('startup_pitch',0,1559,1816,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1579,1836,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,1592,1853,'en',0,'2022-01-31T18:30:00'),('startup_pitch',0,1594,1855,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,1597,1858,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1610,1871,'en',0,'2021-03-01T06:00:00'),('startup_pitch',0,1615,1876,'en',0,'2022-01-31T16:00:00'),('startup_pitch',0,1621,1891,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,1625,1896,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1626,1897,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1630,1901,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1633,1905,'en',0,'2021-06-01T04:00:00'),('startup_pitch',0,1634,1906,'en',0,'2021-09-30T22:00:00'),('startup_pitch',0,1635,1907,'en',0,'2021-08-01T04:00:00'),('startup_pitch',0,1640,1912,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1641,1913,'en',0,'2021-10-31T18:30:00'),('startup_pitch',0,1686,1951,'en',0,'2021-07-31T22:00:00'),('startup_pitch',0,1687,1952,'en',0,'2021-07-01T07:00:00'),('startup_pitch',0,1691,1956,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1692,1957,'en',0,'2022-08-01T05:00:00'),('startup_pitch',0,1693,1958,'en',0,'2021-11-30T17:00:00'),('startup_pitch',0,1695,1960,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1696,1961,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1697,1962,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1698,1963,'en',0,'2022-06-01T04:00:00'),('startup_pitch',0,1706,1971,'en',0,'2020-12-31T18:30:00'),('startup_pitch',0,1730,1995,'en',0,'2021-09-30T20:00:00'),('startup_pitch',0,1732,2012,'en',0,'2022-06-30T21:00:00'),('startup_pitch',0,1734,2014,'en',0,'2022-03-31T18:30:00'),('startup_pitch',0,1735,2015,'en',0,'2021-10-31T20:00:00'),('startup_pitch',0,1737,2017,'en',0,'2021-05-01T04:00:00'),('startup_pitch',0,1739,2019,'en',0,'2021-04-30T23:00:00'),('startup_pitch',0,1741,2021,'en',0,'2021-12-01T05:00:00'),('startup_pitch',0,1743,2023,'en',0,'2021-11-30T23:00:00'),('startup_pitch',0,1745,2025,'en',0,'2021-06-01T04:00:00'),('startup_pitch',0,1749,2029,'en',0,'2021-09-30T18:30:00'),('startup_pitch',0,1760,2037,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1763,2040,'en',0,'2022-06-30T22:00:00'),('startup_pitch',0,1764,2041,'en',0,'2022-02-28T23:00:00'),('startup_pitch',0,1765,2042,'en',0,'2020-12-31T18:30:00'),('startup_pitch',0,1773,2050,'en',0,'2022-04-30T16:00:00'),('startup_pitch',0,1775,2052,'en',0,'2021-10-31T23:00:00'),('startup_pitch',0,1778,2055,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1789,2066,'en',0,'2021-06-30T22:00:00'),('startup_pitch',0,1795,2072,'en',0,'2021-12-31T18:30:00'),('startup_pitch',0,1798,2075,'en',0,'2021-12-31T16:00:00'),('startup_pitch',0,1803,2080,'en',0,'2020-12-31T16:00:00'),('startup_pitch',0,1804,2081,'en',0,'2021-11-30T16:00:00'),('startup_pitch',0,1806,2083,'en',0,'2021-08-31T16:00:00'),('startup_pitch',0,1808,2085,'en',0,'2021-05-01T04:00:00'),('startup_pitch',0,1814,2091,'en',0,'2022-06-01T04:00:00'),('startup_pitch',0,1815,2092,'en',0,'2021-05-31T18:30:00'),('startup_pitch',0,1817,2094,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1819,2096,'en',0,'2019-12-31T18:30:00'),('startup_pitch',0,1820,2097,'en',0,'2020-07-31T16:00:00'),('startup_pitch',0,1821,2098,'en',0,'2021-04-30T17:00:00'),('startup_pitch',0,1828,2105,'en',0,'2022-06-30T16:00:00'),('startup_pitch',0,1829,2106,'en',0,'2020-12-31T16:00:00'),('startup_pitch',0,1831,2109,'en',0,'2020-02-01T05:00:00'),('startup_pitch',0,1833,2112,'en',0,'2021-04-30T21:00:00'),('startup_pitch',0,1837,2116,'en',0,'2022-04-30T16:00:00'),('startup_pitch',0,1838,2117,'en',0,'2021-10-31T16:00:00'),('startup_pitch',0,1847,2126,'en',0,'2022-05-31T18:30:00'),('startup_pitch',0,1855,2134,'en',0,'2022-06-01T07:00:00'),('startup_pitch',0,1857,2136,'en',0,'2022-06-30T18:30:00'),('startup_pitch',0,1872,2152,'en',0,'2022-07-31T23:00:00'),('startup_pitch',0,1874,2154,'en',0,'2022-05-01T04:00:00'),('startup_pitch',0,1882,2162,'en',0,'2021-12-31T16:00:00'),('startup_pitch',0,1896,2176,'en',0,'2020-06-01T07:00:00'),('startup_pitch',0,1901,2181,'en',0,'2021-02-01T08:00:00'),('startup_pitch',0,1902,2182,'en',0,'2022-01-01T08:00:00'),('startup_pitch',0,1925,2205,'en',0,'2022-01-01T08:00:00'),('startup_pitch',0,1932,2212,'en',0,'2022-02-01T08:00:00'),('startup_pitch',0,1960,2241,'en',0,'2021-12-31T22:00:00'),('startup_pitch',0,1972,2253,'en',0,'2022-07-01T05:00:00'),('startup_pitch',0,1980,2265,'en',0,'2021-12-01T05:00:00'),('startup_pitch',0,1981,2266,'en',0,'2022-04-30T17:00:00'),('startup_pitch',0,1989,2274,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,2012,2297,'en',0,'2022-03-31T22:00:00'),('startup_pitch',0,2030,2315,'en',0,'2022-02-28T18:30:00'),('startup_pitch',0,2031,2316,'en',0,'2022-01-01T05:00:00'),('startup_pitch',0,2040,2326,'en',0,'2022-04-30T23:00:00'),('startup_pitch',0,2074,2360,'en',0,'2022-07-31T18:30:00'),('startup_pitch',0,2080,2366,'en',0,'2022-03-31T23:00:00'),('startup_pitch',0,2087,2373,'en',0,'2021-12-31T18:00:00'),('startup_pitch',0,2096,2382,'en',0,'2022-01-01T05:00:00'),('startup_pitch',0,2120,2406,'en',0,'2021-11-30T18:30:00'),('startup_pitch',0,2122,2408,'en',0,'2021-05-31T18:30:00'),('startup_pitch',0,2135,2421,'en',0,'2022-05-31T18:30:00');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_working_since` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_tags`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_tags`
--

LOCK TABLES `bdta_node_revision__field_tags` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_tokenomics`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_tokenomics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_tokenomics` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tokenomics_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_tokenomics_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_tokenomics_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tokenomics_uri` (`field_tokenomics_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tokenomics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_tokenomics`
--

LOCK TABLES `bdta_node_revision__field_tokenomics` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_tokenomics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_tokenomics` VALUES ('startup_pitch',0,23,27,'en',0,'https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://docs.upsocial.network/tokenomics-1','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,37,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/1zhz2kb76Dlcb_90JA0quFOxycfql4HkD/view','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/token-launch','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/tokonomics/token-metrics','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://www.gigaverseofficial.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/tokenomics/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://docsend.com/view/44b9e8a3ucb4n2at','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io/#tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.slideshare.net/secret/LNsWQO2v0RgXSs','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/bt/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://templedao.link/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Tokenomics-jigQY','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/tokenomics.pdf','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com.','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/our-culture/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://about.nalnda.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk/token.html','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://bit.ly/3R37XlB','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/general-5','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/bxe8uz2jwguaq9fy','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://bit.ly/moi-token','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/guides/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://fabwelt.gitbook.io/fabwelt-gitbook/gaming-ecosystem/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://renderverse.io/static/media/Economics%20paper.3c1fc47a72077f0efc71.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://docs.google.com/document/d/1dQSDkBRfkNLlzRqnqIvkKYim4nlE7qWUj18LJm1Efiw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://docs.google.com/spreadsheets/d/1m_bPgLRgpNmy1QBCvxY7mKIedHSnhGTWa0r51JyQxBs/edit#gid=1629195532','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://procial.notion.site/Token-Structure-and-Design-DSI-27b40d53378343e1a259c58623374f75','',_binary 'a:0:{}'),('startup_pitch',0,1203,1398,'en',0,'https://docsend.com/view/r45dytivr73e7z5r','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://drive.google.com/file/d/1PyNRzcZu-tK24lzHz4UJYzVRMZpLAii6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://docs.google.com/spreadsheets/d/1eU6WGhr-KChsMsOIQqu2qBI0gJhd4Uou7HRDDj-jc_c/edit#gid=574178480','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://docs.google.com/presentation/d/1_jJcifO1Ru1CLNR-sJm4S1C5DrI8xWNmMN-Eqlttr-Q/edit#slide=id.gd9c453428_0_16','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://drive.google.com/file/d/1fUaQWX4K6ZXPPL5_LwqzfmCfa0Wx4BFS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://metaarrow.gitbook.io/meta-arrow-whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://docs.dzap.io/','',_binary 'a:0:{}'),('startup_pitch',0,1278,1518,'en',0,'https://docsend.com/view/kf3m2hmenzawjt3n','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://docs.google.com/document/d/1Skp3oA32tWpJxA5pInA8RHhQwyPggBA6/edit?usp=sharing&ouid=108644078954490088050&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'http://www.doggtalknft.com/blog','',_binary 'a:0:{}'),('startup_pitch',0,1344,1590,'en',0,'https://lootmogul.me/tokenraise','',_binary 'a:0:{}'),('startup_pitch',0,1356,1602,'en',0,'https://www.dropbox.com/s/7mrhuetg4aiq7ze/Tocenomics.png?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://docs.maximumprotocol.finance/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://sugarverse.github.io/8_tokenomics.html','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://whitepaper.fantrade.app/tokenomics/fantrade-coin-usdftc/allocations-and-unlock-schedule','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://docs.founderslab.xyz/usdfndr-token/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1635,1907,'en',0,'https://docsend.com/view/dsr24ey4jmbd6zd6','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://docsend.com/view/cshu2z4cr2z3sv77','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://docs.google.com/spreadsheets/d/1o39_RrHCzCofhOV1iqCAaV-ksEYsfNOlapaiH8pzsg4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://docs.google.com/document/d/1lVz4MLk9vA4hfAYB4D7XneOjKra1cvcf0RTfwIe96IU/edit','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://docsend.com/view/vzxfk58z7hkktnpc','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi.io/assets/download/UnUniFi-OnePage.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://drive.google.com/drive/folders/1K9-B4BmvHIYDwpzRPXsPKeRPbf9FJ32q?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://docs.google.com/spreadsheets/d/1nUhjOQnF7ST-TDfoZ6Kvnt7yjoCrX17RJl-lgwBDPB4/edit#gid=1489698305','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://lunatic-games-studio.gitbook.io/lunatic-game-studios/slnt-token','',_binary 'a:0:{}'),('startup_pitch',0,1798,2075,'en',0,'https://drive.google.com/file/d/1h1xmbMLVJW21Ugpyw0G4fA863yG37WJ6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://metalordz.gitbook.io/meta-lordz-whitepaper/meta-lordz-whitepaper/economy-token-allocations','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://colorverse.gitbook.io/whitepaper/popcorn-token-metrics','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://www.growfitter.com/gfit','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://docsend.com/view/6iq2dbcyfzcrkqvk','',_binary 'a:0:{}'),('startup_pitch',0,1833,2112,'en',0,'https://docsend.com/view/aib2952b8im75d5h','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://ladder-caster.gitbook.io/laddercaster/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'http://notapplicable.com','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://docs.google.com/spreadsheets/d/1ZzAqxoZ9WyZCiPFU5Lb6TtAXWz3_c0jDWCVFYMQYHFI/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworld-1.gitbook.io/docs/fundamentals/game-dynamics','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com/network-econ','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://docs.google.com/spreadsheets/d/1FE_PZX9Pe56zgWlPPcZmQkhkJ_XuVZiqXdV13zcOBZQ/edit#gid=913045616','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://docsend.com/view/r3ztkvdvq29er58w','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/3MjHXSd','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://docsend.com/view/s/nf36yu3ej9ex9tyq','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_tokenomics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_top_things_in_startups`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_top_things_in_startups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_top_things_in_startups` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_top_things_in_startups_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_top_things_in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_top_things_in_startups`
--

LOCK TABLES `bdta_node_revision__field_top_things_in_startups` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_top_things_in_startups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_top_things_in_startups` VALUES ('investor_profile',0,168,767,'en',0,'a'),('investor_profile',0,168,767,'en',1,'b'),('investor_profile',0,168,767,'en',2,'c'),('investor_profile',0,258,346,'en',0,'How deep they are in web3. Have they built a product?'),('investor_profile',0,258,346,'en',1,'Approach this as a long term project'),('investor_profile',0,258,346,'en',2,'Problem market fit + vision?'),('investor_profile',0,258,346,'en',3,'Infra layer '),('investor_profile',0,258,346,'en',4,'Network, Community, Distribution, Composability'),('investor_profile',0,258,2011,'en',0,'How deep they are in web3. Have they built a product?'),('investor_profile',0,258,2011,'en',1,'Approach this as a long term project'),('investor_profile',0,258,2011,'en',2,'Problem market fit + vision?'),('investor_profile',0,258,2011,'en',3,'Infra layer '),('investor_profile',0,258,2011,'en',4,'Network, Community, Distribution, Composability'),('investor_profile',0,259,347,'en',0,'MVP Validated on Testnet'),('investor_profile',0,259,347,'en',1,'Initial Traction'),('investor_profile',0,259,347,'en',2,'Being upfront and honest'),('investor_profile',0,259,2010,'en',0,'MVP Validated on Testnet'),('investor_profile',0,259,2010,'en',1,'Initial Traction'),('investor_profile',0,259,2010,'en',2,'Being upfront and honest'),('investor_profile',0,275,363,'en',0,'Web2 User Experience'),('investor_profile',0,275,363,'en',1,'Ability to build a community'),('investor_profile',0,275,363,'en',2,'Vertical Expertise'),('investor_profile',0,275,363,'en',3,'Founder Track Record/Background'),('investor_profile',0,275,2009,'en',0,'Web2 User Experience'),('investor_profile',0,275,2009,'en',1,'Ability to build a community'),('investor_profile',0,275,2009,'en',2,'Vertical Expertise'),('investor_profile',0,275,2009,'en',3,'Founder Track Record/Background'),('investor_profile',0,301,389,'en',0,'Vertical - Gaming and NFTs, Creator Economy'),('investor_profile',0,301,389,'en',1,'Infra around onboaring '),('investor_profile',0,301,389,'en',2,'Deep technical expertise'),('investor_profile',0,301,389,'en',3,'Community building experience'),('investor_profile',0,301,389,'en',4,'Rationale behind tokenomics'),('investor_profile',0,301,2008,'en',0,'Vertical - Gaming and NFTs, Creator Economy'),('investor_profile',0,301,2008,'en',1,'Infra around onboaring '),('investor_profile',0,301,2008,'en',2,'Deep technical expertise'),('investor_profile',0,301,2008,'en',3,'Community building experience'),('investor_profile',0,301,2008,'en',4,'Rationale behind tokenomics'),('investor_profile',0,302,390,'en',0,'Building relevant applications for end users'),('investor_profile',0,302,390,'en',1,'Roots in Deep tech'),('investor_profile',0,302,390,'en',2,'Analytics, NFT Lending, ZK Proofs'),('investor_profile',0,302,390,'en',3,'Dev focused'),('investor_profile',0,302,2007,'en',0,'Building relevant applications for end users'),('investor_profile',0,302,2007,'en',1,'Roots in Deep tech'),('investor_profile',0,302,2007,'en',2,'Analytics, NFT Lending, ZK Proofs'),('investor_profile',0,302,2007,'en',3,'Dev focused'),('investor_profile',0,394,482,'en',0,'Potential in Founding team'),('investor_profile',0,394,482,'en',1,'Should have a moat - tech, acquisition play, founder background, market '),('investor_profile',0,394,482,'en',2,'Clarity on the product they are building'),('investor_profile',0,394,2000,'en',0,'Potential in Founding team'),('investor_profile',0,394,2000,'en',1,'Should have a moat - tech, acquisition play, founder background, market '),('investor_profile',0,394,2000,'en',2,'Clarity on the product they are building'),('investor_profile',0,417,505,'en',0,'Depth of the pain point'),('investor_profile',0,417,505,'en',1,'Quality of the solution'),('investor_profile',0,417,505,'en',2,'Early customer feedback'),('investor_profile',0,417,505,'en',3,'Conviction on team'),('investor_profile',0,417,2006,'en',0,'Depth of the pain point'),('investor_profile',0,417,2006,'en',1,'Quality of the solution'),('investor_profile',0,417,2006,'en',2,'Early customer feedback'),('investor_profile',0,417,2006,'en',3,'Conviction on team'),('investor_profile',0,444,532,'en',0,'A Strong Customer Profile'),('investor_profile',0,444,2005,'en',0,'A Strong Customer Profile'),('investor_profile',0,445,533,'en',0,'Top Metric and scope of growth'),('investor_profile',0,445,2004,'en',0,'Top Metric and scope of growth'),('investor_profile',0,446,534,'en',0,'Demo'),('investor_profile',0,446,534,'en',1,'Team Info'),('investor_profile',0,446,2003,'en',0,'Demo'),('investor_profile',0,446,2003,'en',1,'Team Info'),('investor_profile',0,447,535,'en',0,'Founder Qualities'),('investor_profile',0,447,535,'en',1,'Bootstrap Traction'),('investor_profile',0,447,535,'en',2,'GTM'),('investor_profile',0,457,545,'en',0,'Founder Traits'),('investor_profile',0,457,545,'en',1,'Frontier - Problem Solving'),('investor_profile',0,457,1999,'en',0,'Founder Traits'),('investor_profile',0,457,1999,'en',1,'Frontier - Problem Solving'),('investor_profile',0,458,546,'en',0,'MVP'),('investor_profile',0,458,546,'en',1,'Team Vesting Period'),('investor_profile',0,458,546,'en',2,'Conviction of Founder'),('investor_profile',0,458,546,'en',3,'Quality of Product/Website'),('investor_profile',0,458,546,'en',4,'End goal of founder'),('investor_profile',0,458,2002,'en',0,'MVP'),('investor_profile',0,458,2002,'en',1,'Team Vesting Period'),('investor_profile',0,458,2002,'en',2,'Conviction of Founder'),('investor_profile',0,458,2002,'en',3,'Quality of Product/Website'),('investor_profile',0,458,2002,'en',4,'End goal of founder'),('investor_profile',0,541,635,'en',0,'Founder Pedigree'),('investor_profile',0,541,635,'en',1,'PoC, MvP'),('investor_profile',0,541,2001,'en',0,'Founder Pedigree'),('investor_profile',0,541,2001,'en',1,'PoC, MvP'),('investor_profile',0,734,838,'en',0,'Passon'),('investor_profile',0,734,838,'en',1,'Resiliance'),('investor_profile',0,734,838,'en',2,'Strength'),('investor_profile',0,734,838,'en',3,'Experience'),('investor_profile',0,734,838,'en',4,'Durability'),('investor_profile',0,778,885,'en',0,'Passion'),('investor_profile',0,778,885,'en',1,'Team'),('investor_profile',0,778,885,'en',2,'Creativity'),('investor_profile',0,778,885,'en',3,'Business Sense'),('investor_profile',0,778,885,'en',4,'Product'),('investor_profile',0,835,945,'en',0,'Team'),('investor_profile',0,835,945,'en',1,'Professionalism'),('investor_profile',0,835,945,'en',2,'Recourse'),('investor_profile',0,935,1047,'en',0,'Market'),('investor_profile',0,935,1047,'en',1,'Founders'),('investor_profile',0,935,1047,'en',2,'Product'),('investor_profile',0,935,1047,'en',3,'Business Model'),('investor_profile',0,935,1047,'en',4,'Moat'),('investor_profile',0,973,1085,'en',0,'Build for future'),('investor_profile',0,1039,1153,'en',0,'Strong cross chain use case'),('investor_profile',0,1039,1153,'en',1,'Team capable of executing'),('investor_profile',0,1129,1277,'en',0,'FOUNDER RESILIENCE'),('investor_profile',0,1129,1277,'en',1,'TRACTION'),('investor_profile',0,1129,1277,'en',2,'EXECUTION FIRST'),('investor_profile',0,1129,1277,'en',3,'VISION'),('investor_profile',0,1129,1277,'en',4,'GLOBAL AMBITION'),('investor_profile',0,1134,1307,'en',0,'Team'),('investor_profile',0,1134,1307,'en',1,'MVP'),('investor_profile',0,1134,1307,'en',2,'Business Model '),('investor_profile',0,1134,1307,'en',3,'Product Traction (Depends if product is launched/ public beta)'),('investor_profile',0,1134,1307,'en',4,'MOAT'),('investor_profile',0,1138,1311,'en',0,'Team'),('investor_profile',0,1138,1311,'en',1,'Timing'),('investor_profile',0,1138,1311,'en',2,'TAM'),('investor_profile',0,1253,1491,'en',0,'Team'),('investor_profile',0,1253,1491,'en',1,'Investors'),('investor_profile',0,1253,1491,'en',2,'Product'),('investor_profile',0,1253,1491,'en',3,'Adoption'),('investor_profile',0,1253,1491,'en',4,'Usecase '),('investor_profile',0,1308,1554,'en',0,'Team'),('investor_profile',0,1308,1554,'en',1,'Target Market'),('investor_profile',0,1341,1587,'en',0,'Unique differentiator'),('investor_profile',0,1341,1587,'en',1,'Quality of Team'),('investor_profile',0,1343,1589,'en',0,'Teams previous experience '),('investor_profile',0,1343,1589,'en',1,'Determine whether the cryptocurrency has a utility.'),('investor_profile',0,1343,1589,'en',2,'Application building stage '),('investor_profile',0,1343,1589,'en',3,'Analyze the project team and partnerships'),('investor_profile',0,1343,1589,'en',4,'Information and Presentation of the deck, website, and whitepaper '),('investor_profile',0,1416,1662,'en',0,'Strong technical founders'),('investor_profile',0,1416,1662,'en',1,'Web3-native business models'),('investor_profile',0,1416,1662,'en',2,'Infrastructure'),('investor_profile',0,1416,1662,'en',3,'Cross-chain'),('investor_profile',0,1416,1662,'en',4,'Multi-chain'),('investor_profile',0,1426,1672,'en',0,'Extraordinary founding team with strong execution capabilities, we look for some real hustlers.'),('investor_profile',0,1426,1672,'en',1,'An idea that solves a real and proven problem, we look for demand generated solutions.'),('investor_profile',0,1426,1672,'en',2,'A well researched and planned business roadmap, we like it when our founders have most of the answers.'),('investor_profile',0,1426,1672,'en',3,'Proven past background and experiences, we value your past hustle.'),('investor_profile',0,1426,1672,'en',4,'A strong game plan to challenge incumbents, if any, we like to support the Olas as much as the Ubers.'),('investor_profile',0,1429,1675,'en',0,'Team'),('investor_profile',0,1429,1675,'en',1,'Product Fit'),('investor_profile',0,1429,1675,'en',2,'Early Stage ideas'),('investor_profile',0,1429,1675,'en',3,'Disrupting '),('investor_profile',0,1429,1675,'en',4,'User Friendly'),('investor_profile',0,1446,1696,'en',0,'Founders\' integrity and persistence'),('investor_profile',0,1446,1696,'en',1,'Either a tech breakthrough or a market breakthrough'),('investor_profile',0,1446,1696,'en',2,'Founders who can code/buidl'),('investor_profile',0,1570,1827,'en',0,'Founders dedication'),('investor_profile',0,1570,1827,'en',1,'Vertical expertise'),('investor_profile',0,1894,2174,'en',0,'A strong team with a passion for the project they are working on'),('investor_profile',0,1894,2174,'en',1,'A strong vision with little or no compromise on their goals'),('investor_profile',0,1894,2174,'en',2,'An understanding of Marketing and Advertising'),('investor_profile',0,1894,2174,'en',3,'Acceptance for advice and help'),('investor_profile',0,1894,2174,'en',4,'Humility'),('investor_profile',0,1927,2207,'en',0,'Does what you\'re building make web3/crypto easier to use?'),('investor_profile',0,1927,2207,'en',1,'Is what you\'re building align with my thesis on what\'s needed in crypto infra?'),('investor_profile',0,1927,2207,'en',2,'Unique take on solving a problem'),('investor_profile',0,1927,2207,'en',3,'Team'),('investor_profile',0,1943,2223,'en',0,'Strong team with great culture'),('investor_profile',0,1943,2223,'en',1,'Innovative product and design'),('investor_profile',0,1943,2223,'en',2,'Products that are a net benefit for society'),('investor_profile',0,1971,2252,'en',0,'Founding Team'),('investor_profile',0,1971,2252,'en',1,'Opportunity Space'),('investor_profile',0,1971,2252,'en',2,'Product Market Fit'),('investor_profile',0,1971,2252,'en',3,'Channel Market Fit'),('investor_profile',0,1976,2260,'en',0,'Team and founders'),('investor_profile',0,1976,2260,'en',1,'problem solving , how genuine is the problem , is it achievable or not '),('investor_profile',0,1976,2260,'en',2,'How easy to bring adoption '),('investor_profile',0,1976,2260,'en',3,'Intent of the founder '),('investor_profile',0,2076,2362,'en',0,'Team Experience'),('investor_profile',0,2076,2362,'en',1,'Tokenomics'),('investor_profile',0,2076,2362,'en',2,'Go To Market'),('investor_profile',0,2076,2362,'en',3,'Tech'),('investor_profile',0,2077,2363,'en',0,'Team Experience'),('investor_profile',0,2077,2363,'en',1,'Go To Market Strategy'),('investor_profile',0,2077,2363,'en',2,'Tech'),('investor_profile',0,2077,2363,'en',3,'TAM'),('investor_profile',0,2121,2407,'en',0,'What is the unfair advantage '),('investor_profile',0,2121,2407,'en',1,'Valuation '),('investor_profile',0,2121,2407,'en',2,'Team '),('investor_profile',0,2121,2407,'en',3,'Tokenomics '),('investor_profile',0,2121,2407,'en',4,'Backers '),('investor_profile',0,2134,2420,'en',0,'Founder skills and passion'),('investor_profile',0,2134,2420,'en',1,'PMF'),('investor_profile',0,2134,2420,'en',2,'Technical Innovation');
/*!40000 ALTER TABLE `bdta_node_revision__field_top_things_in_startups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_traction`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_traction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_traction` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_traction_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_traction.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_traction`
--

LOCK TABLES `bdta_node_revision__field_traction` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_traction` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_traction` VALUES ('startup_pitch',0,23,27,'en',0,'We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. '),('startup_pitch',0,23,71,'en',0,'We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. '),('startup_pitch',0,27,31,'en',0,'We have few Truck owners using for digitizing their internal operations'),('startup_pitch',0,28,32,'en',0,'We have a 200+ beta user email list. We are about to release our MVP by the end of this month.'),('startup_pitch',0,30,62,'en',0,'We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. '),('startup_pitch',0,32,43,'en',0,'We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)'),('startup_pitch',0,33,41,'en',0,'We have 3 contributors that have worked on a gig and around 6 new contributors looking to work on one in the coming weeks. All 3 contributors are new to web3 and Spect was the first dapp they used right after installing metamask. One of the contributors recently got a designer role at Li.Finance. Our goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have some early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,42,'en',0,'We have 3 contributors that have worked on a gig and around 6 new contributors looking to work on one in the coming weeks. All 3 contributors are new to web3 and Spect was the first dapp they used right after installing metamask. One of the contributors recently got a designer role at Li.Finance. Our goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have some early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,55,'en',0,'We have 3 contributors that have worked on a gig and around 6 new contributors looking to work on one in the coming weeks. All 3 contributors are new to web3 and Spect was the first dapp they used right after installing metamask. One of the contributors recently got a designer role at Li.Finance. Our goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have some early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,60,'en',0,'We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,63,'en',0,'We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,41,61,'en',0,'Not so far. '),('startup_pitch',0,46,74,'en',0,'onboarded  9000+ creators, 30 + cdapp partnerships'),('startup_pitch',0,48,76,'en',0,'Create protocol has 50+ create’s dapps collaboration upcoming by Q3'),('startup_pitch',0,49,77,'en',0,'On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events'),('startup_pitch',0,50,78,'en',0,'Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n'),('startup_pitch',0,50,79,'en',0,'Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n'),('startup_pitch',0,51,80,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,51,82,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,51,84,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,52,81,'en',0,'Not yet , we are in early stage.'),('startup_pitch',0,53,83,'en',0,'No we do not have any traction or early users. '),('startup_pitch',0,54,85,'en',0,'We have about 20 registered musicians'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.'),('startup_pitch',0,57,88,'en',0,'We have registered musicians who have donated us their tracks in order to mint and get the platform going.'),('startup_pitch',0,58,89,'en',0,'10,000 NFT Tickets to be Solf for Holi Metaverse event.'),('startup_pitch',0,58,90,'en',0,'10,000 NFT Tickets to be Solf for Holi Metaverse event.'),('startup_pitch',0,59,91,'en',0,'Not yet'),('startup_pitch',0,61,93,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,62,94,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,63,95,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. '),('startup_pitch',0,63,96,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. '),('startup_pitch',0,65,98,'en',0,'We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.'),('startup_pitch',0,65,114,'en',0,'We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.'),('startup_pitch',0,66,99,'en',0,'20k+ users'),('startup_pitch',0,73,108,'en',0,'50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+'),('startup_pitch',0,74,109,'en',0,'We have acquired 30 users within 4 weeks of launch and are growing at 15% per week'),('startup_pitch',0,75,110,'en',0,'BVG India and Nutri hub are interested in using our technology, where we are in the process of planning field visits\r\n\r\nWe have 384 chosen member who payed for our NFT memberships and brings varied different propositions in which they would like to participate post licensing. '),('startup_pitch',0,79,117,'en',0,'We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.'),('startup_pitch',0,80,116,'en',0,'We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.'),('startup_pitch',0,81,118,'en',0,'Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n'),('startup_pitch',0,83,120,'en',0,'Users are slowly growing Day by day'),('startup_pitch',0,84,121,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,84,124,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,84,128,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,85,122,'en',0,'During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. '),('startup_pitch',0,85,123,'en',0,'During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. '),('startup_pitch',0,86,125,'en',0,'Our product is not live yet '),('startup_pitch',0,87,126,'en',0,'Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.'),('startup_pitch',0,88,127,'en',0,'Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. '),('startup_pitch',0,92,133,'en',0,'We have currently 3017 signups on our website'),('startup_pitch',0,93,134,'en',0,'N\\a'),('startup_pitch',0,93,135,'en',0,'N\\a'),('startup_pitch',0,94,136,'en',0,'Not Yet'),('startup_pitch',0,94,179,'en',0,'Not Yet'),('startup_pitch',0,94,180,'en',0,'Not Yet'),('startup_pitch',0,96,139,'en',0,'We are at MVP stage. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).'),('startup_pitch',0,99,142,'en',0,'Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n'),('startup_pitch',0,101,151,'en',0,'Not yet. '),('startup_pitch',0,102,152,'en',0,'No'),('startup_pitch',0,104,154,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,104,155,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,104,157,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,105,156,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.'),('startup_pitch',0,105,169,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.'),('startup_pitch',0,106,158,'en',0,'TAJ hotels has agreed to be the MVP partner for the initial MVP test launch'),('startup_pitch',0,107,159,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,107,160,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,107,161,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,110,166,'en',0,'We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.'),('startup_pitch',0,110,167,'en',0,'We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.'),('startup_pitch',0,113,171,'en',0,'Not yet as we are about to launch our private alpha in the first week of May 2022'),('startup_pitch',0,115,173,'en',0,'Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.'),('startup_pitch',0,116,174,'en',0,'I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'ll launch only with the IDO'),('startup_pitch',0,121,185,'en',0,'Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment'),('startup_pitch',0,122,192,'en',0,'In the development phase of website ,from sept 1  , we have had 800 site sessions which include 412 unique visitors which include the visitors from all over world majorly UK,US .\r\nwe have been given pretty good feedback from the users of website and we will increase this engagement to 4k sessions in upcoming weeks. These audience will grab the WL token for the NFT and Mint the passes from our official website .'),('startup_pitch',0,122,193,'en',0,'Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.'),('startup_pitch',0,124,195,'en',0,'We have only signed partnerships with potential users, our product would be launched soon. We can confirm traction and user feedback only after that.'),('startup_pitch',0,125,196,'en',0,'Pre-revenue'),('startup_pitch',0,129,201,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,129,210,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,129,211,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,133,206,'en',0,'We have an upcoming pilot with 3 organisations'),('startup_pitch',0,133,207,'en',0,'We have an upcoming pilot with 3 organisations'),('startup_pitch',0,135,209,'en',0,'About 250 DataGen token HOLDERS, the infrastructure is under construcution'),('startup_pitch',0,154,232,'en',0,'dfvb'),('startup_pitch',0,167,249,'en',0,'In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM'),('startup_pitch',0,169,251,'en',0,'asdfghjk'),('startup_pitch',0,169,252,'en',0,'asdfghjk'),('startup_pitch',0,169,253,'en',0,'asdfghjk'),('startup_pitch',0,169,254,'en',0,'asdfghjk'),('startup_pitch',0,170,255,'en',0,'We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.'),('startup_pitch',0,172,257,'en',0,'1. Secured a $1.5M investment from Loop Ventures, NEAR foundation, DS group, Protocol Labs, Biconomy and others as part of the $2.1M pre-seed round; and\r\n2. Received a $250K grants from NEAR foundation, Filecoin foundation, DFINITY foundation & Biconomy; and\r\n3. Selected for India blockchain accelerator by Government of Telangana; and \r\n4. Conducting pilots with leading brands across fashion, luxury and automotive industries; and\r\n5. Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch; and\r\n6. Selected for ZilHive incubation and Celo camp now eligible to get funding up to $250K. '),('startup_pitch',0,296,384,'en',0,'We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0'),('startup_pitch',0,297,385,'en',0,'Idea stage presently'),('startup_pitch',0,303,391,'en',0,'Yes, we have early users from our community OpenBiSea'),('startup_pitch',0,306,394,'en',0,'No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months'),('startup_pitch',0,320,408,'en',0,'13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India'),('startup_pitch',0,321,409,'en',0,'- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms'),('startup_pitch',0,322,410,'en',0,'Not yet. Launching App on June 20th of 2022.'),('startup_pitch',0,323,411,'en',0,'MVP released: https://app.guildx.io/'),('startup_pitch',0,325,413,'en',0,'Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))'),('startup_pitch',0,333,421,'en',0,'in 2 months focus has been on fundraise and product build out (web and app)'),('startup_pitch',0,369,457,'en',0,'In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East'),('startup_pitch',0,370,458,'en',0,'The Project is still at an early stage'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'NA'),('startup_pitch',0,387,475,'en',0,'We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.'),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium'),('startup_pitch',0,402,490,'en',0,'We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper'),('startup_pitch',0,416,504,'en',0,'I have got 2-3 companies wanting to start using this'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,'510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n'),('startup_pitch',0,436,524,'en',0,'We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n '),('startup_pitch',0,450,538,'en',0,'We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.'),('startup_pitch',0,463,551,'en',0,'Yes, we have large multibillion dollar enterprises that are using our solution worldwide.'),('startup_pitch',0,469,557,'en',0,'Daily 8-10 new startups register at buidlerstribe'),('startup_pitch',0,479,568,'en',0,'The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. '),('startup_pitch',0,480,569,'en',0,'yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events '),('startup_pitch',0,485,574,'en',0,'We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. '),('startup_pitch',0,488,577,'en',0,'1000+ users, 20 communicaties'),('startup_pitch',0,505,596,'en',0,'We are in Private Beta mode right now.'),('startup_pitch',0,506,600,'en',0,'We are into private beta testing, there are around 15 Beta users who are testing the product right now. We plan to launch Public beta by End August.'),('startup_pitch',0,509,603,'en',0,'Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.'),('startup_pitch',0,510,604,'en',0,'We have 6,000+ pre-registrations\r\n\r\nWe have done multiple play tests and currently have over 500+ testers who have played the game, and have given us detailed insights.\r\n\r\nCheck out some insights from our closed playtests here: https://wegalabs.com/docs/metrics'),('startup_pitch',0,513,607,'en',0,'See above'),('startup_pitch',0,515,609,'en',0,'We have active esports gaming centers in Saudi Arabia, UAE and India'),('startup_pitch',0,517,611,'en',0,'We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.'),('startup_pitch',0,521,615,'en',0,'357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n'),('startup_pitch',0,523,617,'en',0,'We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. '),('startup_pitch',0,533,627,'en',0,'We will launch the product by mid July'),('startup_pitch',0,537,631,'en',0,'Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. '),('startup_pitch',0,547,643,'en',0,'We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.'),('startup_pitch',0,554,652,'en',0,'Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. '),('startup_pitch',0,561,659,'en',0,'Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. '),('startup_pitch',0,564,662,'en',0,'we have 100+ clients and 800 users on waitlist'),('startup_pitch',0,570,668,'en',0,'Over 600 validated to BluntDAO as members on NEAR & Solana'),('startup_pitch',0,592,690,'en',0,'1500+ Financial professionals already joined our network and growing.'),('startup_pitch',0,598,696,'en',0,'We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.'),('startup_pitch',0,599,697,'en',0,'we are currently in building stage, we get our initial traction in testnet phase'),('startup_pitch',0,600,698,'en',0,'The product is still in Beta'),('startup_pitch',0,602,700,'en',0,'We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.'),('startup_pitch',0,603,701,'en',0,'We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.'),('startup_pitch',0,616,714,'en',0,'1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n'),('startup_pitch',0,628,726,'en',0,'2200+ investors signed up in the last weeks - at 0 ad spent'),('startup_pitch',0,640,738,'en',0,'Not yet.'),('startup_pitch',0,651,749,'en',0,'Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe'),('startup_pitch',0,663,765,'en',0,'We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. '),('startup_pitch',0,675,778,'en',0,'Not yet, work in progress'),('startup_pitch',0,692,795,'en',0,'We launch 1st week of August.'),('startup_pitch',0,702,806,'en',0,'it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n'),('startup_pitch',0,712,816,'en',0,'Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse'),('startup_pitch',0,729,833,'en',0,'Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot'),('startup_pitch',0,730,834,'en',0,'We are absolutely pre-product.'),('startup_pitch',0,739,846,'en',0,'Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate Fetcch.'),('startup_pitch',0,742,849,'en',0,'We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.'),('startup_pitch',0,751,858,'en',0,'The platform currently has invite-only 125 alpha users. '),('startup_pitch',0,756,863,'en',0,'Not launched yet. '),('startup_pitch',0,758,865,'en',0,'We have not started any marketing for the project.'),('startup_pitch',0,759,866,'en',0,'JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40'),('startup_pitch',0,764,871,'en',0,'Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.'),('startup_pitch',0,769,876,'en',0,'Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. '),('startup_pitch',0,780,887,'en',0,'Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India'),('startup_pitch',0,781,888,'en',0,'We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n'),('startup_pitch',0,786,893,'en',0,'Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter'),('startup_pitch',0,788,895,'en',0,'We\'ve 1300+ users paid for the services '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. '),('startup_pitch',0,794,901,'en',0,'Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)'),('startup_pitch',0,795,902,'en',0,'We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n'),('startup_pitch',0,805,913,'en',0,'Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. '),('startup_pitch',0,808,916,'en',0,'NA'),('startup_pitch',0,812,920,'en',0,'already existing proven models in other industries (from restaurants to films) '),('startup_pitch',0,814,922,'en',0,'We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.'),('startup_pitch',0,816,924,'en',0,'We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.'),('startup_pitch',0,819,927,'en',0,'We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.'),('startup_pitch',0,821,929,'en',0,'We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  '),('startup_pitch',0,829,937,'en',0,'No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.'),('startup_pitch',0,830,938,'en',0,'Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.'),('startup_pitch',0,843,953,'en',0,'We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  '),('startup_pitch',0,849,959,'en',0,'We are having conversations with 16 financial institutions.'),('startup_pitch',0,850,960,'en',0,'Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.'),('startup_pitch',0,851,961,'en',0,'We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. '),('startup_pitch',0,859,969,'en',0,'Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator'),('startup_pitch',0,861,971,'en',0,'Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.'),('startup_pitch',0,865,975,'en',0,'Yes, We have used this concept in our local bikers community'),('startup_pitch',0,867,977,'en',0,'Idea stage right now. \r\nStarted to build the App bootstrapped way '),('startup_pitch',0,868,979,'en',0,'We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.'),('startup_pitch',0,870,981,'en',0,'Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain'),('startup_pitch',0,871,982,'en',0,'We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. '),('startup_pitch',0,874,985,'en',0,'Still in the Prototype phase.'),('startup_pitch',0,875,986,'en',0,'We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.'),('startup_pitch',0,876,987,'en',0,'Still in the ideation stage.'),('startup_pitch',0,877,988,'en',0,'We are still building the prototype.'),('startup_pitch',0,878,989,'en',0,'2 customers providing service.'),('startup_pitch',0,880,991,'en',0,'We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.'),('startup_pitch',0,881,992,'en',0,'Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app'),('startup_pitch',0,886,998,'en',0,'SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)'),('startup_pitch',0,936,1048,'en',0,'In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.'),('startup_pitch',0,942,1054,'en',0,'We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.'),('startup_pitch',0,943,1055,'en',0,'We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month'),('startup_pitch',0,949,1061,'en',0,'We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.'),('startup_pitch',0,951,1063,'en',0,'Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n'),('startup_pitch',0,955,1067,'en',0,'Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.'),('startup_pitch',0,960,1072,'en',0,'We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.'),('startup_pitch',0,965,1077,'en',0,'Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )'),('startup_pitch',0,971,1083,'en',0,'Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n'),('startup_pitch',0,972,1084,'en',0,'Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.'),('startup_pitch',0,974,1086,'en',0,'Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.'),('startup_pitch',0,979,1091,'en',0,'We\'ve onboarded more than 40 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.'),('startup_pitch',0,986,1098,'en',0,'Yet to launch.'),('startup_pitch',0,987,1099,'en',0,'1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs '),('startup_pitch',0,988,1100,'en',0,'Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+'),('startup_pitch',0,990,1102,'en',0,'We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.'),('startup_pitch',0,994,1106,'en',0,'No'),('startup_pitch',0,996,1108,'en',0,'We have conducted short surveys on social media platforms like reddit, twitter and discord.'),('startup_pitch',0,1010,1124,'en',0,'We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications'),('startup_pitch',0,1016,1130,'en',0,'Early traction of 1000 followers on Twitter in 3 weeks'),('startup_pitch',0,1021,1135,'en',0,'Product is live on testnet only'),('startup_pitch',0,1033,1147,'en',0,'- Working with Arcana Network as our first Enterprise customer.\r\n- Have got more than 250 installs for our package from multiple devs.'),('startup_pitch',0,1035,1149,'en',0,'We are in talks with Kalyan Jewellers and Tanishq.'),('startup_pitch',0,1047,1161,'en',0,'we have launched beta version and had got some early traction with the help of partners and coummunity.'),('startup_pitch',0,1055,1169,'en',0,'- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months '),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n'),('startup_pitch',0,1111,1251,'en',0,'We so far have developed 2 high-end games. An 3d FPS called Arsenal and a Fantasy Sport gaming Platform called Fanwelt. \r\n\r\nWe launched Arsenal  last May for desktop machines, and the mobile release is just around the corner. So far we manage to attract over 5K members and with over 200 active daily players its already a small success. \r\n\r\n4 clans emerged from the community and since Arsenal has launched there is already over 4k combined playing hours. We also have organized some big tournaments on Arsenal and it was so popular, there was a waiting list of players to join the tournaments.\r\n\r\nThat’s just 1 game!\r\nOur other game Fanwelt is about to launch and offer a dynamic fantasy gaming platform, where users can get the freedom and fun experience of fantasy gaming. Recently we opened up a pre-register for the Fanwelt release with over 7k submissions so far!\r\n\r\nCombined we already have attract 12k players to the Fabwelt gaming ecosystem. And this can only grow exponentially, as gaming has become one of the biggest industries.\r\n'),('startup_pitch',0,1112,1252,'en',0,'Product us yet to launch'),('startup_pitch',0,1113,1253,'en',0,'Our current coverage is across 10 exchanges (we have 3 more getting added in a month\'s time) : Binance, Coinbase, KuCoin, FTX, Kraken, crypto.com, Gemini, CoinDCX, WazirX, Unocoin with OkEx and Huobi in the pipeline for this month. \r\n\r\nWe have ~120 signups. Early users have provided healthy feedback on gaps within our product. Their feedback is mostly around features which we intend to add in due course of time (insights such as DCA, XIRR, more coverage of exchanges). Feedback has been positive on the coverage of our tracking : we\'ve been told that we are extremely accurate when compared to our potential competitors\r\n\r\n'),('startup_pitch',0,1117,1257,'en',0,'We are currently deployed with approximately 50+ DAOS. Our focus currently is to understand the different use cases of our applications for DAOs and integrate that into our selves serve product for faster scalability. Based on feedbacks from DAOs we have incorporated dozens of templates that will help them customise their onboarding in any way that they want'),('startup_pitch',0,1122,1264,'en',0,'We have implemented it across various brands in India and looking to acquire end consumers in the next phase.'),('startup_pitch',0,1124,1268,'en',0,'We are yet to release the beta product to a close set of 500 waitlisted users. '),('startup_pitch',0,1128,1276,'en',0,'645 organic members on our discord after launching it 2 months ago. \r\n418 twitter followers \r\n300+ linkedin followers \r\n\r\nNFT mint will occur in October and we expect our social channels to grow significantly by then as we are implementing a strong marketing campaign. '),('startup_pitch',0,1148,1327,'en',0,'19,000 users on testnet.On average, the active engagement time is 18.5 minutes. We have received 6000 feedbacks. users have posted 500,000 transactions, mainly in USDC . However, there was a decent chunk of MATIC, AAVE, and ETH transactions. The users are mainly from Indonesia, ukraine, russia, nigeria, US, India, Turkey.'),('startup_pitch',0,1156,1340,'en',0,'No'),('startup_pitch',0,1166,1357,'en',0,'Yeah, we had discussion with developers of Solana pay protocol who are interested in the products'),('startup_pitch',0,1167,1358,'en',0,'We would be starting with Export Factoring. We have collaborated with Console Freight and Originate Capital.\r\n\r\nAlso we are in the discussion with below Banks, government, and fintech institutions for pilots.\r\nUnion Bank Of India\r\nIRIS Business Services Ltd\r\nGovernment of Haryana\r\nSigma Foods ( Exporter )\r\nAnantha USA LLC (Importer)'),('startup_pitch',0,1180,1375,'en',0,'We are doing an alpha testnet launch for initial 500 Identities created by users  in September, 2022.'),('startup_pitch',0,1192,1387,'en',0,'We have no users at this stage since we have a Testnet version. We received interest from a lot of users wanting to test our platform, we are in the final development stage before releasing the V1 Testnet for the public. \r\n\r\n'),('startup_pitch',0,1203,1398,'en',0,'we built organically 3000 members & 1500+ twitter followers, which are awaiting for our product launch'),('startup_pitch',0,1204,1399,'en',0,'We have partnered with a Cosmos L1 chain called Omniflix. It\'s an NFT marketplace in the cosmos ecosystem. We have done a load test and built a Unity cosmos library to have on-chain interaction with the game. Flixverse is soon going to be launched next week or so. We are ready to ship the  Metaverse infra for other networks, chains, and communities as well.'),('startup_pitch',0,1205,1401,'en',0,'50k registered users. MRR $7500'),('startup_pitch',0,1207,1404,'en',0,'Not yet'),('startup_pitch',0,1208,1405,'en',0,'As CropBytes has been active for 4 years, the major demographics are present across SE ASIA, LATAM, Russia, India, Ukraine. Some OG players form 2018/2019 now sit on massive portfolios (Farms) and have more than 100xd their farms.'),('startup_pitch',0,1221,1442,'en',0,'Yes. Engaged DAO community that backs the project with their skills and donations to support DeFIRE\'s goals. '),('startup_pitch',0,1234,1471,'en',0,'- Masters Union (minting NFTs as degree certificates along with verification capabilities)\r\n- La Marquise (Premium Jeweller in Dubai minting NFTs as jewellery authenticity certificates)\r\n- DevHarsh Infotech (Mumbai based security printer that printed all IPL tickets for the 22\' season, will be using our product APIs to mint and verify digital assets)'),('startup_pitch',0,1239,1476,'en',0,'No'),('startup_pitch',0,1244,1482,'en',0,'So far, we have:\r\n1. Received 50,000+ unique plays on Flappy Musk and Whack-a-Tate, the 2 live, proof of concept games\r\n2. Been trending in the Web3 Top 10 on Product Hunt for about 2 weeks post launch (for both games)\r\n3. Been the #3 Product of the Day on Launch Day on Product Hunt (for Flappy Musk)\r\n4. Received praise and shares from many notable people in the web3 space, including Polygon founder JD Kanani (https://twitter.com/jdkanani/status/1556629316372291585), and Akshay BD from SuperteamDAO (https://twitter.com/akshaybd/status/1556729927495389184)'),('startup_pitch',0,1248,1486,'en',0,'Product not out yet - Though we hosted an initial small pre-seed round as a crowdfunding for our own (Completely organic) community members, where they contributed $10,000'),('startup_pitch',0,1271,1511,'en',0,'Not yet'),('startup_pitch',0,1276,1516,'en',0,'Discussed with 3 potential credit funds + 1 potential FinTech who are in-principle agreement to be our first few borrowers.'),('startup_pitch',0,1277,1517,'en',0,'Not for now, we are building this feature to get to the market, when it will be necessary'),('startup_pitch',0,1278,1518,'en',0,'10K+ registered student gamers\r\n2K+ WAUs\r\n125+ official partnerships with colleges (as exclusive gaming partner) \r\n200+ gaming clubs onboarded/setup'),('startup_pitch',0,1309,1555,'en',0,'We do not have any early users because we are not yet incorporated'),('startup_pitch',0,1312,1558,'en',0,'We have a major strategic partner, KiwiTech.  We are wokring with this 500 developer company to be a pilot hiring entity.\r\n\r\nWe have a MOU in negotiations with NuPay Technologies (Ohio).  NuPay also has a new blockchain that we are about to start Beta testing. \r\n\r\nVertex Partners (Tokyo, Japan) has been working with us re: a Japanese version of our platform. '),('startup_pitch',0,1314,1560,'en',0,'We release soon. No early traction. That\'s our next step.'),('startup_pitch',0,1316,1562,'en',0,'We have a number of early projects that are building compelling products and services on Polygon'),('startup_pitch',0,1324,1570,'en',0,'We have already shipped $1 M+ worth physical 3D models. We are on track to generate close to $1 M in revenue this year. '),('startup_pitch',0,1331,1577,'en',0,'- Early registration for nestfi app launched on website; we project a minimum of 100k registered users by the end of current year. Successfully onboarded 18K+ users on waitlist as early adopters till date.\r\n- Alpha product launch completed and pending approval from Apple and playstore for beta live.\r\n- The team is ex-citibank with an investment banking background. One of the founders is owner of blockchain magazine, a global blockchain media company.\r\n- We’re bootstrapped and the founder has invested more than $50K initial capital with a commitment of additional $15K.\r\n- In advance discussion for fund raise and integration with top 3 largest crypto exchanges of India. \r\n- The core team is not taking any salary until after the seed round closes.'),('startup_pitch',0,1339,1585,'en',0,'Won the CoinSwitch Hackathon which was organized by Startup Karnataka.\r\nIt is a good solution from govt\'s POV as well.'),('startup_pitch',0,1344,1590,'en',0,'already 65k users and 184 world renowned sport athletes (influencers) onboarded'),('startup_pitch',0,1356,1602,'en',0,'Not yet'),('startup_pitch',0,1362,1608,'en',0,'Launched in a closed alpha to a small group of established devs. (Launched on Sep 1). 10+ smart contracts added, 30+ functions decoded, support for 5+ chains.(As of 2nd Sep)  '),('startup_pitch',0,1372,1618,'en',0,'Yes, we already have quite some traction for our products and we have already on-boarded 5 beta testers /customers.'),('startup_pitch',0,1377,1623,'en',0,'We hosted a landing page a few weeks ago with an email waitlist to act as our earliest traction metric. So far, over 100 people have joined our waitlist.'),('startup_pitch',0,1393,1639,'en',0,'Not yet.'),('startup_pitch',0,1413,1659,'en',0,'It is still under MVP development stage.'),('startup_pitch',0,1455,1705,'en',0,'They have now closed our seed (USD480,000) and opened their private round.\r\n\r\nThey have started conversations with Animoca Brands and are awaiting an official soft commitment for their private rounds under the form of a LoI or MoU.\r\n\r\nFinal stage on DD for USD 500k commitment from JKL Capital.\r\n\r\nFinal stage on DD with Cointelligence.\r\n\r\nThey are also part of NewChip accelerator which are fully committed to help us raise 1m-2m USD range. Also NewChip made a commitment of USD 250k.\r\n\r\nAlso they were chosen to take part of Shorooq’s SHFT Build GameTech accelerator.\r\n\r\nFinal stage of negotiations with Sheesha Finance. \r\n\r\nWon the Game On! 2022 Event pitch competition and have solid foot through the door in the Asian markets.'),('startup_pitch',0,1461,1715,'en',0,'No'),('startup_pitch',0,1488,1742,'en',0,'At the moment we are in the MVP building stage, so, the first users will be '),('startup_pitch',0,1522,1776,'en',0,'Since launching our MVP, we have around 6500 organic users and have hosted 30,000 contests so far on FanTrade. Almost 70% of new users are through referrals from existing users. We are also seeing around 20% daily active users'),('startup_pitch',0,1537,1793,'en',0,'N/A'),('startup_pitch',0,1597,1858,'en',0,'No'),('startup_pitch',0,1610,1871,'en',0,'We recently opened applications for early access to our closed-beta launch.'),('startup_pitch',0,1615,1876,'en',0,'We have traction with a number of project and early users working with Founders Lab. \r\nOne of the projects we have launched is Draper Heroes by the Draper Startup House / Draper Network.'),('startup_pitch',0,1621,1891,'en',0,'We have more than 3 letter of Interests from collections and marketplaces along with that we have community of 1000 people who will be using our product'),('startup_pitch',0,1626,1897,'en',0,'- Lightspeed-backed startup invested minutes into Passage, which identified twenty devs with Solidity experience out of the tens of thousands in the ecosystem. He approved and triggered outbound to around half; eight responded, five got to the fifth and final round of interviews, and he hired one.\r\n- Crypto founder making first engineering hire approved outbound to four candidates out of twenty two Passage identified, three of which agreed to interview. He hired one of the four candidates he ran outbound to instead any of the inbound apps he got.'),('startup_pitch',0,1630,1901,'en',0,'1000+ users using the app.\r\n13000+ users signed up for the early access waitlist.'),('startup_pitch',0,1633,1905,'en',0,'We have traction on the sellers side. Our first launch will be in Q4 2022 and is based on Warhol. We currently have 5 Warhol pieces valued between 75k-200k and are in talks with a few other collectors to add more pieces to this launch. '),('startup_pitch',0,1634,1906,'en',0,'Partnerships: Quickswap, ApeSwap, BabyDoge, Dfyn Network, MarketMakingPro, HoneySwap....'),('startup_pitch',0,1635,1907,'en',0,'Partnership with a real estate fund midtown'),('startup_pitch',0,1640,1912,'en',0,'Not yet '),('startup_pitch',0,1686,1951,'en',0,'Not yet'),('startup_pitch',0,1687,1952,'en',0,'We are working with a tight community of super users who are purchasing new equipment often and providing feedback while we rapidly iterate. we are preparing our batch 3 campaign with several affiliates who have followings totaling 1M subscribers on YouTube. Our brand and reputation is building and we are gearing up to take more volume of orders.'),('startup_pitch',0,1691,1956,'en',0,'20k unique users\r\n5k unique addresses participation\r\n>1m predictions\r\n'),('startup_pitch',0,1692,1957,'en',0,'No'),('startup_pitch',0,1693,1958,'en',0,'July 11, 2022: My Meta Farm released the first limited beta of MVP. In this version, only 500 users are whitelisted, these are enthusiastic members of the community, contributing a lot to My Meta Farm from the very first day. The data of this launch event also showed many positive signs: More than 1200 players pre-registered for an account, the highest Concurrent Users (CCU) was 459/500, product experience photos/videos are actively shared by the community on Twitter.\r\nJuly 19, 2022: The project successfully launched in-house marketplace, from now on My Meta Farm users can exchange transactions right at https://www.mymetafarm.com/marketplace without worrying about fake contract. At the same time, buyers can also experience the 3D model of the product before deciding to pay. Finally, with cheaper transaction fees compared to other platforms.\r\nJuly 22, 2022: Accompanying the Vietnam Blockchain EXPO 2022 event, My Meta Farm has built a virtual space of the event to allow players from all over the world to attend and get information right away. even if they don\'t need to go to Vietnam to participate in-person. Currently, the product has received more than 1000 downloads, more than 2500 account registrations and the highest Concurrent Users (CCU) is 657.\r\n'),('startup_pitch',0,1695,1960,'en',0,'We\'ve crossed 1.3K followers on Twitter, 1K applications on our beta form, and won second place on the summer camp hackathon.'),('startup_pitch',0,1696,1961,'en',0,'We are on Testnet at the moment and looking to launch on Mainnet by November. All our users are super users who are testing the product. '),('startup_pitch',0,1697,1962,'en',0,'Early traction is good as we are seeing high level of interest in our product and with users reacting positively about the platform'),('startup_pitch',0,1698,1963,'en',0,'We recently finished our closed alpha launch. We got significantly more registrations than we expected, which was very exciting. We also had a few very keen users, such as one university student who used some leftover Ethereum he had in his Metamask wallet to conduct all of his back to school shopping on Amazon using GlidePay. We plan on launching publically very soon, within the next few weeks, and are very excited to see how much more traction and interest we can garner. '),('startup_pitch',0,1730,1995,'en',0,'While we\'re testing MVP now in small cohorts of users we can certainly show some tractions in terms of our DAO membership and social media following.\r\n\r\nhttps://twitter.com/stableunitdao\r\n2660 followers\r\n\r\nhttps://discord.gg/sudao\r\n1917 members, 192 active members\r\n\r\n\r\nhttps://t.me/stableunit\r\n896 members\r\n\r\nhttps://medium.com/stableunit\r\n43 followers, 394 views, 240 unique visitors\r\n'),('startup_pitch',0,1732,2012,'en',0,'0) Custdev to Aironman Finishers. We preparing airdrop of wrapped NFT assets with equal $ACTI token collateral to 1) web3 early adopters, 10K addresses on Solana/BSC/Ethereum/Polygon 2) Manual drop to 1000 STRAVA users based on 3 month activity in Strava app (using integration STRAVA-Actiq Wallet) 3) 1000 email drop to Ironman finishers database.'),('startup_pitch',0,1734,2014,'en',0,'No, currently it\'s in testnet, will launch in mainnet in a month'),('startup_pitch',0,1735,2015,'en',0,'Not Yet'),('startup_pitch',0,1737,2017,'en',0,'Not only have we had significant traction in a short period of time as detailed above, but our users are incredibly sticky and loyal. We initially launched on the Terra blockchain before the crash of LUNA/UST and have had to work on relaunching on both Cosmos (Juno) and Polygon. During that time our NPO partners and Angel Alliance donors have both expressed support for Angel Protocol, belief in our mission, and eagerness to see us continue on our path. We\'ve only experienced 2% churn, and our monthly onboarding growth rate pre-crash was 30%.'),('startup_pitch',0,1739,2019,'en',0,'We have 800 users with $6.2m traded in volume among our two products, the Telegram bot and Chrome Extension. We\'re gaining traction on our Chrome Extension with over 100 users, most of whom onboarded in the last month.'),('startup_pitch',0,1741,2021,'en',0,'26K Followers on Twitter, 12K members in Discord. \r\n500 Blue Chip NFT holders who have expressed interest in using the platform upon release.\r\nWe maintain an active community on these platforms, of which many users actively track development progress.'),('startup_pitch',0,1743,2023,'en',0,'Progress so far:\r\n- We had 1.1k unique visitors in Aug, 2022 (we launched on July 11th, 2022).\r\n- We’ve had 8 listing requests from different protocols within the Polkadot ecosystem\r\n- Current retention (mid-September 2022): D1 - 4.62% (20 of 433), D7 - 2.86% (11 of 384), D14 - 1.78% (6 of 337)'),('startup_pitch',0,1745,2025,'en',0,'Divvy’s community is currently 19k strong on twitter and 3.5k in Discord.  '),('startup_pitch',0,1749,2029,'en',0,'5.5k users signed up, with about 10% DAU. This has been largely organic through our general marketing, albeit we aim to begin a more aggressive campaign at the start of October.'),('startup_pitch',0,1760,2037,'en',0,'Not yet, its in the final stages of development'),('startup_pitch',0,1764,2041,'en',0,'Two months after beta launch:\r\n185k users\r\n20k DAU\r\n4000+ communitities'),('startup_pitch',0,1773,2050,'en',0,'co-marketing with NFT projects'),('startup_pitch',0,1778,2055,'en',0,'We are at a stage of development'),('startup_pitch',0,1789,2066,'en',0,'We have 51 projects listed and 312 profiles on the platform. \r\nIn September, we had 185 unique visitors and 1.5k views. '),('startup_pitch',0,1795,2072,'en',0,'-100 Active Beta Users\r\n-1000 verified registers\r\n-V0 Testnet is live'),('startup_pitch',0,1804,2081,'en',0,'During our market validation period , we had onboarded over 80 creators with over 650 video uploaded and 2750 registered users. We had also helping 2 local artist to launch their NFT and held 1 Metaverse event with JFF@BAYC NFT Community.\r\n\r\nNFT Launchpad Link : https://colorverse.social/nft-collections'),('startup_pitch',0,1806,2083,'en',0,'We have signed LOIs from web2 game developers wanting to use our protocols and more than 18 game companies signed up for our pilot program to use our tools. Some games in production are currently utilizing our tools. Over the next 18 months we expect to activate our pilot pipeline consisting of a potential 36M end users. '),('startup_pitch',0,1808,2085,'en',0,'Our beta deals are:\r\n- a $1.3m commercial mortgage, that we have shortened to a 1 year bridge. Short durations are important in crypto\r\n- A $40M mezzanine for a sale-leaseback with a 1 year term and a 6 month expected duration'),('startup_pitch',0,1814,2091,'en',0,'20 users, 58% WAU, 0.31 tx/day'),('startup_pitch',0,1815,2092,'en',0,'Yes. We are working on both sides of the Funnel.\r\nFor supply we are tying up with institutions to bring on board fresh talent for web3 and for the demand side we are already in talks with 50+ startups to give the due opportunities that these talent pools will be looking for once they enter the ecosystem.'),('startup_pitch',0,1817,2094,'en',0,'We\'ve just started onboarding testnet users to test our alpha phase, so we\'re yet to find out the feedback. However, we\'ve received an overwhelming amount of good response from demonstrating it and it\'s use cases, so we\'re confident that our testnet users will like what they see. \r\nWe\'ll also be iterating & polishing our existing MVP based on this feedback, while continuing to add the relevant features needed before we launch on mainnet. '),('startup_pitch',0,1819,2096,'en',0,'Growfitter Stats:\r\nNumber of app downloads: 1 Million \r\n450k+ MAU\r\n34 min /DAU \r\n34% DAU/MAU\r\n125k+ monthly rewards redeemed\r\n25k+ paid subscribers\r\nApp Review/Rating: 4.5\r\nMonthly visitors on Growfitter.com: 500K+\r\nSocial media reach: 100k+\r\nQR Scans across 1000+ fitness centers: 5 million'),('startup_pitch',0,1820,2097,'en',0,'We have launched our Alpha Testnet and accumulated 36000 unique users'),('startup_pitch',0,1821,2098,'en',0,'As above.'),('startup_pitch',0,1828,2105,'en',0,'We spoke to some web3 developers, educational institutions, enterprise customer and are qualifying their requirements.'),('startup_pitch',0,1829,2106,'en',0,'We have over 50,000 active users across our Web2 fintech platforms '),('startup_pitch',0,1833,2112,'en',0,'Yes we have 40k users, $500k GMV, and onboarded 1000+ brands.\r\n\r\nWe are the first crypto rewards app that Binance worked with.'),('startup_pitch',0,1837,2116,'en',0,'Within 2 months, we managed to acquire more than 180k users and followers.'),('startup_pitch',0,1838,2117,'en',0,'Amazing, dedicated community of developers, strategic and hardcore gamers. With over 14,000 discord members, we had PHD Mathematicians reach out and present 4 academic papers to help in the design of a new logarithmic resource release schedule and loot mechanics to help with the further efforts of create a stable economy across the ecosystem of upcoming games and dapps. '),('startup_pitch',0,1857,2136,'en',0,'Since we have not launched the product yet, we haven\'t got any traction, but gamers with whom we have interacted regarding this idea seem pretty interested to use this product once it is ready.'),('startup_pitch',0,1872,2152,'en',0,'Our major traction are the developers looking to work on our projects after hear our pitch '),('startup_pitch',0,1874,2154,'en',0,'We are currently working with 2 companies on integrating BlockDog to their lending products. '),('startup_pitch',0,1896,2176,'en',0,'3000+ onboarded via Freeda Wallet, but the conversion rate wasn\'t so great. We had over 70K downloads for the app, but many found crypto difficult to grasp. We will improve on this aspect through the introduction of Money NFTs. '),('startup_pitch',0,1901,2181,'en',0,'We have sold over 9 Eth in subscriptions. '),('startup_pitch',0,1902,2182,'en',0,'- Working with a community of 142+ game developers\r\n- Already used in 30+ games'),('startup_pitch',0,1925,2205,'en',0,'1k waiting list, and pre-order for 200k virtual pre-paid cards'),('startup_pitch',0,1960,2241,'en',0,'A/B test product successful '),('startup_pitch',0,1981,2266,'en',0,'There are no early user since we are still developing the product, however we are inside an incubator right now and have an average of 400 people in every social media channe;'),('startup_pitch',0,1989,2274,'en',0,'Currently undergoing a pilot with 24 businesses to validate the insights we are delivering and develop case studies. Further 70 businesses within pipeline, including a number of major fashion brands.\r\n\r\nActively developing \"social proof\" and public exposure through Twitter and collaborations with other projects. Social media presence has grown over 500% in the last 4 months.\r\n\r\nOngoing \"Thought Leadership\" programme on LinkedIn and Medium, very much focused on driving exposure and developing client pipeline.'),('startup_pitch',0,2012,2297,'en',0,'Users can be evaluated on-chain: https://www.footprint.network/@MintWorld/MintWorld - currently 800+'),('startup_pitch',0,2030,2315,'en',0,'We are releasing the private-alpha of the app on Nov 1 with 10 artists and 300 of their fans on-boarded.\r\n\r\nThe goal is to create a controlled experiment to understand how to increase:\r\n- Engagement and retention\r\n- Positive staking behavior'),('startup_pitch',0,2031,2316,'en',0,'Traction: \r\nJanuary 2022 - Raised pre-seed funding of $561k USD (lead investor Protocol Labs) \r\nFebruary 2022 - Sold out 2500 NFTs for $580k revenue \r\nMarch 2022 - released MVP to market and built early community and customer base (9k Discord 12k Twitter)\r\nMay 2022 - Grew team to 12 people \r\nJune 2022 - Signed partnership with Nreal consumer AR glasses \r\nJuly 2022 - Signed partnership with Abbey Road Studios and Universal Music \r\nAugust 2022 - Successfully pitched global brands and artists at Universal Music on a XONE activation in Q1 2023. \r\nSeptember 2022 - Secured 3 global artists for launch. \r\nOctober 2022 - selection of 2 global artists and creative build. '),('startup_pitch',0,2074,2360,'en',0,'None as of now'),('startup_pitch',0,2080,2366,'en',0,'Traction \r\n- Strategic Partner & $250K backing from Immutable X\r\n- Active membership of IPwe IP pool, LOI with Emote and Remaster \r\n- Confirmed partnerships with 11 NFT brands, VALACLAVA (worked with Gucci, DIOR, etc) (> 750K combined community members)\r\n- Pending partnerships with 20 NFT brands with over 8.75M combined community members, 3 marketing agencies, and 7 talent management agencies (overseeing creators >30M combined community) ready to bulk-onboard 820 influencers to our platform. \r\n-In talks with Patron (tequila brand) and the Government of El Salvador about building a digital embassy and other digital experiences on our platform.\r\n-Locked in: KuCoin, future fast track into Binance, Coinbase, Crypto.com. Pending: Gate.io, other Tier 1 launchpads \r\n-Will be speaking at NFT.London'),('startup_pitch',0,2120,2406,'en',0,'We just completed development of our product and are now looking to onboard customers that we will implement our solution with. Have 4 prospects that are expected to convert. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_traction` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_update_category`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_update_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_update_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_update_category_target_id` (`field_update_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_update…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_update_category`
--

LOCK TABLES `bdta_node_revision__field_update_category` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_update_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_update_category` VALUES ('startup_updates',0,406,494,'en',0,92),('startup_updates',0,433,521,'en',0,119),('startup_updates',0,459,547,'en',0,119),('startup_updates',0,481,570,'en',0,92),('startup_updates',0,481,570,'en',1,119),('startup_updates',0,481,570,'en',2,120),('startup_updates',0,486,575,'en',0,119),('startup_updates',0,486,575,'en',1,120),('startup_updates',0,487,576,'en',0,119),('startup_updates',0,499,588,'en',0,119),('startup_updates',0,507,601,'en',0,119),('startup_updates',0,519,613,'en',0,92),('startup_updates',0,519,613,'en',1,119),('startup_updates',0,519,613,'en',2,124),('startup_updates',0,522,616,'en',0,92),('startup_updates',0,522,616,'en',1,121),('startup_updates',0,522,616,'en',2,120),('startup_updates',0,529,623,'en',0,92),('startup_updates',0,529,623,'en',1,121),('startup_updates',0,529,623,'en',2,119),('startup_updates',0,535,629,'en',0,92),('startup_updates',0,538,632,'en',0,92),('startup_updates',0,538,632,'en',1,121),('startup_updates',0,552,648,'en',0,119),('startup_updates',0,552,648,'en',1,120),('startup_updates',0,565,663,'en',0,119),('startup_updates',0,566,664,'en',0,92),('startup_updates',0,566,664,'en',1,121),('startup_updates',0,568,666,'en',0,120),('startup_updates',0,571,669,'en',0,119),('startup_updates',0,572,670,'en',0,119),('startup_updates',0,573,671,'en',0,120),('startup_updates',0,574,672,'en',0,120),('startup_updates',0,575,673,'en',0,120),('startup_updates',0,576,674,'en',0,120),('startup_updates',0,577,675,'en',0,119),('startup_updates',0,578,676,'en',0,92),('startup_updates',0,578,676,'en',1,121),('startup_updates',0,578,676,'en',2,119),('startup_updates',0,578,676,'en',3,120),('startup_updates',0,632,730,'en',0,119),('startup_updates',0,636,734,'en',0,92),('startup_updates',0,636,734,'en',1,119),('startup_updates',0,639,737,'en',0,119),('startup_updates',0,639,737,'en',1,120),('startup_updates',0,654,755,'en',0,92),('startup_updates',0,654,755,'en',1,121),('startup_updates',0,654,755,'en',2,123),('startup_updates',0,654,755,'en',3,119),('startup_updates',0,654,755,'en',4,124),('startup_updates',0,654,755,'en',5,120),('startup_updates',0,654,755,'en',6,122),('startup_updates',0,698,801,'en',0,92),('startup_updates',0,698,801,'en',1,121),('startup_updates',0,698,801,'en',2,123),('startup_updates',0,698,801,'en',3,119),('startup_updates',0,698,801,'en',4,124),('startup_updates',0,700,804,'en',0,92),('startup_updates',0,700,804,'en',1,121),('startup_updates',0,700,804,'en',2,119),('startup_updates',0,700,804,'en',3,120),('startup_updates',0,732,836,'en',0,119),('startup_updates',0,732,836,'en',1,120),('startup_updates',0,741,848,'en',0,119),('startup_updates',0,763,870,'en',0,119),('startup_updates',0,765,872,'en',0,92),('startup_updates',0,765,872,'en',1,119),('startup_updates',0,765,872,'en',2,120),('startup_updates',0,766,873,'en',0,119),('startup_updates',0,798,905,'en',0,121),('startup_updates',0,798,905,'en',1,123),('startup_updates',0,798,905,'en',2,119),('startup_updates',0,798,905,'en',3,124),('startup_updates',0,798,905,'en',4,120),('startup_updates',0,802,910,'en',0,92),('startup_updates',0,822,930,'en',0,119),('startup_updates',0,823,931,'en',0,121),('startup_updates',0,824,932,'en',0,120),('startup_updates',0,832,942,'en',0,123),('startup_updates',0,832,942,'en',1,119),('startup_updates',0,832,942,'en',2,120),('startup_updates',0,836,946,'en',0,121),('startup_updates',0,836,946,'en',1,119),('startup_updates',0,836,946,'en',2,120),('startup_updates',0,845,955,'en',0,119),('startup_updates',0,846,956,'en',0,119),('startup_updates',0,847,957,'en',0,119),('startup_updates',0,863,973,'en',0,119),('startup_updates',0,863,973,'en',1,122),('startup_updates',0,869,980,'en',0,92),('startup_updates',0,869,980,'en',1,119),('startup_updates',0,869,980,'en',2,124),('startup_updates',0,869,980,'en',3,120),('startup_updates',0,888,1000,'en',0,121),('startup_updates',0,888,1000,'en',1,119),('startup_updates',0,888,1000,'en',2,124),('startup_updates',0,889,1001,'en',0,121),('startup_updates',0,889,1001,'en',1,119),('startup_updates',0,889,1001,'en',2,120),('startup_updates',0,890,1002,'en',0,124),('startup_updates',0,891,1003,'en',0,119),('startup_updates',0,892,1004,'en',0,120),('startup_updates',0,893,1005,'en',0,120),('startup_updates',0,894,1006,'en',0,119),('startup_updates',0,895,1007,'en',0,119),('startup_updates',0,896,1008,'en',0,121),('startup_updates',0,897,1009,'en',0,122),('startup_updates',0,898,1010,'en',0,124),('startup_updates',0,898,1010,'en',1,122),('startup_updates',0,899,1011,'en',0,120),('startup_updates',0,900,1012,'en',0,120),('startup_updates',0,901,1013,'en',0,122),('startup_updates',0,904,1016,'en',0,119),('startup_updates',0,905,1017,'en',0,124),('startup_updates',0,906,1018,'en',0,122),('startup_updates',0,909,1021,'en',0,92),('startup_updates',0,909,1021,'en',1,119),('startup_updates',0,910,1022,'en',0,119),('startup_updates',0,913,1025,'en',0,119),('startup_updates',0,913,1025,'en',1,120),('startup_updates',0,914,1026,'en',0,119),('startup_updates',0,923,1035,'en',0,119),('startup_updates',0,924,1036,'en',0,120),('startup_updates',0,925,1037,'en',0,119),('startup_updates',0,927,1039,'en',0,92),('startup_updates',0,930,1042,'en',0,119),('startup_updates',0,931,1043,'en',0,119),('startup_updates',0,932,1044,'en',0,119),('startup_updates',0,944,1056,'en',0,119),('startup_updates',0,950,1062,'en',0,119),('startup_updates',0,954,1066,'en',0,92),('startup_updates',0,954,1066,'en',1,119),('startup_updates',0,956,1068,'en',0,122),('startup_updates',0,957,1069,'en',0,119),('startup_updates',0,957,1069,'en',1,120),('startup_updates',0,959,1071,'en',0,92),('startup_updates',0,959,1071,'en',1,119),('startup_updates',0,959,1071,'en',2,120),('startup_updates',0,962,1074,'en',0,119),('startup_updates',0,963,1075,'en',0,92),('startup_updates',0,968,1080,'en',0,92),('startup_updates',0,968,1080,'en',1,119),('startup_updates',0,968,1080,'en',2,120),('startup_updates',0,969,1081,'en',0,119),('startup_updates',0,970,1082,'en',0,124),('startup_updates',0,970,1082,'en',1,120),('startup_updates',0,976,1088,'en',0,119),('startup_updates',0,977,1089,'en',0,119),('startup_updates',0,978,1090,'en',0,120),('startup_updates',0,980,1092,'en',0,119),('startup_updates',0,981,1093,'en',0,119),('startup_updates',0,989,1101,'en',0,92),('startup_updates',0,989,1101,'en',1,119),('startup_updates',0,993,1105,'en',0,119),('startup_updates',0,1001,1114,'en',0,92),('startup_updates',0,1004,1118,'en',0,120),('startup_updates',0,1005,1119,'en',0,119),('startup_updates',0,1013,1127,'en',0,119),('startup_updates',0,1018,1132,'en',0,119),('startup_updates',0,1031,1145,'en',0,92),('startup_updates',0,1031,1145,'en',1,121),('startup_updates',0,1036,1150,'en',0,119),('startup_updates',0,1040,1154,'en',0,119),('startup_updates',0,1043,1157,'en',0,119),('startup_updates',0,1044,1158,'en',0,120),('startup_updates',0,1045,1159,'en',0,119),('startup_updates',0,1046,1160,'en',0,119),('startup_updates',0,1048,1162,'en',0,119),('startup_updates',0,1050,1164,'en',0,92),('startup_updates',0,1052,1166,'en',0,92),('startup_updates',0,1053,1167,'en',0,119),('startup_updates',0,1054,1168,'en',0,92),('startup_updates',0,1054,1168,'en',1,119),('startup_updates',0,1054,1168,'en',2,120),('startup_updates',0,1060,1175,'en',0,119),('startup_updates',0,1062,1177,'en',0,92),('startup_updates',0,1062,1177,'en',1,119),('startup_updates',0,1063,1178,'en',0,123),('startup_updates',0,1063,1178,'en',1,120),('startup_updates',0,1064,1179,'en',0,119),('startup_updates',0,1065,1180,'en',0,92),('startup_updates',0,1066,1181,'en',0,92),('startup_updates',0,1072,1188,'en',0,398),('startup_updates',0,1073,1189,'en',0,119),('startup_updates',0,1077,1197,'en',0,119),('startup_updates',0,1077,1197,'en',1,120),('startup_updates',0,1077,1197,'en',2,398),('startup_updates',0,1079,1199,'en',0,120),('startup_updates',0,1080,1200,'en',0,92),('startup_updates',0,1080,1200,'en',1,119),('startup_updates',0,1080,1200,'en',2,120),('startup_updates',0,1081,1201,'en',0,119),('startup_updates',0,1082,1202,'en',0,119),('startup_updates',0,1082,1202,'en',1,120),('startup_updates',0,1102,1242,'en',0,119),('startup_updates',0,1102,1242,'en',1,120),('startup_updates',0,1103,1243,'en',0,119),('startup_updates',0,1103,1243,'en',1,120),('startup_updates',0,1104,1244,'en',0,119),('startup_updates',0,1105,1245,'en',0,92),('startup_updates',0,1105,1245,'en',1,121),('startup_updates',0,1105,1245,'en',2,119),('startup_updates',0,1105,1245,'en',3,120),('startup_updates',0,1105,1245,'en',4,122),('startup_updates',0,1109,1249,'en',0,119),('startup_updates',0,1110,1250,'en',0,119),('startup_updates',0,1116,1256,'en',0,121),('startup_updates',0,1116,1256,'en',1,119),('startup_updates',0,1116,1256,'en',2,120),('startup_updates',0,1118,1259,'en',0,119),('startup_updates',0,1119,1260,'en',0,92),('startup_updates',0,1119,1260,'en',1,121),('startup_updates',0,1123,1265,'en',0,119),('startup_updates',0,1125,1269,'en',0,92),('startup_updates',0,1130,1278,'en',0,119),('startup_updates',0,1141,1320,'en',0,119),('startup_updates',0,1141,1320,'en',1,120),('startup_updates',0,1142,1321,'en',0,119),('startup_updates',0,1143,1322,'en',0,119),('startup_updates',0,1143,1322,'en',1,120),('startup_updates',0,1144,1323,'en',0,119),('startup_updates',0,1145,1324,'en',0,92),('startup_updates',0,1147,1326,'en',0,121),('startup_updates',0,1147,1326,'en',1,119),('startup_updates',0,1147,1326,'en',2,120),('startup_updates',0,1149,1328,'en',0,119),('startup_updates',0,1150,1329,'en',0,119),('startup_updates',0,1150,1329,'en',1,120),('startup_updates',0,1151,1330,'en',0,121),('startup_updates',0,1151,1330,'en',1,119),('startup_updates',0,1155,1339,'en',0,92),('startup_updates',0,1155,1339,'en',1,121),('startup_updates',0,1172,1366,'en',0,92),('startup_updates',0,1172,1366,'en',1,119),('startup_updates',0,1173,1367,'en',0,120),('startup_updates',0,1176,1370,'en',0,119),('startup_updates',0,1176,1370,'en',1,120),('startup_updates',0,1178,1372,'en',0,120),('startup_updates',0,1188,1383,'en',0,119),('startup_updates',0,1188,1383,'en',1,120),('startup_updates',0,1189,1384,'en',0,119),('startup_updates',0,1190,1385,'en',0,398),('startup_updates',0,1191,1386,'en',0,119),('startup_updates',0,1196,1391,'en',0,121),('startup_updates',0,1197,1392,'en',0,119),('startup_updates',0,1198,1393,'en',0,120),('startup_updates',0,1199,1394,'en',0,122),('startup_updates',0,1200,1395,'en',0,119),('startup_updates',0,1210,1408,'en',0,119),('startup_updates',0,1211,1409,'en',0,119),('startup_updates',0,1211,1409,'en',1,120),('startup_updates',0,1212,1410,'en',0,119),('startup_updates',0,1213,1411,'en',0,119),('startup_updates',0,1215,1414,'en',0,119),('startup_updates',0,1216,1415,'en',0,119),('startup_updates',0,1217,1419,'en',0,119),('startup_updates',0,1218,1420,'en',0,119),('startup_updates',0,1219,1422,'en',0,119),('startup_updates',0,1224,1445,'en',0,119),('startup_updates',0,1224,1445,'en',1,120),('startup_updates',0,1227,1464,'en',0,119),('startup_updates',0,1227,1464,'en',1,120),('startup_updates',0,1229,1466,'en',0,119),('startup_updates',0,1231,1468,'en',0,121),('startup_updates',0,1231,1468,'en',1,119),('startup_updates',0,1231,1468,'en',2,120),('startup_updates',0,1233,1470,'en',0,121),('startup_updates',0,1233,1470,'en',1,120),('startup_updates',0,1233,1470,'en',2,398),('startup_updates',0,1236,1473,'en',0,119),('startup_updates',0,1238,1475,'en',0,92),('startup_updates',0,1238,1475,'en',1,119),('startup_updates',0,1238,1475,'en',2,120),('startup_updates',0,1240,1478,'en',0,119),('startup_updates',0,1245,1483,'en',0,120),('startup_updates',0,1254,1492,'en',0,398),('startup_updates',0,1261,1499,'en',0,119),('startup_updates',0,1262,1500,'en',0,119),('startup_updates',0,1263,1502,'en',0,119),('startup_updates',0,1266,1506,'en',0,123),('startup_updates',0,1266,1506,'en',1,120),('startup_updates',0,1268,1508,'en',0,119),('startup_updates',0,1269,1509,'en',0,119),('startup_updates',0,1272,1512,'en',0,120),('startup_updates',0,1279,1525,'en',0,92),('startup_updates',0,1279,1525,'en',1,119),('startup_updates',0,1279,1525,'en',2,120),('startup_updates',0,1279,1525,'en',3,398),('startup_updates',0,1282,1528,'en',0,92),('startup_updates',0,1283,1529,'en',0,120),('startup_updates',0,1298,1544,'en',0,119),('startup_updates',0,1298,1544,'en',1,120),('startup_updates',0,1299,1545,'en',0,92),('startup_updates',0,1300,1546,'en',0,398),('startup_updates',0,1307,1553,'en',0,119),('startup_updates',0,1307,1553,'en',1,120),('startup_updates',0,1311,1557,'en',0,119),('startup_updates',0,1311,1557,'en',1,120),('startup_updates',0,1311,1557,'en',2,398),('startup_updates',0,1315,1561,'en',0,119),('startup_updates',0,1315,1561,'en',1,120),('startup_updates',0,1318,1564,'en',0,119),('startup_updates',0,1319,1565,'en',0,92),('startup_updates',0,1319,1565,'en',1,119),('startup_updates',0,1319,1565,'en',2,120),('startup_updates',0,1321,1567,'en',0,92),('startup_updates',0,1321,1567,'en',1,119),('startup_updates',0,1321,1567,'en',2,120),('startup_updates',0,1325,1571,'en',0,119),('startup_updates',0,1325,1571,'en',1,120),('startup_updates',0,1326,1572,'en',0,119),('startup_updates',0,1365,1611,'en',0,119),('startup_updates',0,1370,1616,'en',0,119),('startup_updates',0,1371,1617,'en',0,119),('startup_updates',0,1371,1617,'en',1,120),('startup_updates',0,1378,1624,'en',0,120),('startup_updates',0,1379,1625,'en',0,119),('startup_updates',0,1380,1626,'en',0,119),('startup_updates',0,1380,1626,'en',1,120),('startup_updates',0,1381,1627,'en',0,119),('startup_updates',0,1381,1627,'en',1,120),('startup_updates',0,1382,1628,'en',0,92),('startup_updates',0,1382,1628,'en',1,119),('startup_updates',0,1382,1628,'en',2,120),('startup_updates',0,1383,1629,'en',0,92),('startup_updates',0,1383,1629,'en',1,121),('startup_updates',0,1383,1629,'en',2,119),('startup_updates',0,1383,1629,'en',3,120),('startup_updates',0,1384,1630,'en',0,120),('startup_updates',0,1385,1631,'en',0,92),('startup_updates',0,1385,1631,'en',1,119),('startup_updates',0,1385,1631,'en',2,120),('startup_updates',0,1386,1632,'en',0,119),('startup_updates',0,1386,1632,'en',1,120),('startup_updates',0,1388,1634,'en',0,92),('startup_updates',0,1388,1634,'en',1,119),('startup_updates',0,1388,1634,'en',2,120),('startup_updates',0,1395,1641,'en',0,119),('startup_updates',0,1395,1641,'en',1,120),('startup_updates',0,1397,1643,'en',0,92),('startup_updates',0,1405,1651,'en',0,92),('startup_updates',0,1405,1651,'en',1,120),('startup_updates',0,1406,1652,'en',0,121),('startup_updates',0,1407,1653,'en',0,92),('startup_updates',0,1410,1656,'en',0,119),('startup_updates',0,1411,1657,'en',0,120),('startup_updates',0,1412,1658,'en',0,92),('startup_updates',0,1412,1658,'en',1,119),('startup_updates',0,1412,1658,'en',2,398),('startup_updates',0,1414,1660,'en',0,119),('startup_updates',0,1414,1660,'en',1,120),('startup_updates',0,1414,1660,'en',2,398),('startup_updates',0,1415,1661,'en',0,119),('startup_updates',0,1417,1663,'en',0,119),('startup_updates',0,1417,1663,'en',1,120),('startup_updates',0,1422,1668,'en',0,119),('startup_updates',0,1422,1668,'en',1,120),('startup_updates',0,1424,1670,'en',0,119),('startup_updates',0,1424,1670,'en',1,120),('startup_updates',0,1424,1670,'en',2,398),('startup_updates',0,1430,1676,'en',0,119),('startup_updates',0,1431,1677,'en',0,119),('startup_updates',0,1432,1678,'en',0,119),('startup_updates',0,1432,1678,'en',1,120),('startup_updates',0,1433,1679,'en',0,123),('startup_updates',0,1433,1679,'en',1,119),('startup_updates',0,1433,1679,'en',2,120),('startup_updates',0,1434,1680,'en',0,119),('startup_updates',0,1435,1681,'en',0,120),('startup_updates',0,1436,1682,'en',0,120),('startup_updates',0,1437,1683,'en',0,121),('startup_updates',0,1438,1684,'en',0,120),('startup_updates',0,1445,1695,'en',0,92),('startup_updates',0,1445,1695,'en',1,121),('startup_updates',0,1445,1695,'en',2,120),('startup_updates',0,1459,1709,'en',0,119),('startup_updates',0,1459,1709,'en',1,120),('startup_updates',0,1459,1709,'en',2,398),('startup_updates',0,1460,1710,'en',0,121),('startup_updates',0,1460,1710,'en',1,119),('startup_updates',0,1460,1710,'en',2,120),('startup_updates',0,1462,1716,'en',0,119),('startup_updates',0,1462,1716,'en',1,120),('startup_updates',0,1492,1746,'en',0,92),('startup_updates',0,1492,1746,'en',1,121),('startup_updates',0,1492,1746,'en',2,119),('startup_updates',0,1492,1746,'en',3,120),('startup_updates',0,1518,1772,'en',0,119),('startup_updates',0,1518,1772,'en',1,120),('startup_updates',0,1518,1772,'en',2,398),('startup_updates',0,1519,1773,'en',0,119),('startup_updates',0,1519,1773,'en',1,120),('startup_updates',0,1519,1773,'en',2,398),('startup_updates',0,1520,1774,'en',0,121),('startup_updates',0,1520,1774,'en',1,119),('startup_updates',0,1520,1774,'en',2,398),('startup_updates',0,1523,1777,'en',0,119),('startup_updates',0,1524,1778,'en',0,119),('startup_updates',0,1525,1779,'en',0,120),('startup_updates',0,1527,1781,'en',0,119),('startup_updates',0,1527,1781,'en',1,120),('startup_updates',0,1533,1789,'en',0,92),('startup_updates',0,1534,1790,'en',0,120),('startup_updates',0,1535,1791,'en',0,120),('startup_updates',0,1536,1792,'en',0,120),('startup_updates',0,1538,1795,'en',0,119),('startup_updates',0,1539,1796,'en',0,119),('startup_updates',0,1547,1804,'en',0,92),('startup_updates',0,1551,1808,'en',0,119),('startup_updates',0,1551,1808,'en',1,120),('startup_updates',0,1552,1809,'en',0,119),('startup_updates',0,1552,1809,'en',1,120),('startup_updates',0,1556,1813,'en',0,92),('startup_updates',0,1557,1814,'en',0,92),('startup_updates',0,1558,1815,'en',0,92),('startup_updates',0,1560,1817,'en',0,120),('startup_updates',0,1561,1818,'en',0,92),('startup_updates',0,1562,1819,'en',0,92),('startup_updates',0,1563,1820,'en',0,120),('startup_updates',0,1564,1821,'en',0,119),('startup_updates',0,1565,1822,'en',0,121),('startup_updates',0,1566,1823,'en',0,121),('startup_updates',0,1567,1824,'en',0,122),('startup_updates',0,1568,1825,'en',0,92),('startup_updates',0,1572,1829,'en',0,119),('startup_updates',0,1573,1830,'en',0,92),('startup_updates',0,1573,1830,'en',1,123),('startup_updates',0,1573,1830,'en',2,119),('startup_updates',0,1573,1830,'en',3,398),('startup_updates',0,1574,1831,'en',0,92),('startup_updates',0,1574,1831,'en',1,119),('startup_updates',0,1574,1831,'en',2,120),('startup_updates',0,1576,1833,'en',0,92),('startup_updates',0,1576,1833,'en',1,119),('startup_updates',0,1598,1859,'en',0,120),('startup_updates',0,1599,1860,'en',0,92),('startup_updates',0,1600,1861,'en',0,121),('startup_updates',0,1601,1862,'en',0,121),('startup_updates',0,1602,1863,'en',0,92),('startup_updates',0,1602,1863,'en',1,121),('startup_updates',0,1602,1863,'en',2,123),('startup_updates',0,1603,1864,'en',0,123),('startup_updates',0,1604,1865,'en',0,122),('startup_updates',0,1605,1866,'en',0,121),('startup_updates',0,1605,1866,'en',1,122),('startup_updates',0,1605,1866,'en',2,398),('startup_updates',0,1606,1867,'en',0,122),('startup_updates',0,1607,1868,'en',0,398),('startup_updates',0,1612,1873,'en',0,120),('startup_updates',0,1613,1874,'en',0,121),('startup_updates',0,1622,1892,'en',0,119),('startup_updates',0,1624,1895,'en',0,119),('startup_updates',0,1627,1898,'en',0,119),('startup_updates',0,1627,1898,'en',1,120),('startup_updates',0,1629,1900,'en',0,123),('startup_updates',0,1632,1904,'en',0,92),('startup_updates',0,1632,1904,'en',1,121),('startup_updates',0,1632,1904,'en',2,119),('startup_updates',0,1632,1904,'en',3,120),('startup_updates',0,1636,1908,'en',0,92),('startup_updates',0,1636,1908,'en',1,119),('startup_updates',0,1636,1908,'en',2,120),('startup_updates',0,1637,1909,'en',0,119),('startup_updates',0,1639,1911,'en',0,119),('startup_updates',0,1683,1948,'en',0,92),('startup_updates',0,1683,1948,'en',1,121),('startup_updates',0,1683,1948,'en',2,120),('startup_updates',0,1684,1949,'en',0,119),('startup_updates',0,1688,1953,'en',0,92),('startup_updates',0,1688,1953,'en',1,121),('startup_updates',0,1688,1953,'en',2,119),('startup_updates',0,1688,1953,'en',3,120),('startup_updates',0,1690,1955,'en',0,121),('startup_updates',0,1704,1969,'en',0,119),('startup_updates',0,1709,1974,'en',0,119),('startup_updates',0,1719,1984,'en',0,119),('startup_updates',0,1720,1985,'en',0,119),('startup_updates',0,1721,1986,'en',0,119),('startup_updates',0,1722,1987,'en',0,119),('startup_updates',0,1723,1988,'en',0,121),('startup_updates',0,1724,1989,'en',0,119),('startup_updates',0,1725,1990,'en',0,119),('startup_updates',0,1726,1991,'en',0,92),('startup_updates',0,1731,1996,'en',0,119),('startup_updates',0,1731,1996,'en',1,120),('startup_updates',0,1731,1996,'en',2,398),('startup_updates',0,1736,2016,'en',0,119),('startup_updates',0,1738,2018,'en',0,119),('startup_updates',0,1742,2022,'en',0,119),('startup_updates',0,1746,2026,'en',0,121),('startup_updates',0,1750,2030,'en',0,119),('startup_updates',0,1751,2031,'en',0,119),('startup_updates',0,1752,2032,'en',0,119),('startup_updates',0,1759,2036,'en',0,119),('startup_updates',0,1759,2036,'en',1,120),('startup_updates',0,1767,2044,'en',0,119),('startup_updates',0,1767,2044,'en',1,120),('startup_updates',0,1768,2045,'en',0,120),('startup_updates',0,1769,2046,'en',0,123),('startup_updates',0,1770,2047,'en',0,119),('startup_updates',0,1772,2049,'en',0,123),('startup_updates',0,1783,2060,'en',0,119),('startup_updates',0,1783,2060,'en',1,398),('startup_updates',0,1784,2061,'en',0,120),('startup_updates',0,1785,2062,'en',0,119),('startup_updates',0,1786,2063,'en',0,123),('startup_updates',0,1787,2064,'en',0,119),('startup_updates',0,1788,2065,'en',0,119),('startup_updates',0,1790,2067,'en',0,92),('startup_updates',0,1791,2068,'en',0,119),('startup_updates',0,1792,2069,'en',0,120),('startup_updates',0,1794,2071,'en',0,119),('startup_updates',0,1796,2073,'en',0,119),('startup_updates',0,1796,2073,'en',1,398),('startup_updates',0,1807,2084,'en',0,119),('startup_updates',0,1807,2084,'en',1,120),('startup_updates',0,1809,2086,'en',0,119),('startup_updates',0,1813,2090,'en',0,119),('startup_updates',0,1824,2101,'en',0,123),('startup_updates',0,1825,2102,'en',0,92),('startup_updates',0,1832,2110,'en',0,119),('startup_updates',0,1839,2118,'en',0,119),('startup_updates',0,1840,2119,'en',0,119),('startup_updates',0,1841,2120,'en',0,119),('startup_updates',0,1842,2121,'en',0,119),('startup_updates',0,1843,2122,'en',0,92),('startup_updates',0,1843,2122,'en',1,119),('startup_updates',0,1843,2122,'en',2,120),('startup_updates',0,1843,2122,'en',3,398),('startup_updates',0,1844,2123,'en',0,119),('startup_updates',0,1844,2123,'en',1,120),('startup_updates',0,1844,2123,'en',2,398),('startup_updates',0,1846,2125,'en',0,123),('startup_updates',0,1849,2128,'en',0,119),('startup_updates',0,1850,2129,'en',0,119),('startup_updates',0,1851,2130,'en',0,120),('startup_updates',0,1852,2131,'en',0,120),('startup_updates',0,1853,2132,'en',0,119),('startup_updates',0,1854,2133,'en',0,119),('startup_updates',0,1856,2135,'en',0,119),('startup_updates',0,1859,2138,'en',0,121),('startup_updates',0,1859,2138,'en',1,119),('startup_updates',0,1859,2138,'en',2,120),('startup_updates',0,1859,2138,'en',3,122),('startup_updates',0,1859,2138,'en',4,398),('startup_updates',0,1864,2144,'en',0,121),('startup_updates',0,1865,2145,'en',0,119),('startup_updates',0,1875,2155,'en',0,119),('startup_updates',0,1877,2157,'en',0,119),('startup_updates',0,1877,2157,'en',1,120),('startup_updates',0,1878,2158,'en',0,119),('startup_updates',0,1879,2159,'en',0,119),('startup_updates',0,1880,2160,'en',0,120),('startup_updates',0,1883,2163,'en',0,119),('startup_updates',0,1891,2171,'en',0,119),('startup_updates',0,1891,2171,'en',1,120),('startup_updates',0,1892,2172,'en',0,119),('startup_updates',0,1893,2173,'en',0,119),('startup_updates',0,1895,2175,'en',0,119),('startup_updates',0,1897,2177,'en',0,119),('startup_updates',0,1898,2178,'en',0,119),('startup_updates',0,1899,2179,'en',0,119),('startup_updates',0,1908,2188,'en',0,119),('startup_updates',0,1909,2189,'en',0,119),('startup_updates',0,1910,2190,'en',0,119),('startup_updates',0,1911,2191,'en',0,119),('startup_updates',0,1912,2192,'en',0,119),('startup_updates',0,1913,2193,'en',0,119),('startup_updates',0,1914,2194,'en',0,119),('startup_updates',0,1915,2195,'en',0,119),('startup_updates',0,1916,2196,'en',0,119),('startup_updates',0,1917,2197,'en',0,119),('startup_updates',0,1921,2201,'en',0,119),('startup_updates',0,1922,2202,'en',0,119),('startup_updates',0,1923,2203,'en',0,121),('startup_updates',0,1923,2203,'en',1,119),('startup_updates',0,1926,2206,'en',0,119),('startup_updates',0,1926,2206,'en',1,122),('startup_updates',0,1931,2211,'en',0,119),('startup_updates',0,1931,2211,'en',1,120),('startup_updates',0,1933,2213,'en',0,119),('startup_updates',0,1933,2213,'en',1,120),('startup_updates',0,1934,2214,'en',0,119),('startup_updates',0,1935,2215,'en',0,119),('startup_updates',0,1936,2216,'en',0,92),('startup_updates',0,1936,2216,'en',1,121),('startup_updates',0,1938,2218,'en',0,119),('startup_updates',0,1938,2218,'en',1,120),('startup_updates',0,1941,2221,'en',0,119),('startup_updates',0,1941,2221,'en',1,398),('startup_updates',0,1942,2222,'en',0,119),('startup_updates',0,1944,2224,'en',0,119),('startup_updates',0,1946,2226,'en',0,92),('startup_updates',0,1946,2226,'en',1,119),('startup_updates',0,1946,2226,'en',2,120),('startup_updates',0,1947,2227,'en',0,92),('startup_updates',0,1947,2227,'en',1,119),('startup_updates',0,1947,2227,'en',2,120),('startup_updates',0,1949,2229,'en',0,92),('startup_updates',0,1950,2230,'en',0,119),('startup_updates',0,1950,2230,'en',1,120),('startup_updates',0,1950,2230,'en',2,398),('startup_updates',0,1952,2232,'en',0,119),('startup_updates',0,1952,2232,'en',1,120),('startup_updates',0,1955,2235,'en',0,92),('startup_updates',0,1955,2235,'en',1,119),('startup_updates',0,1955,2235,'en',2,120),('startup_updates',0,1966,2247,'en',0,119),('startup_updates',0,1966,2247,'en',1,120),('startup_updates',0,1966,2247,'en',2,398),('startup_updates',0,1969,2250,'en',0,119),('startup_updates',0,1973,2254,'en',0,120),('startup_updates',0,1979,2263,'en',0,119),('startup_updates',0,1982,2267,'en',0,121),('startup_updates',0,1985,2270,'en',0,120),('startup_updates',0,1987,2272,'en',0,121),('startup_updates',0,1988,2273,'en',0,121),('startup_updates',0,1988,2273,'en',1,119),('startup_updates',0,1988,2273,'en',2,122),('startup_updates',0,1988,2273,'en',3,398),('startup_updates',0,1990,2275,'en',0,119),('startup_updates',0,1992,2277,'en',0,92),('startup_updates',0,1993,2278,'en',0,92),('startup_updates',0,1998,2283,'en',0,119),('startup_updates',0,1999,2284,'en',0,121),('startup_updates',0,2000,2285,'en',0,92),('startup_updates',0,2001,2286,'en',0,119),('startup_updates',0,2002,2287,'en',0,92),('startup_updates',0,2003,2288,'en',0,92),('startup_updates',0,2004,2289,'en',0,121),('startup_updates',0,2005,2290,'en',0,92),('startup_updates',0,2006,2291,'en',0,121),('startup_updates',0,2007,2292,'en',0,121),('startup_updates',0,2008,2293,'en',0,121),('startup_updates',0,2009,2294,'en',0,120),('startup_updates',0,2010,2295,'en',0,121),('startup_updates',0,2011,2296,'en',0,119),('startup_updates',0,2014,2299,'en',0,119),('startup_updates',0,2014,2299,'en',1,120),('startup_updates',0,2020,2305,'en',0,92),('startup_updates',0,2021,2306,'en',0,121),('startup_updates',0,2021,2306,'en',1,119),('startup_updates',0,2025,2310,'en',0,120),('startup_updates',0,2026,2311,'en',0,119),('startup_updates',0,2026,2311,'en',1,120),('startup_updates',0,2029,2314,'en',0,119),('startup_updates',0,2032,2317,'en',0,121),('startup_updates',0,2033,2318,'en',0,92),('startup_updates',0,2034,2319,'en',0,92),('startup_updates',0,2035,2320,'en',0,119),('startup_updates',0,2035,2320,'en',1,120),('startup_updates',0,2035,2320,'en',2,398),('startup_updates',0,2041,2327,'en',0,92),('startup_updates',0,2041,2327,'en',1,119),('startup_updates',0,2041,2327,'en',2,398),('startup_updates',0,2042,2328,'en',0,92),('startup_updates',0,2042,2328,'en',1,121),('startup_updates',0,2042,2328,'en',2,119),('startup_updates',0,2042,2328,'en',3,120),('startup_updates',0,2043,2329,'en',0,92),('startup_updates',0,2043,2329,'en',1,121),('startup_updates',0,2043,2329,'en',2,119),('startup_updates',0,2044,2330,'en',0,119),('startup_updates',0,2048,2334,'en',0,398),('startup_updates',0,2049,2335,'en',0,119),('startup_updates',0,2050,2336,'en',0,123),('startup_updates',0,2051,2337,'en',0,119),('startup_updates',0,2051,2337,'en',1,120),('startup_updates',0,2052,2338,'en',0,120),('startup_updates',0,2056,2342,'en',0,119),('startup_updates',0,2057,2343,'en',0,119),('startup_updates',0,2057,2343,'en',1,120),('startup_updates',0,2058,2344,'en',0,121),('startup_updates',0,2058,2344,'en',1,119),('startup_updates',0,2058,2344,'en',2,120),('startup_updates',0,2059,2345,'en',0,119),('startup_updates',0,2059,2345,'en',1,120),('startup_updates',0,2060,2346,'en',0,119),('startup_updates',0,2060,2346,'en',1,122),('startup_updates',0,2061,2347,'en',0,121),('startup_updates',0,2061,2347,'en',1,119),('startup_updates',0,2062,2348,'en',0,120),('startup_updates',0,2065,2351,'en',0,92),('startup_updates',0,2065,2351,'en',1,119),('startup_updates',0,2065,2351,'en',2,120),('startup_updates',0,2065,2351,'en',3,398),('startup_updates',0,2066,2352,'en',0,119),('startup_updates',0,2067,2353,'en',0,119),('startup_updates',0,2073,2359,'en',0,92),('startup_updates',0,2075,2361,'en',0,119),('startup_updates',0,2075,2361,'en',1,398),('startup_updates',0,2078,2364,'en',0,119),('startup_updates',0,2079,2365,'en',0,120),('startup_updates',0,2086,2372,'en',0,119),('startup_updates',0,2086,2372,'en',1,120),('startup_updates',0,2088,2374,'en',0,92),('startup_updates',0,2088,2374,'en',1,119),('startup_updates',0,2095,2381,'en',0,121),('startup_updates',0,2098,2384,'en',0,119),('startup_updates',0,2099,2385,'en',0,119),('startup_updates',0,2100,2386,'en',0,119),('startup_updates',0,2101,2387,'en',0,92),('startup_updates',0,2101,2387,'en',1,119),('startup_updates',0,2103,2389,'en',0,120),('startup_updates',0,2104,2390,'en',0,119),('startup_updates',0,2104,2390,'en',1,120),('startup_updates',0,2110,2396,'en',0,120),('startup_updates',0,2111,2397,'en',0,119),('startup_updates',0,2112,2398,'en',0,122),('startup_updates',0,2117,2403,'en',0,120),('startup_updates',0,2119,2405,'en',0,119),('startup_updates',0,2123,2409,'en',0,119),('startup_updates',0,2123,2409,'en',1,120),('startup_updates',0,2124,2410,'en',0,119),('startup_updates',0,2127,2413,'en',0,119),('startup_updates',0,2128,2414,'en',0,119),('startup_updates',0,2129,2415,'en',0,398),('startup_updates',0,2130,2416,'en',0,123),('startup_updates',0,2130,2416,'en',1,119),('startup_updates',0,2130,2416,'en',2,398),('startup_updates',0,2133,2419,'en',0,120);
/*!40000 ALTER TABLE `bdta_node_revision__field_update_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_update_morale`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_update_morale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_update_morale` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_morale_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_update_morale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_update_morale`
--

LOCK TABLES `bdta_node_revision__field_update_morale` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_update_morale` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_update_morale` VALUES ('startup_updates',0,519,613,'en',0,10),('startup_updates',0,522,616,'en',0,8),('startup_updates',0,529,623,'en',0,10),('startup_updates',0,535,629,'en',0,10),('startup_updates',0,538,632,'en',0,10),('startup_updates',0,552,648,'en',0,8),('startup_updates',0,565,663,'en',0,8),('startup_updates',0,566,664,'en',0,10),('startup_updates',0,568,666,'en',0,7),('startup_updates',0,571,669,'en',0,9),('startup_updates',0,577,675,'en',0,7),('startup_updates',0,578,676,'en',0,9),('startup_updates',0,632,730,'en',0,8),('startup_updates',0,636,734,'en',0,9),('startup_updates',0,639,737,'en',0,7),('startup_updates',0,654,755,'en',0,9),('startup_updates',0,698,801,'en',0,7),('startup_updates',0,700,804,'en',0,8),('startup_updates',0,763,870,'en',0,10),('startup_updates',0,765,872,'en',0,8),('startup_updates',0,766,873,'en',0,9),('startup_updates',0,798,905,'en',0,7),('startup_updates',0,802,910,'en',0,8),('startup_updates',0,823,931,'en',0,10),('startup_updates',0,832,942,'en',0,8),('startup_updates',0,841,951,'en',0,10),('startup_updates',0,845,955,'en',0,10),('startup_updates',0,846,956,'en',0,10),('startup_updates',0,847,957,'en',0,9),('startup_updates',0,863,973,'en',0,6),('startup_updates',0,869,980,'en',0,8),('startup_updates',0,888,1000,'en',0,5),('startup_updates',0,889,1001,'en',0,8),('startup_updates',0,890,1002,'en',0,10),('startup_updates',0,891,1003,'en',0,8),('startup_updates',0,892,1004,'en',0,10),('startup_updates',0,898,1010,'en',0,10),('startup_updates',0,899,1011,'en',0,10),('startup_updates',0,900,1012,'en',0,10),('startup_updates',0,901,1013,'en',0,10),('startup_updates',0,904,1016,'en',0,7),('startup_updates',0,905,1017,'en',0,10),('startup_updates',0,906,1018,'en',0,10),('startup_updates',0,909,1021,'en',0,9),('startup_updates',0,910,1022,'en',0,8),('startup_updates',0,911,1023,'en',0,10),('startup_updates',0,913,1025,'en',0,8),('startup_updates',0,914,1026,'en',0,8),('startup_updates',0,916,1028,'en',0,10),('startup_updates',0,920,1032,'en',0,4),('startup_updates',0,921,1033,'en',0,6),('startup_updates',0,922,1034,'en',0,8),('startup_updates',0,923,1035,'en',0,8),('startup_updates',0,924,1036,'en',0,8),('startup_updates',0,925,1037,'en',0,8),('startup_updates',0,926,1038,'en',0,6),('startup_updates',0,929,1041,'en',0,10),('startup_updates',0,930,1042,'en',0,8),('startup_updates',0,931,1043,'en',0,8),('startup_updates',0,932,1044,'en',0,9),('startup_updates',0,944,1056,'en',0,10),('startup_updates',0,950,1062,'en',0,10),('startup_updates',0,954,1066,'en',0,8),('startup_updates',0,956,1068,'en',0,10),('startup_updates',0,957,1069,'en',0,8),('startup_updates',0,959,1071,'en',0,9),('startup_updates',0,962,1074,'en',0,8),('startup_updates',0,963,1075,'en',0,10),('startup_updates',0,968,1080,'en',0,10),('startup_updates',0,969,1081,'en',0,6),('startup_updates',0,970,1082,'en',0,9),('startup_updates',0,976,1088,'en',0,9),('startup_updates',0,977,1089,'en',0,7),('startup_updates',0,978,1090,'en',0,10),('startup_updates',0,980,1092,'en',0,7),('startup_updates',0,981,1093,'en',0,10),('startup_updates',0,982,1094,'en',0,8),('startup_updates',0,989,1101,'en',0,8),('startup_updates',0,993,1105,'en',0,9),('startup_updates',0,1001,1114,'en',0,10),('startup_updates',0,1004,1118,'en',0,10),('startup_updates',0,1013,1127,'en',0,10),('startup_updates',0,1018,1132,'en',0,10),('startup_updates',0,1031,1145,'en',0,10),('startup_updates',0,1034,1148,'en',0,9),('startup_updates',0,1036,1150,'en',0,10),('startup_updates',0,1040,1154,'en',0,10),('startup_updates',0,1043,1157,'en',0,4),('startup_updates',0,1044,1158,'en',0,4),('startup_updates',0,1045,1159,'en',0,4),('startup_updates',0,1046,1160,'en',0,4),('startup_updates',0,1048,1162,'en',0,6),('startup_updates',0,1050,1164,'en',0,1),('startup_updates',0,1052,1166,'en',0,1),('startup_updates',0,1053,1167,'en',0,9),('startup_updates',0,1054,1168,'en',0,8),('startup_updates',0,1062,1177,'en',0,10),('startup_updates',0,1063,1178,'en',0,1),('startup_updates',0,1064,1179,'en',0,1),('startup_updates',0,1065,1180,'en',0,1),('startup_updates',0,1066,1181,'en',0,10),('startup_updates',0,1072,1188,'en',0,10),('startup_updates',0,1073,1189,'en',0,10),('startup_updates',0,1077,1197,'en',0,10),('startup_updates',0,1079,1199,'en',0,10),('startup_updates',0,1080,1200,'en',0,10),('startup_updates',0,1081,1201,'en',0,8),('startup_updates',0,1082,1202,'en',0,10),('startup_updates',0,1102,1242,'en',0,10),('startup_updates',0,1103,1243,'en',0,8),('startup_updates',0,1104,1244,'en',0,9),('startup_updates',0,1105,1245,'en',0,10),('startup_updates',0,1109,1249,'en',0,7),('startup_updates',0,1110,1250,'en',0,10),('startup_updates',0,1118,1259,'en',0,10),('startup_updates',0,1119,1260,'en',0,10),('startup_updates',0,1121,1263,'en',0,10),('startup_updates',0,1125,1269,'en',0,10),('startup_updates',0,1127,1273,'en',0,10),('startup_updates',0,1130,1278,'en',0,10),('startup_updates',0,1141,1320,'en',0,8),('startup_updates',0,1142,1321,'en',0,8),('startup_updates',0,1143,1322,'en',0,10),('startup_updates',0,1144,1323,'en',0,8),('startup_updates',0,1147,1326,'en',0,10),('startup_updates',0,1149,1328,'en',0,10),('startup_updates',0,1150,1329,'en',0,10),('startup_updates',0,1151,1330,'en',0,8),('startup_updates',0,1155,1339,'en',0,10),('startup_updates',0,1172,1366,'en',0,7),('startup_updates',0,1173,1367,'en',0,6),('startup_updates',0,1176,1370,'en',0,10),('startup_updates',0,1178,1372,'en',0,10),('startup_updates',0,1188,1383,'en',0,7),('startup_updates',0,1189,1384,'en',0,8),('startup_updates',0,1190,1385,'en',0,7),('startup_updates',0,1191,1386,'en',0,10),('startup_updates',0,1196,1391,'en',0,10),('startup_updates',0,1197,1392,'en',0,10),('startup_updates',0,1198,1393,'en',0,10),('startup_updates',0,1199,1394,'en',0,10),('startup_updates',0,1200,1395,'en',0,8),('startup_updates',0,1210,1408,'en',0,9),('startup_updates',0,1211,1409,'en',0,7),('startup_updates',0,1212,1410,'en',0,7),('startup_updates',0,1213,1411,'en',0,9),('startup_updates',0,1215,1414,'en',0,10),('startup_updates',0,1216,1415,'en',0,10),('startup_updates',0,1217,1419,'en',0,7),('startup_updates',0,1218,1420,'en',0,10),('startup_updates',0,1219,1422,'en',0,10),('startup_updates',0,1220,1429,'en',0,9),('startup_updates',0,1224,1445,'en',0,8),('startup_updates',0,1227,1464,'en',0,10),('startup_updates',0,1229,1466,'en',0,9),('startup_updates',0,1231,1468,'en',0,8),('startup_updates',0,1233,1470,'en',0,9),('startup_updates',0,1236,1473,'en',0,4),('startup_updates',0,1237,1474,'en',0,9),('startup_updates',0,1238,1475,'en',0,7),('startup_updates',0,1240,1478,'en',0,10),('startup_updates',0,1245,1483,'en',0,8),('startup_updates',0,1254,1492,'en',0,10),('startup_updates',0,1261,1499,'en',0,10),('startup_updates',0,1262,1500,'en',0,10),('startup_updates',0,1263,1502,'en',0,9),('startup_updates',0,1266,1506,'en',0,10),('startup_updates',0,1267,1507,'en',0,8),('startup_updates',0,1268,1508,'en',0,9),('startup_updates',0,1269,1509,'en',0,10),('startup_updates',0,1272,1512,'en',0,10),('startup_updates',0,1279,1525,'en',0,9),('startup_updates',0,1282,1528,'en',0,1),('startup_updates',0,1298,1544,'en',0,8),('startup_updates',0,1300,1546,'en',0,8),('startup_updates',0,1307,1553,'en',0,6),('startup_updates',0,1311,1557,'en',0,10),('startup_updates',0,1315,1561,'en',0,10),('startup_updates',0,1318,1564,'en',0,10),('startup_updates',0,1319,1565,'en',0,10),('startup_updates',0,1321,1567,'en',0,7),('startup_updates',0,1325,1571,'en',0,10),('startup_updates',0,1326,1572,'en',0,8),('startup_updates',0,1365,1611,'en',0,10),('startup_updates',0,1370,1616,'en',0,7),('startup_updates',0,1371,1617,'en',0,9),('startup_updates',0,1378,1624,'en',0,5),('startup_updates',0,1379,1625,'en',0,10),('startup_updates',0,1380,1626,'en',0,9),('startup_updates',0,1381,1627,'en',0,9),('startup_updates',0,1382,1628,'en',0,10),('startup_updates',0,1383,1629,'en',0,10),('startup_updates',0,1384,1630,'en',0,10),('startup_updates',0,1386,1632,'en',0,10),('startup_updates',0,1388,1634,'en',0,10),('startup_updates',0,1395,1641,'en',0,8),('startup_updates',0,1397,1643,'en',0,10),('startup_updates',0,1405,1651,'en',0,9),('startup_updates',0,1407,1653,'en',0,5),('startup_updates',0,1408,1654,'en',0,9),('startup_updates',0,1409,1655,'en',0,9),('startup_updates',0,1410,1656,'en',0,7),('startup_updates',0,1411,1657,'en',0,9),('startup_updates',0,1414,1660,'en',0,10),('startup_updates',0,1415,1661,'en',0,10),('startup_updates',0,1417,1663,'en',0,8),('startup_updates',0,1419,1665,'en',0,8),('startup_updates',0,1422,1668,'en',0,8),('startup_updates',0,1424,1670,'en',0,9),('startup_updates',0,1430,1676,'en',0,10),('startup_updates',0,1431,1677,'en',0,7),('startup_updates',0,1432,1678,'en',0,6),('startup_updates',0,1433,1679,'en',0,9),('startup_updates',0,1434,1680,'en',0,8),('startup_updates',0,1435,1681,'en',0,8),('startup_updates',0,1436,1682,'en',0,8),('startup_updates',0,1438,1684,'en',0,8),('startup_updates',0,1441,1691,'en',0,10),('startup_updates',0,1443,1693,'en',0,10),('startup_updates',0,1444,1694,'en',0,10),('startup_updates',0,1445,1695,'en',0,10),('startup_updates',0,1460,1710,'en',0,10),('startup_updates',0,1462,1716,'en',0,10),('startup_updates',0,1492,1746,'en',0,6),('startup_updates',0,1518,1772,'en',0,10),('startup_updates',0,1519,1773,'en',0,10),('startup_updates',0,1520,1774,'en',0,5),('startup_updates',0,1523,1777,'en',0,9),('startup_updates',0,1524,1778,'en',0,9),('startup_updates',0,1525,1779,'en',0,8),('startup_updates',0,1527,1781,'en',0,10),('startup_updates',0,1533,1789,'en',0,1),('startup_updates',0,1538,1795,'en',0,8),('startup_updates',0,1539,1796,'en',0,8),('startup_updates',0,1547,1804,'en',0,1),('startup_updates',0,1551,1808,'en',0,8),('startup_updates',0,1552,1809,'en',0,7),('startup_updates',0,1555,1812,'en',0,7),('startup_updates',0,1556,1813,'en',0,1),('startup_updates',0,1557,1814,'en',0,2),('startup_updates',0,1558,1815,'en',0,2),('startup_updates',0,1560,1817,'en',0,1),('startup_updates',0,1561,1818,'en',0,1),('startup_updates',0,1562,1819,'en',0,1),('startup_updates',0,1563,1820,'en',0,1),('startup_updates',0,1564,1821,'en',0,1),('startup_updates',0,1566,1823,'en',0,1),('startup_updates',0,1567,1824,'en',0,1),('startup_updates',0,1568,1825,'en',0,10),('startup_updates',0,1572,1829,'en',0,9),('startup_updates',0,1573,1830,'en',0,10),('startup_updates',0,1574,1831,'en',0,9),('startup_updates',0,1576,1833,'en',0,7),('startup_updates',0,1598,1859,'en',0,2),('startup_updates',0,1599,1860,'en',0,1),('startup_updates',0,1600,1861,'en',0,2),('startup_updates',0,1601,1862,'en',0,1),('startup_updates',0,1602,1863,'en',0,10),('startup_updates',0,1603,1864,'en',0,3),('startup_updates',0,1604,1865,'en',0,1),('startup_updates',0,1606,1867,'en',0,2),('startup_updates',0,1607,1868,'en',0,1),('startup_updates',0,1612,1873,'en',0,10),('startup_updates',0,1613,1874,'en',0,8),('startup_updates',0,1622,1892,'en',0,10),('startup_updates',0,1624,1895,'en',0,9),('startup_updates',0,1627,1898,'en',0,8),('startup_updates',0,1629,1900,'en',0,9),('startup_updates',0,1632,1904,'en',0,10),('startup_updates',0,1636,1908,'en',0,10),('startup_updates',0,1637,1909,'en',0,7),('startup_updates',0,1638,1910,'en',0,7),('startup_updates',0,1639,1911,'en',0,10),('startup_updates',0,1683,1948,'en',0,10),('startup_updates',0,1684,1949,'en',0,10),('startup_updates',0,1688,1953,'en',0,8),('startup_updates',0,1689,1954,'en',0,3),('startup_updates',0,1690,1955,'en',0,7),('startup_updates',0,1694,1959,'en',0,10),('startup_updates',0,1704,1969,'en',0,10),('startup_updates',0,1709,1974,'en',0,9),('startup_updates',0,1719,1984,'en',0,9),('startup_updates',0,1720,1985,'en',0,8),('startup_updates',0,1721,1986,'en',0,7),('startup_updates',0,1722,1987,'en',0,8),('startup_updates',0,1723,1988,'en',0,6),('startup_updates',0,1725,1990,'en',0,10),('startup_updates',0,1726,1991,'en',0,10),('startup_updates',0,1731,1996,'en',0,8),('startup_updates',0,1736,2016,'en',0,9),('startup_updates',0,1742,2022,'en',0,8),('startup_updates',0,1746,2026,'en',0,2),('startup_updates',0,1759,2036,'en',0,7),('startup_updates',0,1766,2043,'en',0,10),('startup_updates',0,1767,2044,'en',0,9),('startup_updates',0,1769,2046,'en',0,9),('startup_updates',0,1770,2047,'en',0,10),('startup_updates',0,1772,2049,'en',0,10),('startup_updates',0,1783,2060,'en',0,9),('startup_updates',0,1784,2061,'en',0,9),('startup_updates',0,1785,2062,'en',0,10),('startup_updates',0,1786,2063,'en',0,10),('startup_updates',0,1787,2064,'en',0,10),('startup_updates',0,1788,2065,'en',0,7),('startup_updates',0,1790,2067,'en',0,10),('startup_updates',0,1791,2068,'en',0,10),('startup_updates',0,1794,2071,'en',0,8),('startup_updates',0,1796,2073,'en',0,9),('startup_updates',0,1799,2076,'en',0,8),('startup_updates',0,1807,2084,'en',0,10),('startup_updates',0,1809,2086,'en',0,7),('startup_updates',0,1813,2090,'en',0,7),('startup_updates',0,1822,2099,'en',0,6),('startup_updates',0,1823,2100,'en',0,6),('startup_updates',0,1824,2101,'en',0,10),('startup_updates',0,1825,2102,'en',0,10),('startup_updates',0,1832,2110,'en',0,10),('startup_updates',0,1839,2118,'en',0,10),('startup_updates',0,1840,2119,'en',0,9),('startup_updates',0,1841,2120,'en',0,9),('startup_updates',0,1842,2121,'en',0,7),('startup_updates',0,1843,2122,'en',0,9),('startup_updates',0,1845,2124,'en',0,10),('startup_updates',0,1846,2125,'en',0,10),('startup_updates',0,1848,2127,'en',0,10),('startup_updates',0,1850,2129,'en',0,7),('startup_updates',0,1851,2130,'en',0,10),('startup_updates',0,1852,2131,'en',0,10),('startup_updates',0,1853,2132,'en',0,8),('startup_updates',0,1856,2135,'en',0,7),('startup_updates',0,1859,2138,'en',0,9),('startup_updates',0,1864,2144,'en',0,10),('startup_updates',0,1865,2145,'en',0,9),('startup_updates',0,1873,2153,'en',0,8),('startup_updates',0,1875,2155,'en',0,10),('startup_updates',0,1877,2157,'en',0,8),('startup_updates',0,1878,2158,'en',0,10),('startup_updates',0,1879,2159,'en',0,8),('startup_updates',0,1880,2160,'en',0,8),('startup_updates',0,1883,2163,'en',0,10),('startup_updates',0,1892,2172,'en',0,6),('startup_updates',0,1893,2173,'en',0,9),('startup_updates',0,1895,2175,'en',0,8),('startup_updates',0,1897,2177,'en',0,9),('startup_updates',0,1908,2188,'en',0,9),('startup_updates',0,1910,2190,'en',0,9),('startup_updates',0,1911,2191,'en',0,9),('startup_updates',0,1912,2192,'en',0,9),('startup_updates',0,1913,2193,'en',0,9),('startup_updates',0,1914,2194,'en',0,9),('startup_updates',0,1915,2195,'en',0,9),('startup_updates',0,1916,2196,'en',0,9),('startup_updates',0,1917,2197,'en',0,9),('startup_updates',0,1922,2202,'en',0,9),('startup_updates',0,1923,2203,'en',0,5),('startup_updates',0,1924,2204,'en',0,9),('startup_updates',0,1926,2206,'en',0,6),('startup_updates',0,1931,2211,'en',0,10),('startup_updates',0,1933,2213,'en',0,9),('startup_updates',0,1934,2214,'en',0,10),('startup_updates',0,1935,2215,'en',0,10),('startup_updates',0,1936,2216,'en',0,10),('startup_updates',0,1937,2217,'en',0,10),('startup_updates',0,1938,2218,'en',0,8),('startup_updates',0,1941,2221,'en',0,9),('startup_updates',0,1942,2222,'en',0,9),('startup_updates',0,1944,2224,'en',0,6),('startup_updates',0,1946,2226,'en',0,10),('startup_updates',0,1947,2227,'en',0,10),('startup_updates',0,1949,2229,'en',0,8),('startup_updates',0,1950,2230,'en',0,7),('startup_updates',0,1952,2232,'en',0,8),('startup_updates',0,1955,2235,'en',0,10),('startup_updates',0,1966,2247,'en',0,10),('startup_updates',0,1968,2249,'en',0,8),('startup_updates',0,1969,2250,'en',0,8),('startup_updates',0,1975,2259,'en',0,7),('startup_updates',0,1979,2263,'en',0,10),('startup_updates',0,1982,2267,'en',0,10),('startup_updates',0,1984,2269,'en',0,9),('startup_updates',0,1985,2270,'en',0,7),('startup_updates',0,1987,2272,'en',0,10),('startup_updates',0,1988,2273,'en',0,6),('startup_updates',0,1990,2275,'en',0,6),('startup_updates',0,1992,2277,'en',0,2),('startup_updates',0,1993,2278,'en',0,6),('startup_updates',0,1997,2282,'en',0,8),('startup_updates',0,1998,2283,'en',0,10),('startup_updates',0,2000,2285,'en',0,10),('startup_updates',0,2001,2286,'en',0,5),('startup_updates',0,2002,2287,'en',0,10),('startup_updates',0,2003,2288,'en',0,10),('startup_updates',0,2004,2289,'en',0,10),('startup_updates',0,2005,2290,'en',0,10),('startup_updates',0,2006,2291,'en',0,9),('startup_updates',0,2007,2292,'en',0,10),('startup_updates',0,2008,2293,'en',0,10),('startup_updates',0,2009,2294,'en',0,10),('startup_updates',0,2010,2295,'en',0,10),('startup_updates',0,2011,2296,'en',0,9),('startup_updates',0,2014,2299,'en',0,9),('startup_updates',0,2020,2305,'en',0,10),('startup_updates',0,2021,2306,'en',0,9),('startup_updates',0,2025,2310,'en',0,10),('startup_updates',0,2026,2311,'en',0,10),('startup_updates',0,2029,2314,'en',0,8),('startup_updates',0,2032,2317,'en',0,10),('startup_updates',0,2033,2318,'en',0,10),('startup_updates',0,2034,2319,'en',0,10),('startup_updates',0,2035,2320,'en',0,8),('startup_updates',0,2039,2325,'en',0,5),('startup_updates',0,2041,2327,'en',0,10),('startup_updates',0,2042,2328,'en',0,9),('startup_updates',0,2043,2329,'en',0,10),('startup_updates',0,2048,2334,'en',0,10),('startup_updates',0,2049,2335,'en',0,10),('startup_updates',0,2051,2337,'en',0,8),('startup_updates',0,2052,2338,'en',0,10),('startup_updates',0,2054,2340,'en',0,8),('startup_updates',0,2057,2343,'en',0,8),('startup_updates',0,2058,2344,'en',0,9),('startup_updates',0,2059,2345,'en',0,10),('startup_updates',0,2061,2347,'en',0,10),('startup_updates',0,2065,2351,'en',0,10),('startup_updates',0,2069,2355,'en',0,10),('startup_updates',0,2070,2356,'en',0,10),('startup_updates',0,2075,2361,'en',0,5),('startup_updates',0,2078,2364,'en',0,10),('startup_updates',0,2089,2375,'en',0,6),('startup_updates',0,2095,2381,'en',0,10),('startup_updates',0,2098,2384,'en',0,10),('startup_updates',0,2099,2385,'en',0,9),('startup_updates',0,2101,2387,'en',0,9),('startup_updates',0,2102,2388,'en',0,10),('startup_updates',0,2103,2389,'en',0,10),('startup_updates',0,2104,2390,'en',0,10),('startup_updates',0,2105,2391,'en',0,9),('startup_updates',0,2110,2396,'en',0,8),('startup_updates',0,2112,2398,'en',0,8),('startup_updates',0,2113,2399,'en',0,10),('startup_updates',0,2117,2403,'en',0,10),('startup_updates',0,2119,2405,'en',0,10),('startup_updates',0,2123,2409,'en',0,4),('startup_updates',0,2124,2410,'en',0,6),('startup_updates',0,2129,2415,'en',0,8),('startup_updates',0,2130,2416,'en',0,10);
/*!40000 ALTER TABLE `bdta_node_revision__field_update_morale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_count`
--

LOCK TABLES `bdta_node_revision__field_updates_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_count` VALUES ('startup_pitch',0,67,100,'en',0,4),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,87,126,'en',0,6),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,124,195,'en',0,12),('startup_pitch',0,170,255,'en',0,6),('startup_pitch',0,172,257,'en',0,10),('startup_pitch',0,252,340,'en',0,2),('startup_pitch',0,321,409,'en',0,11),('startup_pitch',0,326,414,'en',0,3),('startup_pitch',0,380,468,'en',0,3),('startup_pitch',0,387,475,'en',0,2),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,435,523,'en',0,9),('startup_pitch',0,456,544,'en',0,2),('startup_pitch',0,469,557,'en',0,3),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,510,604,'en',0,11),('startup_pitch',0,564,662,'en',0,13),('startup_pitch',0,594,692,'en',0,8),('startup_pitch',0,598,696,'en',0,2),('startup_pitch',0,602,700,'en',0,13),('startup_pitch',0,663,765,'en',0,2),('startup_pitch',0,701,805,'en',0,8),('startup_pitch',0,712,816,'en',0,2),('startup_pitch',0,722,826,'en',0,4),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,739,846,'en',0,6),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,751,858,'en',0,9),('startup_pitch',0,764,871,'en',0,5),('startup_pitch',0,769,876,'en',0,4),('startup_pitch',0,791,898,'en',0,1),('startup_pitch',0,795,902,'en',0,2),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,816,924,'en',0,4),('startup_pitch',0,819,927,'en',0,33),('startup_pitch',0,821,929,'en',0,8),('startup_pitch',0,849,959,'en',0,3),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,861,971,'en',0,3),('startup_pitch',0,867,977,'en',0,2),('startup_pitch',0,874,985,'en',0,5),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,886,998,'en',0,12),('startup_pitch',0,919,1031,'en',0,3),('startup_pitch',0,943,1055,'en',0,4),('startup_pitch',0,949,1061,'en',0,5),('startup_pitch',0,951,1063,'en',0,8),('startup_pitch',0,955,1067,'en',0,8),('startup_pitch',0,967,1079,'en',0,4),('startup_pitch',0,979,1091,'en',0,3),('startup_pitch',0,983,1095,'en',0,10),('startup_pitch',0,994,1106,'en',0,3),('startup_pitch',0,996,1108,'en',0,3),('startup_pitch',0,1010,1124,'en',0,5),('startup_pitch',0,1016,1130,'en',0,5),('startup_pitch',0,1033,1147,'en',0,4),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1049,1163,'en',0,2),('startup_pitch',0,1124,1268,'en',0,1),('startup_pitch',0,1136,1309,'en',0,2),('startup_pitch',0,1156,1340,'en',0,8),('startup_pitch',0,1161,1351,'en',0,2),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1203,1398,'en',0,3),('startup_pitch',0,1204,1399,'en',0,12),('startup_pitch',0,1205,1401,'en',0,1),('startup_pitch',0,1235,1472,'en',0,1),('startup_pitch',0,1239,1476,'en',0,2),('startup_pitch',0,1241,1479,'en',0,1),('startup_pitch',0,1244,1482,'en',0,6),('startup_pitch',0,1248,1486,'en',0,4),('startup_pitch',0,1265,1505,'en',0,2),('startup_pitch',0,1276,1516,'en',0,12),('startup_pitch',0,1278,1518,'en',0,2),('startup_pitch',0,1320,1566,'en',0,4),('startup_pitch',0,1362,1608,'en',0,5),('startup_pitch',0,1377,1623,'en',0,2),('startup_pitch',0,1387,1633,'en',0,2),('startup_pitch',0,1393,1639,'en',0,3),('startup_pitch',0,1413,1659,'en',0,2),('startup_pitch',0,1454,1704,'en',0,4),('startup_pitch',0,1455,1705,'en',0,1),('startup_pitch',0,1594,1855,'en',0,7),('startup_pitch',0,1610,1871,'en',0,2),('startup_pitch',0,1621,1891,'en',0,4),('startup_pitch',0,1630,1901,'en',0,1),('startup_pitch',0,1631,1902,'en',0,3),('startup_pitch',0,1634,1906,'en',0,1),('startup_pitch',0,1692,1957,'en',0,15),('startup_pitch',0,1693,1958,'en',0,3),('startup_pitch',0,1696,1961,'en',0,2),('startup_pitch',0,1735,2015,'en',0,2),('startup_pitch',0,1739,2019,'en',0,1),('startup_pitch',0,1760,2037,'en',0,2),('startup_pitch',0,1789,2066,'en',0,2),('startup_pitch',0,1795,2072,'en',0,3),('startup_pitch',0,1814,2091,'en',0,1),('startup_pitch',0,1817,2094,'en',0,3),('startup_pitch',0,1820,2097,'en',0,4),('startup_pitch',0,1828,2105,'en',0,2),('startup_pitch',0,1847,2126,'en',0,3),('startup_pitch',0,1857,2136,'en',0,12),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1882,2162,'en',0,4),('startup_pitch',0,1972,2253,'en',0,1),('startup_pitch',0,1981,2266,'en',0,10),('startup_pitch',0,1989,2274,'en',0,2),('startup_pitch',0,2087,2373,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_fundraising_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_fundraising_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_fundraising_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_fundraising_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_fundraising_only`
--

LOCK TABLES `bdta_node_revision__field_updates_fundraising_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_fundraising_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_fundraising_only` VALUES ('startup_updates',0,522,616,'en',0,'- Closed $50K in funding'),('startup_updates',0,538,632,'en',0,'- updated investors'),('startup_updates',0,566,664,'en',0,'akla csancsa'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund: Very Serious Ventures ($25K)\r\n- Closed 2 angels ($20K total) including the Founder of Branch.gg which is a potential customer for us (they recently raised $15m seed)\r\n- Offered Advisory Board position at Web3 Ventures (will accept)'),('startup_updates',0,636,734,'en',0,'$1.5M fund raise going strong ?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Reached out to some VC\'s to raise funds for the expansion to Dubai.\r\nTill now got response from Kalaari Capital. Let\'s see how it goes.\r\nRest no response yet.'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Introductions have started with some of the biggest web3 VCs'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,765,872,'en',0,'1. In Final Discussions with 2 Major Investors from Singapore to act as lead investor.\r\n2. Attended World Blockchain Summit in Singapore, lots of potential discussions with Founders and Investors.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,869,980,'en',0,'Antler came into the play. 1 initial meeting done. They\'re interested. Will mostly have a call next week.\r\nLater figured that I had a connect to Nithin, who lead\'s Antler India. Now approaching him for fast-tracking the process.\r\n\r\nKG from Alchemy group showed interest, have a meeting with him next week.'),('startup_updates',0,896,1008,'en',0,'Looking forward to sharing the '),('startup_updates',0,909,1021,'en',0,'- Selected in 3-month accelerator (12 of 70+) by the web3-focused fund - Scale Together\r\n\r\n- Received positive feedback on mock pitches\r\n\r\n- Collated a list of 1,300+ VCs. Planning to reach out as soon as we have 5 influencers on board'),('startup_updates',0,914,1026,'en',0,'This'),('startup_updates',0,927,1039,'en',0,'Want to raise 1M at 6M evaluation.'),('startup_updates',0,954,1066,'en',0,'One VC has now promised a TS next week. Let\'s see.\r\nContinued pitches.'),('startup_updates',0,959,1071,'en',0,'Antler 2 calls done this week. 2 more would be in-line in the coming 2 weeks. Overall Positive response.\r\nAlchemy group and Guardianink responded with positive interest, 1 call done with each.\r\nKalaari unresponsive.'),('startup_updates',0,968,1080,'en',0,'- $10k wire landed in the bank from Dayton Mills, founder of Branch.gg, a potential metaverse customer'),('startup_updates',0,989,1101,'en',0,'1) Got the commitment of 300K from the family house and angel investors'),('startup_updates',0,1001,1114,'en',0,'Because Of Our Idea And Reaction We Got An Offer From An Angel Investor For 1 Million Dollar Valuation.'),('startup_updates',0,1031,1145,'en',0,'We Are Offering 1 CR For 7% '),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1054,1168,'en',0,'Antler out of the picture\r\nAlchemy group still interested.\r\nExpecting to get around 4-5 introductions this week.\r\n'),('startup_updates',0,1080,1200,'en',0,'1. Got accelerator opportunity '),('startup_updates',0,1145,1324,'en',0,'We are super excited to share that we have been selected in Web3Conf Pitching competition that is scheduled for 14th Aug. '),('startup_updates',0,1172,1366,'en',0,'We are currently working on fundraising content that includes a whitepaper and pitch deck. We were going to apply for SGCIndia Demo Day but we missed the deadline because of the content not being ready. So this week we are focusing on making the content ready for fundraising.'),('startup_updates',0,1238,1475,'en',0,'As said earlier, some conversations are open, but not very positive. \r\nWe\'ll try again at a later stage, or might not even require external funds if we do the next 3-4 months right.'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1279,1525,'en',0,'We are in talks with Web3Bharat for incubation and supporting us for fundraising. Though no clear agreement is reached till now. We are also applying in multiple accelerator programs for support.'),('startup_updates',0,1282,1528,'en',0,'$1.75M committed'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1319,1565,'en',0,'Demo\'ed at unfold 2022 by coindcx\r\npreparing for sino global capital demo day'),('startup_updates',0,1321,1567,'en',0,'- $13K landed in bank from committed angel'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1382,1628,'en',0,'1. Created the first draft of a professional pitch deck'),('startup_updates',0,1383,1629,'en',0,'1. Joined BUIDLTogether bootcamp \r\n2. Joined GSF Web3 academy'),('startup_updates',0,1385,1631,'en',0,'We are halfway through our seed raise at the moment, with significant interest from several Web2 & Web3 VCs, strategic investors and angels. We\'re aiming to close the round out in the next 2 weeks.'),('startup_updates',0,1388,1634,'en',0,'1. First discussion with 2 early stage VCs'),('startup_updates',0,1405,1651,'en',0,'ABC'),('startup_updates',0,1407,1653,'en',0,'fdfwew'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'We\'ve stopped fundraising, We\'ll see it at a later stage, for the next 6-8 months we\'ll bootstrap this'),('startup_updates',0,1533,1789,'en',0,'test'),('startup_updates',0,1547,1804,'en',0,'test'),('startup_updates',0,1556,1813,'en',0,'test'),('startup_updates',0,1557,1814,'en',0,'test'),('startup_updates',0,1558,1815,'en',0,'t'),('startup_updates',0,1561,1818,'en',0,'test23'),('startup_updates',0,1562,1819,'en',0,'test23'),('startup_updates',0,1573,1830,'en',0,'We are still looking to fundraise.'),('startup_updates',0,1574,1831,'en',0,'- Worked extensively on improving our narrative, pitch, and market research with Foundership.\r\n\r\n- We\'ve started VC interactions, and it\'s expected to increase this week onwards; pitched to 2 VCs this week; awaiting response.'),('startup_updates',0,1576,1833,'en',0,'Have had 3-4 calls with HNIs in our network, and connected with Mumbai Angels to take talks forward. '),('startup_updates',0,1599,1860,'en',0,'test fundraising updates'),('startup_updates',0,1600,1861,'en',0,'Add Update\r\n'),('startup_updates',0,1632,1904,'en',0,'Talking with several trading firms and investors.'),('startup_updates',0,1636,1908,'en',0,'For our seed raise, we\'re getting significant interest from several Web2 & Web3 VCs, strategic investors and angels. \r\n\r\n-Demo\'ed at UNFOLD 2022 by CoinDCX'),('startup_updates',0,1688,1953,'en',0,'- Caught up with Plug & Play Tech Center, one of our potential investors. Shield will be one of three startups being featured at their monthly crypto event at the end of the month'),('startup_updates',0,1726,1991,'en',0,'OOKC Ventures discovery call\r\nDocument submission for due diligence '),('startup_updates',0,1843,2122,'en',0,'Got a few angel investor commitments, and we are in the middle of preparing a list of gaming funds that can add value in our coming round'),('startup_updates',0,1946,2226,'en',0,'The team, project \r\nIs ready to start their fundraising events '),('startup_updates',0,1949,2229,'en',0,'Two days back I had interaction call with Coin DCX. They are interested in my idea and looking forward to our MVP.'),('startup_updates',0,1955,2235,'en',0,'We spoke with 70+ VCs this week and became good friends with \r\n\r\n- Long Hash Ventures\r\n- QCP capital\r\n- Fenbushi Capital\r\n- Crypto.com \r\n- NGC ventures to name a few and the discussions were going very well. \r\n\r\nWe have 2 Investors who would like to co-invest and actively looking for a Lead Investor in the coming weeks.'),('startup_updates',0,2000,2285,'en',0,'the amount to be raised is $500,000\r\nit\'s including IDO fundraising'),('startup_updates',0,2002,2287,'en',0,'https://inc42.com/buzz/blockchain-startup-autify-raises-funding-to-build-products-for-ecommerce-sector/'),('startup_updates',0,2003,2288,'en',0,'https://twitter.com/autifynetwork/status/1527512253758550016?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2005,2290,'en',0,'https://twitter.com/autifynetwork/status/1567516201168867330?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2041,2327,'en',0,'- We built a strong relationship with the Hedera Foundation. I\'m a strong believer in their technology and currently building our token using their token service. We are also expecting a generous grant from them this month.'),('startup_updates',0,2043,2329,'en',0,'We got a verbal commitment from Untamed Ventures, a VC led by Anas Assara, for part of our pre-seed round!'),('startup_updates',0,2065,2351,'en',0,'We are making great progress and getting lot of traction from multiple VCs across the globe on what we were building. \r\n\r\nWe had detailed calls with Paradigm, Spartan capital, A & T, Binance, GSR (Market Maker). \r\n\r\nSpartan and A&T has been super bullish on zk rollups and what we were building and have stared their DD (Git hub access etc). \r\n\r\nWe have 4 investors who would like to co-invest at the moment and looking to have one lead investor as soon as possible to expedite the process. '),('startup_updates',0,2073,2359,'en',0,'Current investment amount 20,000 in USDT.'),('startup_updates',0,2088,2374,'en',0,'Raising'),('startup_updates',0,2101,2387,'en',0,'Multiple one to one meetings with Investors of the Dubai Ecosystem, hopeful to convert some of them in to potential partnerships');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_fundraising_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_mentoring_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_mentoring_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_mentoring_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_mentoring_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_mentoring_only`
--

LOCK TABLES `bdta_node_revision__field_updates_mentoring_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_mentoring_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_mentoring_only` VALUES ('startup_updates',0,522,616,'en',0,'- Brought on Cybersecurity Consultant from Microsoft as an angel investor and advisor'),('startup_updates',0,566,664,'en',0,'ac a las'),('startup_updates',0,578,676,'en',0,'- Met with the MD of Quantstamp for product feedback, he\'s interested in potential partnership\r\n- Met with Head of Product at Google Security for product feedback'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Ajeet Khurana with his firm - Reflexical, might get onboarded as an advisor which was an unexpected but a welcome turn. Still in Talks'),('startup_updates',0,700,804,'en',0,'- Introduced to Founder of Halborn, one of the top cryptosecurity companies'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Annkur Agarwal, Gave his value-able 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to UAE.\r\n'),('startup_updates',0,823,931,'en',0,'Added Seiya from DAOlaunch as our partners'),('startup_updates',0,888,1000,'en',0,'Got feedback and direction from an elite leader in web3 -\r\nGabriel Anderson - Managing Director, Tachyon Accelerator (ConsenSys )'),('startup_updates',0,889,1001,'en',0,'Spoke with 5-10 other web3 founders this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience'),('startup_updates',0,896,1008,'en',0,'a candid discussion at Nasscom DeepTech Confluence with Dexter Capitals for focussing on the essentials of fundraising in web3'),('startup_updates',0,1031,1145,'en',0,'We Are Getting A Chance To Get Mentored From The Biggest Startup Minds Of India.'),('startup_updates',0,1116,1256,'en',0,'- Helpful call with Raghu and Pareen to explore deployment of our technology as a contract/protocol'),('startup_updates',0,1147,1326,'en',0,'Annkur Agarwal gave his valuable time and suggested a few things we could do to double down on word of mouth.\r\n'),('startup_updates',0,1151,1330,'en',0,'Have onboarded \"Ashish Sood\", Product manager at PolyTrade as our product advisor. He is an Ex-Founder at BarUncle and Ex-Product owner at PayU.'),('startup_updates',0,1231,1468,'en',0,'We had a One-on-One mentoring session from Pareen. And here is the TLDR; version of it \r\n1. Walked through the pitch \r\n2. Got feedback around reducing the complexity of the product, removing the web3, private DAO layers \r\n3. Starting Pilots, making products that don\'t scale \r\n4. Spending more time with customers and Users \r\n\r\nWe also got selected for 0xcamp from Foundership so getting onboared on the ship, its hip, lets #BIP. ?'),('startup_updates',0,1233,1470,'en',0,'- Had a great session with Rachit from Accel who helped me understand the venture maths and identify the right funds for our project\r\n\r\n- Spoke with Eric Bahn from Hustle Fund. Chat majorly explored about Fragments, their entry to SEA, and how they can set up an SPV on-chain with us. '),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1383,1629,'en',0,'1. Masterclasses on product building, community building, Tokenomics, Web3 tech stack, legal, fundraise as part of the GSF Web3 academy'),('startup_updates',0,1406,1652,'en',0,'ANC'),('startup_updates',0,1460,1710,'en',0,'We have Onboarded Mr. Saurabh Shankar to mentor us with GTM strategy and help us find the Product Market Fit. Saurabh is the Founder of Epoch capital and a well-known strategist in the space.'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'Great help in discussions from Foundership + Ajeet Khurana and Vijay From Bitscrunch might be our coach for 3 weeks'),('startup_updates',0,1520,1774,'en',0,'We are looking for experienced 2D and 3D artists as mentors for our 3D and 2D art team. Someone with whom the team can sit down, get their doubts resolved and get a better understanding of game art pipelines and processes'),('startup_updates',0,1600,1861,'en',0,'Add Mentoring\r\n'),('startup_updates',0,1601,1862,'en',0,'mentoring 2'),('startup_updates',0,1605,1866,'en',0,'testtesttest'),('startup_updates',0,1632,1904,'en',0,'Spoke with several market maker and custodians this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience\r\n'),('startup_updates',0,1688,1953,'en',0,'- Met Rob Behnke, CEO of Halborn, a leading smart contract auditing company (raised $90m in July), for feedback on our overall direction. Scheduled follow-up for next week to continue the conversation\r\n- Met Haseeb Awan, CEO of Efani, a mobile security company. Many of our potential customers are also his customers, so he has offered to make intros'),('startup_updates',0,1723,1988,'en',0,'Received mentoring session from early angel investor'),('startup_updates',0,1859,2138,'en',0,'- 2nd meeting with Halborn CEO Rob Behnke - asked to be advisor - wants to think about it and meet again in 2 weeks'),('startup_updates',0,1864,2144,'en',0,'Hearing many awesome speakers, investors, buidlers from the industry was exciting & helpful.\r\nGot some really good advice from Pareen during his keynote on collecting user feedback.'),('startup_updates',0,1923,2203,'en',0,'- I could finally connect with a marketing & Tech consultant to one of the sports franchises in cricket. Had a useful discussion with him and have decided to show some input on the product and connect again and see if we could further work together.'),('startup_updates',0,1982,2267,'en',0,'1. marketing strategy\r\n2. KOL & influencer reach\r\n3. prepare for VC funding\r\n4. prepare material for AMA'),('startup_updates',0,2004,2289,'en',0,'https://www.loop.markets/project-spotlight-autify/'),('startup_updates',0,2006,2291,'en',0,'https://twitter.com/autifynetwork/status/1551783314209394688?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2007,2292,'en',0,'https://twitter.com/autifynetwork/status/1550334146731356161?s=20&t=h7rFnp_MYTO6FvhYoG9DbA'),('startup_updates',0,2008,2293,'en',0,'https://www.financialexpress.com/digital-currency/the-india-blockchain-accelerator-shortlists-14-early-stage-startups-for-its-mentorship-and-financing-program/2519343/'),('startup_updates',0,2021,2306,'en',0,'Vijay from Bitscrunch and Venkat from supergaming and Ankesh were of big help as a sounding board across a lot of things '),('startup_updates',0,2043,2329,'en',0,'We met with Jeevan Maathur, our technical advisor. He was away on vacation and just returned so we ramped him up on the changes that we\'ve made since we last talked. We\'ve integrated The Graph into our demo and made some more frontend changes. He will meet with us every sprint planning and sprint review meeting from now on. '),('startup_updates',0,2058,2344,'en',0,'Started talking to senior advisors, and got some help shaping up the vision and strategy'),('startup_updates',0,2095,2381,'en',0,'Our incubator team are looking the best strategy for fundraising in bear market. right now we are more into tractions by AMA in various channel instead straight into airdrop campaign');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_mentoring_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_pivot_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_pivot_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_pivot_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_pivot_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates_pivot…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_pivot_only`
--

LOCK TABLES `bdta_node_revision__field_updates_pivot_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_pivot_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_pivot_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'We have stopped onboarding Indian users. Most of them want to start with $100-200 which is not a feasible amount for us. Processing whether to take these or not.\r\nPlanning how to get users from UAE and other crypto friendly countries'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'In the last week, we had stopped Indian efforts. This week, we setup a automation suite for email and linkedin to reach out to people in Gulf.'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1433,1679,'en',0,'We have decided to differentiate communities into token-gated and global communities. The UI and entries will be changed according to the category.'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1573,1830,'en',0,'I don\'t know if this comes under pivot, but we have put Simplr Collection v2 on hold as we develop the new product, Schmint. Schmint is focused on the collector\'s side. We plan to launch it on 3rd October 2022'),('startup_updates',0,1603,1864,'en',0,'Pivot'),('startup_updates',0,1629,1900,'en',0,'I have met someone two days back who might be considered as my startup CTO and he is highly experienced Blockchain Developer and could help to launch MVP.'),('startup_updates',0,1769,2046,'en',0,'Nalnda is proud to announce its partnership with Sequence Wallet, a non-custodial wallet offered by Horizon Blockchain Games. Nalnda will integrate Sequence wallet into its marketplace for a smooth user experience for non-crypto native users. Read full coverage at : https://nalndamktplace.medium.com/partnership-announcement-with-sequence-wallet-38c9db6342e9'),('startup_updates',0,1772,2049,'en',0,'Pro NFT League -> becomes Fanatic \r\n\r\nTAGLINE - Vowels of the content creation industry\r\n\r\nA - Accelerate the growth of content creation industry \r\nE - Earn through trading nfts of budding content creators 24*7\r\nI - Interact, learn & grow with a community having similar interests\r\nO - Own a part of your favorite creator’s success, failures, highs and lows\r\nU - Unveil new surprises, gifts, meetups, special messages from content creators!\r\n\r\nBasically, becoming the bridge between fans and content creators. '),('startup_updates',0,1786,2063,'en',0,'We are switching the main interaction of the app from unplug2earn to watch2earn. This pivot is more in line with our brand and audience. It is also much easier to explain to VCs.'),('startup_updates',0,1824,2101,'en',0,'Today, I can confirm that I have found my Co-founder who will join as CTO and he is a experienced Software and Blockchain Developer.'),('startup_updates',0,1846,2125,'en',0,'- Paymaster Services for Smart Contract Wallet wasn\'t a strong enough need right now for dapps, and we felt that Bundling cross-chain transactions is something that can be useful to dev and make a better experience for the end user.'),('startup_updates',0,2050,2336,'en',0,'My CTO who joined recently on equity basis just left with no specific reason.'),('startup_updates',0,2130,2416,'en',0,'- With our new technical implementation, our business model has changed from B2B2C to B2C. It is a pivot at the product level.\r\n- Using the same technical infrastructure, it is easier for us to achieve loans for NFTs');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_pivot_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_product_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_product_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_product_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_product_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_product_only`
--

LOCK TABLES `bdta_node_revision__field_updates_product_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_product_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_product_only` VALUES ('startup_updates',0,565,663,'en',0,'Referral module almost complete,\r\nPortfolio view almost complete\r\nNew exchange 80% done - Alpaca\r\nKuCoin and Kraken Started.'),('startup_updates',0,572,670,'en',0,'1. Investment Club Template is Live\r\n2. Users can create their Own DAOs & join others as members through an invite link.\r\n3. Deposit funds & get club tokens that represent their membership\r\n4. Raise survey proposals'),('startup_updates',0,577,675,'en',0,'1. Expanding the Token vesting feature for multiple wallet address use case\r\n2. Started work on initial wire frame for our escrow application\r\n\r\n'),('startup_updates',0,578,676,'en',0,'- Product API endpoint live at https://getshield.xyz/'),('startup_updates',0,632,730,'en',0,'? Landing page redesigned\r\n? Revised pitch deck - more data-backed and revised narrative\r\n? PoC development almost complete; minor debug on-going '),('startup_updates',0,636,734,'en',0,'Pursuit of building an awesome gameplay ⚔️\r\n\r\n1. We are playtesting every game design decision before rejecting or accepting it, saving us a tonne of time and resources going ahead\r\n2. In a bid of making the game super fun + easy to play, we had finalized three different card gameplays, and by playtesting (around 15 people played the versions continuously for three days) we have successfully killed off one of the 3 gameplays\r\nThe goal is to finalize amongst the other 2, so we can do the closed beta launch by end of July as planned\r\n3. A very configurable custom play test application is ready and being used by everyone in the team. It’ll help us with internal validation now and in the future.'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Alpaca team requested to not use API key and secret for integration and to go with Oauth flow, then they would help with customer acquisition. Thus implementing that.\r\nMight take little more than a week, depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase'),('startup_updates',0,700,804,'en',0,'- Aggregated 50,000+ smart contracts from private dataset to train our detection model'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Decided flow for the dynamic NFT reward\r\n2. Made SPL token support live'),('startup_updates',0,741,848,'en',0,'The first stage has been launched, now we are working on a voting system for LP & GT holders on the website, in the coming weeks we plan to launch DAO on our website.'),('startup_updates',0,763,870,'en',0,'1. Livestream now supports adding custom Banners & Links with description.\r\n2. Community chatroom is now available for beta testers. \r\n3. MintFlick product design team has started working on the V2 design of the platform which bring in a better user experience & cleaner UI. '),('startup_updates',0,765,872,'en',0,'1. Completed and tested vesting contract on rinkeby test network.\r\n2. Updated testing going on the funding proposals smart contracts.'),('startup_updates',0,766,873,'en',0,'- UI is developed for the marketplace and pop-ups are done. Collection UI is pending along with data fetching\r\n- Listing contract is done for EVM compatible contract\r\n- Mint mechanism is worked on for the Solana contract and integration is ongoing \r\n\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Kraken and KUCoin are still facing some issues, thus we\'re still testing them.\r\nThe website is now live with the flow where user can signup, submit api keys and his account is live.\r\nAlong with the same, we give basic analytics of profit/loss trade history in a dashboard of sypto.xyz'),('startup_updates',0,822,930,'en',0,'We have successfully completed our MVP with community building features'),('startup_updates',0,847,957,'en',0,'- Completed Membership mint NFT for EVM compatible chain but yet to work on front-end integration\r\n- Component UI is completed and data fetching is a work in progress\r\n- Rust code migration to Anchor completed'),('startup_updates',0,863,973,'en',0,'1. Started build in public document https://bip.so/@research3\r\n2. Started WhitePaper Draft - https://bip.so/@research3/Whitepaper-idNZF\r\n3. Launched landing page https://research3.xyz/ '),('startup_updates',0,869,980,'en',0,'Razorpay shut us down. All this weeks work of making a seamless payment integration fell apart.\r\nZeus work started on Binance Test-Net and FTX futures, this might take long, but once this is live. We would truly have an amazing strategy. The backtesting of zeus strategy has yielded some crazy results'),('startup_updates',0,888,1000,'en',0,'1. Completed first draft of whitepaper \r\n2. Started working on tokenomics model \r\n3. Setup Discord community \r\n4. Explored Discovery engine prototype\r\n'),('startup_updates',0,889,1001,'en',0,'Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites'),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting'),('startup_updates',0,895,1007,'en',0,'Wize now provides a single click switch from testnet to maintnet for minting NFT tokens.'),('startup_updates',0,904,1016,'en',0,'1. Modifying the concept of funding proposals to private and public rounds, to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of CR Square Eco system.\r\n\r\n2. Finalised on the Wire Frame and UI, next week the team is going to work on the front end and back end integration.'),('startup_updates',0,909,1021,'en',0,'- Managed to connect with 8 experts/Influencers with 15k+ followers. (approaching influencers daily)\r\n\r\n- Revised MVP to speed up user onboarding and community building. Front-end revision complete. Smart-contract revision and integration in progress.\r\n\r\n- Working on launching a platform where influencers can start interacting with their followers at the earliest. Trading implementation was slower and more resource intensive.\r\n\r\n- Simultaneously, we are also building the copy trading feature\r\n\r\n'),('startup_updates',0,930,1042,'en',0,'- Mint method integration is done for the Solana contract\r\n- Token ID is solved and started looking into dynamic data handling on the front-end\r\n'),('startup_updates',0,931,1043,'en',0,'We are community focused product, building according to the needs to our consumers. We are currently streamlining our discord.'),('startup_updates',0,950,1062,'en',0,'Daakia apart from english also supports vernacular scripts. So now folks can have email ids in devanagri, arabic, persian russian, japanese etc. \r\n\r\nWe saved the juiciest bit for the last. We also support Emoticons. So you can now have an email that looks like  this ?@❤️.??'),('startup_updates',0,954,1066,'en',0,'We started building. The litepaper design is now going into building'),('startup_updates',0,957,1069,'en',0,'1. Completed the tokenomics model \r\n2. Improvement to the website \r\n3. Did problem statement validation and fact gathering \r\n4. Updated whitepaper with the facts \r\n5. Setup-ed DeWork for core work and Initial tasks, delegating it to community members. \r\n6. In talk on collaboration with DeSci Labs '),('startup_updates',0,959,1071,'en',0,'Some bugs were identified in the portfolio which were hampering data updation, fixing them this week.\r\nFTX.US integration completed\r\nZEUS strategy first version completed, Now working on making it robust.'),('startup_updates',0,968,1080,'en',0,'- Anti-phishing API landing page live at getshield.xyz/anti-phishing\r\n- Building transaction simulation capability to widen our threat detection'),('startup_updates',0,969,1081,'en',0,'- UI updated for the product ( not live yet )\r\n- Product design for Token management UI'),('startup_updates',0,980,1092,'en',0,'https://tezosquilt.on.fleek.co/'),('startup_updates',0,981,1093,'en',0,'1. https://assetmantle.notion.site/MyriadFlow-3702b3c853784aaab14411e502c5927b\r\n2. Completed:\r\n - Flow ID authentication\r\n - Custodial wallet, transfer, get wallet\r\n - Two separate modules (Sign Auth and Custodial)\r\n - Support for any chain following cosmos standards\r\n - Support for custom status codes'),('startup_updates',0,989,1101,'en',0,'1) Complex combat system is done \r\n2) multiplayer onboarding with their own nft avatar is done\r\n3) marketplace backend is done\r\n4) Hired react developer \r\n5) Hired environmental artist'),('startup_updates',0,993,1105,'en',0,'Devs have fixed some minor issues resulting in a faster feed loading.\r\nV2 will now support more wallets like Brave, Metamask, Sequence, WalletConnect & Torus.\r\nHired a new content writer intern this week to work with Illustrators for Social Media buildUp. '),('startup_updates',0,1005,1119,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor'),('startup_updates',0,1013,1127,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor\r\nTested out Integration of Spheron'),('startup_updates',0,1018,1132,'en',0,'1. Selecting tech stack. We will use netlify to serve our web app because it supports CDN and is fast. three.js library for WebGL support. Solana for NFT and Polygon ID for profile creation.\r\n2. We are shifting DNS from GoDaddy to Cloudflare.\r\n3. Creating our Telegram, Medium, and Twitter where we will keep posting our updates.'),('startup_updates',0,1036,1150,'en',0,'- Smart contract deployed\r\n- IPFS Linked for decentralized storage\r\n- MVP development (Front-end & Back-end) in-progress'),('startup_updates',0,1040,1154,'en',0,'1. We did configure our domain in Cloudflare.\r\n2. Setup CI/CD for our project. GitHub is taking care of CI, and Netlify build is taking care of the CD part.\r\n3. Built the basic Website.\r\n4. Learning three.js to create basic metaverse.'),('startup_updates',0,1053,1167,'en',0,'- Reworked on Product requirement documentation to create better UI/UX\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling\r\n- Added revenue sharing component and halfway through use-based expiry\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.'),('startup_updates',0,1054,1168,'en',0,'Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.\r\n\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.\r\n\r\nAdded Support For FTX US.\r\nDashboard (Portfolio reporting page ) Fixes.'),('startup_updates',0,1060,1175,'en',0,'We did A/B testing and customer interview around the product.\r\nWe have changed things a bit.\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.'),('startup_updates',0,1073,1189,'en',0,'Created new designs for webapp\r\nUpdate new screens on mobile app\r\nAdded new smart contracts\r\n'),('startup_updates',0,1077,1197,'en',0,'1. Playable gameplay version one is now ready for both iOS and Android\r\n2. Version one of our game economics x Tokenomics, that is based on the principle of Tegronomics is now ready '),('startup_updates',0,1080,1200,'en',0,'1. Prototype for OS is now out \r\n2. Got private alpha Desci Node \r\n3. Tokenomic model is out \r\n4. First Draft of whitepaper is complete and ready for public review \r\n5. Added Join waitlist section\r\n6. Added Goals and project section in the website \r\n7. Improved landing page and images '),('startup_updates',0,1081,1201,'en',0,'1) Marketplace Frontend development started \r\n2) Whitepaper is in progress \r\n3) Main website UI/UX is in progress \r\n4) Deployed combat mvp game on IPFS(Pinning with filecoin). Latency is similar to aws.\r\n5) Hired character artist \r\n\r\n'),('startup_updates',0,1082,1202,'en',0,'Successful integration of Aiverse with Lighthouse.'),('startup_updates',0,1109,1249,'en',0,'Our CTO has been down with health issues for the past one week, hence delay in planned timeline of product developement. Hopeful to catch up this plan week.'),('startup_updates',0,1110,1250,'en',0,'Added SIP Feature.\r\n'),('startup_updates',0,1116,1256,'en',0,'- Our first integration (with Sunrise.wtf) leveraging transaction simulation is functional. Still ironing out some customer-specific bugs, but we\'re 80-90% there'),('startup_updates',0,1123,1265,'en',0,'- Completed version 2 development for Solana; SDK creation is in progress\r\n- Membership contract deployment on polygon test net in progress\r\n- Dynamic data fetching and UI flows for lender is done; borrower is in progress'),('startup_updates',0,1130,1278,'en',0,'We are invite-only right now, we are building our early super fans by giving the best possible experience'),('startup_updates',0,1141,1320,'en',0,'1. Starting to draft a product milestone and KPI plan \r\n2. Evaluating potential DAO tools '),('startup_updates',0,1142,1321,'en',0,'We incorporated restricted access to NFT content stored on IPFS using another NFT. This is a big win for us since not many project it experimenting with it currently. NFT2.0 has plethora of use cases not just in our eBook ecosystem but also in overall NFT ecosystem. '),('startup_updates',0,1143,1322,'en',0,'We have launched our testnet for our community on 1st of July. We are excited to see flawless working of our product so far.'),('startup_updates',0,1144,1323,'en',0,'We have successfully integrated Decay Algorithm. This is an important feat for us since it will help us differentiate b/w new eBook and old eBook and pave the path for secondary market for eBooks.'),('startup_updates',0,1147,1326,'en',0,'A new update is pushed to athena strategy which increases it\'s performance by 2x and reduces risk by 40%'),('startup_updates',0,1150,1329,'en',0,'1. The team is more than half way through for the REST to GraphQL upgrade of the systems. This will not only make the platform easily scalable and faster, it will also allow us to easily give API access to our partners to request live event data from the platform.\r\n\r\n2. We’re adding new integrations to Subsocial as shown here. This will enable projects to create events with more interesting actions.\r\n\r\n3. We also integrated IOTEX and BNB chains, so projects on the two ecosystems can now use AirLyft for token distribution.'),('startup_updates',0,1151,1330,'en',0,'Users can add all the wallets they won and display their NFTs in their profile without having to reveal their wallet addresses.'),('startup_updates',0,1172,1366,'en',0,'Simplr Collection:\r\nSimplr Collection V2 development is going strong. According to the estimations made last week, we will be able to launch Simplr Collection V2 by mid-October 2022.\r\nNew features added to Simplr Collection:\r\n1. Mint page which can be hosted on the user\'s domain.\r\n2. More control over smart contract parameters post-launch\r\n3. New improved user flows\r\n4. Royalties Splitter\r\n5. Preventing bots from minting.\r\n\r\nSimplr Tickets:\r\nCurrently, we are doing research on Simplr Tickets and conducting user interviews to understand the needs of the industry. The product aims not to replace current infrastructure but to be a complementary tool to existing infrastructure. Last week we brainstormed around the potential architecture of Simplr Tickets and scheduled calls with industry experts.'),('startup_updates',0,1176,1370,'en',0,'Launch of new website with multiple new features\r\n- Multiplayer release parties\r\n- Avatar customisation\r\n-Marketplace (with fiat onramp globally, including in India with UPI)'),('startup_updates',0,1188,1383,'en',0,'Some feature releases:\r\n- Add & remove as many wallets as they want and view all their NFTs in one place. \r\n- Users can cast their NFTs to smart TVs\r\n- Android app live in beta for users to carry their NFTs wherever they go'),('startup_updates',0,1189,1384,'en',0,'- List of current features:\r\n    - Crypto content creators can - create profiles, post content, take crypto payments and run monthly memberships\r\n    - Users can join exclusive communities\r\n    - Hosted on decentralized servers (IPFS)\r\n    - All user data is stored in a decentralized manner with IPFS.\r\n    - Live on Polygon Testnet\r\n- Website: [https://trikl.xyz/](https://trikl.xyz/) (ensure visiting via https) or [https://trikl-v1-32eoyf.spheron.app/](https://trikl-v1-32eoyf.spheron.app/)\r\n- Live Product Demo: [https://youtu.be/aZwYzpvrx1I](https://youtu.be/aZwYzpvrx1I)'),('startup_updates',0,1191,1386,'en',0,'Made 3 major bug fixes'),('startup_updates',0,1210,1408,'en',0,'- Platforms: Android, Windows\r\n- Features: Movie streaming from Youtube, Single player'),('startup_updates',0,1211,1409,'en',0,'Platform supports: Webgl, Android\r\n'),('startup_updates',0,1212,1410,'en',0,'Shipped Multiplayer system for \"Flixverse\", the metaverse for Omniflix.\r\n'),('startup_updates',0,1213,1411,'en',0,'A unity library gets the wallet address, shows balance in the wallet, and supports 30+ L1 chains in the cosmos ecosystem.'),('startup_updates',0,1215,1414,'en',0,'Platforms: wegl\r\nFeatures: Multiplayer, NFT marketplace, Community Building.'),('startup_updates',0,1216,1415,'en',0,'Built Unity- Keplr wallet integration library to perform wallet interaction and functions.\r\nSupports 25+ mainnet L1 chains in cosmos.\r\nGets wallet addresses in unity backend.\r\nWorking to integrate ICS 20, ICS 721 transaction modules\r\n'),('startup_updates',0,1217,1419,'en',0,'Shipping this infra for Flixverse working on scalability up to 50 CCU, where more than 50 users can join the metaverse at the same time.'),('startup_updates',0,1218,1420,'en',0,'checks for NFT in the Keplr wallet and sends the user into rooms or allows users into buildings.'),('startup_updates',0,1219,1422,'en',0,'allows NFT creators and NFT holders to chat in the token gated rooms.'),('startup_updates',0,1227,1464,'en',0,'1. We are almost towards our end of graphql implementation at AirLyft. Each of our integrations are being migrated without any issues and is in process of testing. \r\n\r\n2. The integration of web 3 social network for projects to create a task on their campaign is now fully tested and is up for usage in production. \r\n\r\n3. Trivial issues captured and tickets created on github for actioning. A total of 7 issues has been resolved out of 10 reported. \r\n\r\n4. Enhanced further from security perspective of token distribution methodologies in AirLyft. \r\n\r\n5. Buidling email functionality to target users on email marketing and send the subscribers timely update on events or campaigns being hosted at AirLyft. \r\n\r\n6. Designed a full proof landing page keeping user retention in mind and prepared timelines for its completion. \r\n\r\n7. Currently figuring out a way to handle telegram API issues with regards to verification. '),('startup_updates',0,1229,1466,'en',0,'- Started working on script tests and publishing as an SDK\r\n- Blocker at react but HTML is done for all pages\r\n- New UX/UI is designed and Figma is shared with the dev\r\n- Deployed membership contract on Polygon but facing issues with TokenID'),('startup_updates',0,1231,1468,'en',0,'1. Added product pitch video on the project page. https://research3.xyz/project\r\n2. Completed Project page \r\n3. Introducing CRM system for better interaction with potential customer and Users \r\n4. Added Vision '),('startup_updates',0,1236,1473,'en',0,'1. Reintegrated individual json fetch capabilities for the GeoNFT mapping platform.\r\n2. Identified and rectified library compatibility issues. \r\n3. Identified, map loading and map asset management bugs and rectified from source.'),('startup_updates',0,1238,1475,'en',0,'Zeus our new long short strategy is finally finished and now we\'ll be adding some accounts to that.\r\nWe have stopped adding new exchanges and now will only add a new exchange if we close a mutually beneficial partnership with the exchange first.\r\nThe focus now is making zeus available on all exchanges that we currently support and onboarding users to zeus who were in waitlist.\r\nSome fixes and improvements in the user flows while onboarding users are in progress. along with it, a lot of improvements in the current website in terms of performance and speed.'),('startup_updates',0,1240,1478,'en',0,'We finished our product demo for our bridgeless bridge\r\n\r\nWe tested it on BSC (testnet) to Polygon (testnet), we were able to swap USDT from BSC to Polygon in under 40s of tx confirmation on BSC\r\n\r\nOn average it took 20s-40s for bridging funds and we are expecting it to increase slightly when we add DEX in between trades for enabling any token to any token'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1261,1499,'en',0,'NFT production: done\r\nSmart contract: done \r\nFP&A + Legal: done \r\n'),('startup_updates',0,1262,1500,'en',0,'- We have published our product thesis on medium.\r\nhttps://medium.com/syndr/syndr-product-thesis-how-can-defi-derivatives-win-e95c715b4a82\r\n\r\n- We have published our technical docs \r\nhttps://docs.syndr.com/syndr-overview/welcome'),('startup_updates',0,1263,1502,'en',0,'- For a better user onboarding experience, we have partnered with Socket.\r\n- Collaboration with Pyth to get low latency price feeds.'),('startup_updates',0,1269,1509,'en',0,'- ID App finished\r\n- ID SDK major changes incoming (support for eth json rpc)\r\n- We will open up our waitlist on tuesday (tomorrow) and start shilling our product like its no tomorrow'),('startup_updates',0,1279,1525,'en',0,'We are doing research on building a paywall plugin to utilise Simplr Collection contracts as access-control tokens and badges.'),('startup_updates',0,1298,1544,'en',0,'Completed the Investor withdrawal module'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1307,1553,'en',0,'- Integrated with [web3.storage](http://web3.storage) to store images and profile data on IPFS\r\n- Update UX - paid and public feeds, twitter feed, better descriptions, and ability to switch between testnet and mainnet.'),('startup_updates',0,1311,1557,'en',0,'1. We\'re testing and optimising APIs our app needs\r\n2. Game server is ready. It\'s being tested thoroughly and problems are being addressed.\r\n3. More stable - we made it robust while we continue private tests and validation sessions\r\n4. Analytics - The playtest itself records several parameters users test it out'),('startup_updates',0,1315,1561,'en',0,'- Completed Wallet demo for FetcchX ID\r\n- Buidling an exciting tool for syncing database with decentralized storage solution like IPFS/Arweave (open sourcing soon)'),('startup_updates',0,1318,1564,'en',0,'Website - \r\nLatest version released on - https://zklabs.xyz\r\nDashboard - \r\nSent our updated dashboard to few customers for review\r\nMarketting - \r\nCreated our twitter profile, sharing regular updated about how DevSecOps can help developers move fast and why it is needed in the first place.'),('startup_updates',0,1319,1565,'en',0,'tech team focused on making systems resilient past week'),('startup_updates',0,1321,1567,'en',0,'- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)'),('startup_updates',0,1325,1571,'en',0,'Finalized R&D on initial data products to be delivered through the service.'),('startup_updates',0,1326,1572,'en',0,'- DAO Discovery page\r\n- DAO profiles containing Summary, Financials, Community and Proposals of DAO\r\n- Enriched data of 50+ DAOs'),('startup_updates',0,1365,1611,'en',0,'1. Updated the Dashboard\r\n2. Shared the updated Dashboard with the first few Beta users'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1371,1617,'en',0,'- Built Mobile App for ID\r\n- Same chain & Cross chain transaction are working'),('startup_updates',0,1379,1625,'en',0,'1. Debugging error in scripting for Solana contract \r\n2. Debugging while deploying contract on polygon testnet\r\n3. HTML and CSS for the new marketplace landing are completed'),('startup_updates',0,1380,1626,'en',0,'1. Market research on global DeFi landscape, competitive landscape\r\n2. Use case definition - target customer segment, operating model definition\r\n3. 2 developers onboarded - 1 front end and 1 back end'),('startup_updates',0,1381,1627,'en',0,'1. Tech stack finalization\r\n2.  Identification of potential partners for 3rd party tech integrations for KYC/AML/CFT\r\n3. UI/UX requirements detailing '),('startup_updates',0,1382,1628,'en',0,'1. Legal counsel opinion on potential structure\r\n2 Published first article on Medium - Topic \"Building DeFi-CeFi rails for bridging the MSME credit gap\"\r\n3. UI/UX designer onboarded\r\n4. Tech development sprint structure defined '),('startup_updates',0,1383,1629,'en',0,'1. Sprint 1 + 2 - Senior pool investor deposit module + Investor KYC completion\r\n2. Sprint 3 + 4 - Borrower profile creation + request creation modules\r\n3. UI/UX - prototype completion '),('startup_updates',0,1385,1631,'en',0,'We shipped our beta version 2 weeks ago, and have been launching one song a week. There are 3 songs live on the platform- check them out now, and buy your metaverse music NFTs (including with fiat:)). Get notified on upcoming drops on the site- we\'ll send you a text or email 15 minutes before the release party launches. '),('startup_updates',0,1386,1632,'en',0,'1. Junior pool investor deposit completion\r\n2. Borrower drawdown completion\r\n3. Borrower repayment completion\r\n4. Underwriter approval completion'),('startup_updates',0,1388,1634,'en',0,'1. Making Dapp screens responsive\r\n2. Improving validations across the Dapp flow'),('startup_updates',0,1414,1660,'en',0,'1. The bot army v1 is ready ?. To prepare for distributing the alpha version over the air, we now have bots whom the testers can play against. Once we deploy this over the next couple of weeks, we wont have to worry about in-person testing and matchmaking\r\n2. To make the \'building - testing - rebuilding - shipping\' cycle easier, faster and more efficient, we are writing a \'testing suite\' - which is multiple internal tools like debuggers, state listeners, bug panels etc. This will help us finding issues in the code, reproducing them and fixing them. This will also help during initial scaling post launch\r\n3. We wrote unit tests to maintain several of our APIs and to get assurance that they won\'t crack under pressure.'),('startup_updates',0,1415,1661,'en',0,'https://t.me/ego_paysenger_en/231\r\n\r\nAndroid: 1.058.26\r\nImproved:\r\n?  Search by followers;\r\n?  Request screen design;\r\n?  Social network icons;\r\n?  Various sections of the app.\r\n\r\nFixed:\r\n? Fixed bugs when uploading videos;\r\n? Fixed bugs when updating information and adding a profile photo;\r\n? Fixed bugs when creating new requests;\r\n? And other minor bugs.\r\n\r\nAfter this update, you can:\r\n? Refresh content by swiping down\r\n? Share posts\r\n? Instantly receive notifications inside the app\r\n? Leave likes and view the list of likes under content.\r\n\r\nWe have also added caching and the ability to block users who threaten the security of the community.\r\n'),('startup_updates',0,1417,1663,'en',0,'? Worked on bugs and further improvements on the Dapp.\r\n? Integrated with IPFS to upload the image along with the profile info.'),('startup_updates',0,1422,1668,'en',0,'To give a better experience to Users, we have updated the design of our website with better UI/UX.\r\nTo enable user to pay the NFTs in any cryptocurrencies, we are integrating our Product with 0x API for swapping cryptocurrencies with Zero commissions.\r\nThe logo of our company is completed.'),('startup_updates',0,1424,1670,'en',0,'1. started to build a community on telegram (https://t.me/+p6gJvUN7rr8xM2Zl)\r\n\r\n2. Setting up token gated discord for our NFT holders. \r\n\r\n3. Our NFT Collection has been traded with 60x OSMO, 26x ATOM on Omniflix marketplace.\r\n\r\n4. All the holders get the utility of: \r\ni. ? Gated Discord Chat - access to exclusive community\r\nii. ? WL & Airdrops\r\niii. ? Giveaways\r\niv. ? Beta testing access to experimental metaverse features and builds.\r\nv. ??️ Creator collaboration airdrops\r\nand more.\r\n\r\n5. Planning to do a second load test with our NatureX NFT holders.\r\n\r\n6. This week we are integrating the Auctions module inside the Flixverse.\r\n\r\n7. Planning to ship Token gated Chat V2. '),('startup_updates',0,1430,1676,'en',0,'- NFT membership EVM contract deployed on polygon \r\n- Typescript is handled for SDK creation\r\n- Stuck with the anchor issue for the Solana V2 contract and have been brainstorming with other engineers to debug\r\n'),('startup_updates',0,1431,1677,'en',0,'This week was mostly spent in research and product development for our Web3 Solution. Post launch and audit of Web3 solution we would start the development of our Enterprise Solution for companies across the globe over private and public blockchains.'),('startup_updates',0,1432,1678,'en',0,'Explore page was built that allows users on the platform find others based on the algorithm that predicts the users you most likely know by analyzing On-chain data like holdings and transactions. Still the algorithm needs to be updated to show relevant users.'),('startup_updates',0,1433,1679,'en',0,'Updates to the explore page and profile page. Users can choose between multiple NFTs they own to select a PFP or choose the dynamic PFP option. \r\n\r\nIn explore, users can be sorted based on the size of the collectibles, followers count and alphabets.'),('startup_updates',0,1459,1709,'en',0,'- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API'),('startup_updates',0,1460,1710,'en',0,'The token-gated community creation and assigning roles is built with initially supporting NFT communities from all the EVM chains. Next step is to support Solana communities as well.'),('startup_updates',0,1462,1716,'en',0,'We would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team is more than half way through for the REST to GraphQL upgrade of the systems. This will not only make the platform easily scalable and faster, it will also allow us to easily give API access to our partners to request live event data from the platform.\r\n\r\nWe also integrated multiple chains, so projects on these ecosystems can now use AirLyft for token distribution.\r\n\r\nThe team is also working on a great scalable platform upgrade to support multi-fold traffic increase\r\n\r\nThe team would be releasing important contract addresses for transparency.\r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders.\r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc.\r\n\r\nRead in detail here -> https://blog.kyte.one/moving-towards-a-more-decentralized-kte-4ed3de4578d0'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1492,1746,'en',0,'Big Improvements in website UI and portfolio page.\r\nDEX integration in full flow, as we completed Buy module in a week.\r\nTargetting Sell Module this week.'),('startup_updates',0,1518,1772,'en',0,'1. Shipped video specific features to Lighthouse\r\n2. Scaled system for caching and performance\r\n3. UI updates on Files Dapp (https://files.lighthouse.storage)\r\n4. Solana Contracts initial version done. Now started testing'),('startup_updates',0,1519,1773,'en',0,'1. Shipped video specific features to Lighthouse\r\n2. Scaled system for caching and performance\r\n3. UI updates on Files Dapp (https://files.lighthouse.storage)\r\n4. Solana Contracts initial version done. Now started testing'),('startup_updates',0,1520,1774,'en',0,'1. We’ve structured and implemented 3D physics. A lot of value-tweaking will happen over the remaining month\r\n2. We are testing the unit tests we wrote last week\r\n3. We’re building test and debug tooling to do a thorough test of our game engine’s stability. This will be built in phases'),('startup_updates',0,1523,1777,'en',0,'- 128 DAOs listed on platform\r\n- Working on Proposal and Financial section of DAOs\r\n- Updates on Community section under DAO profile'),('startup_updates',0,1524,1778,'en',0,'- Token gating of platform\r\n- Loader on Financials, Proposals and Community tabs \r\n- Financials tab : \r\n      1. Add API for time-series and get AUM. \r\n      2. Plot AUMs on any UI element of your choice with 4 buttons : 1D, 1W, 1M, 6M\r\n'),('startup_updates',0,1527,1781,'en',0,'1. Product - finished light theme for DApp, automated approvals for investors and borrowers'),('startup_updates',0,1538,1795,'en',0,'- Improving the user onboarding experience\r\n- Adding a new \"Gallery\" feature which was most requested from early access program\r\n- Adding a new \"auto-hide spam NFTs\" to help users with a large number of NFTs manage them better'),('startup_updates',0,1539,1796,'en',0,'- Improving the user onboarding experience\r\n- Adding a new \"Gallery\" feature which was most requested from early access program\r\n- Adding a new \"auto-hide spam NFTs\" to help users with a large number of NFTs manage them better'),('startup_updates',0,1551,1808,'en',0,'Launched our new game, Whack-a-Tate, which is a simple, casual game based on the popular arcade game Whack-a-Mole, but themed on the now infamous Andrew Tate.\r\n\r\n1. Details about the game:\r\n•Built using Unity 2021.3\r\n•Used 2D sprites and spritemasks to create the mole in out action \r\n•Animation events used for better sync of code and animation\r\n•Highly modular and editable code with multiple input variables to tweak game settings\r\n•Fine tuned game difficulty to increase player fun and replay value\r\n•Vibrations added for haptic feedback and increasing immersion\r\n•Combos added to promote careful and deliberate gameplay\r\n\r\n2. This game also has an on-chain referral system, where a user can earn 1 MATIC for getting 5 friends to play the P2E version of the game'),('startup_updates',0,1552,1809,'en',0,'Whack-a-Tate (https://whackatate.xyz)\r\n1. Added PWA download option and began beta testing it for whackatate.xyz, and instructions for iOS users \r\n2. Added notification system to alert users if and when new tournaments are created, rewards are available, etc. Currently in beta testing.\r\n3. Began working on PvP mode for both games\r\n4. Began work on upgradable smart contracts (built but not implemented)\r\n5. Fine-tuned the game to take care of some minor bugs that were breaking streaks\r\n6. Added promotional banners, to direct users to https://flappymusk.xyz and the Product Hunt page\r\n\r\nFlappy Musk (https://flappymusk.xyz)\r\n1. Added promotional banners, to direct users to https://whackatate.xyz and the Product Hunt page'),('startup_updates',0,1564,1821,'en',0,'wer'),('startup_updates',0,1573,1830,'en',0,'Simplr Collection V2:\r\nWe are running ahead of time by 4 days.\r\nWe had to cut some scope due to time constraints.\r\nWe are now focusing on necessary features and removing good-to-have-like quick test flow.\r\nThe design of the Admin Dashboard needs to be done again due, as the new designs would have delayed our launch by at least a month\r\nThe development of Simplr Collection V2 is now on hold due to the urgent needs of the new product, Schmint.\r\nSchmint:\r\nLast week we did research on the product, like technical feasibility.\r\nWe talked to the community (around 15 collectors) to understand the needs.\r\nOnce the architecture and requirements were ready, we put everything on hold and started working on this.\r\nWe cannot disclose more information about this right now. But you can check out - https://schmint.simplrhq.com\r\nWe plan to launch this product on 3rd October 2022, with more details about the product releasing next week.'),('startup_updates',0,1574,1831,'en',0,'Started programming trikl-V2 per user suggestions - adding specific features for newsletter category, improving UI/UX, making it more user-friendly and mobile responsive.'),('startup_updates',0,1576,1833,'en',0,'Assets being created and mapped to AR/VR apps to bridge the gap between metaverse and reality.'),('startup_updates',0,1622,1892,'en',0,'Announcing our new product ?\r\n\r\nWe at Elite #NFT have a vision to Take #NFTs mainstream and make it accessible to everyone.\r\n\r\nWe have been working on our vision for quite sometime and are developing something awesome\r\n\r\nIntroducing Liqy,\r\nLiqy enables you to buy and sell NFTs using Fiat currency through #UPI, Credit and Debit Card.\r\n\r\nIt is a browser extension which will later be launched as an app.\r\n\r\nYou will have to do normal web2 login using phone and email, connect your UPI and then connect your #web3 wallet.\r\n\r\nEverything will be onchain and you will hold the keys because we believe in core principles of web3 and will try not to compromise them as much as we can. Buyers and sellers will not transact in any #crypto asset\r\n\r\nWe have the #tech part already sorted and are now working with lawyers to get a green signal to operate in #India.\r\n\r\nFeel free to drop you questions, opinions and feedbacks.'),('startup_updates',0,1624,1895,'en',0,'As we support multiple wallets and multiple chains, users can add all the wallets they own to wrap them around an identity. In order to weed out bad actors trying to add wallets they don\'t own, we have added few middle layers combining the auth token and wallet signatures.'),('startup_updates',0,1627,1898,'en',0,'- Web3Auth wallet integration\r\n- Created a service to automatically backup all activity every 24 hours.'),('startup_updates',0,1632,1904,'en',0,'Tech team focused on building the robust risk engine.'),('startup_updates',0,1636,1908,'en',0,'A powerful version of the portfolio margining engine visualizer was created by our tech team.\r\n\r\nWe\'d love for anyone interested to test and share feedback at: https://zkmrgn.goerli.syndr.com/'),('startup_updates',0,1684,1949,'en',0,'Well, I have been promoting LIQY this week, and here\'s the story of why I thought Creating a product like this is very essential for the #Web3 Space.\r\n\r\n\r\n\r\nSo a few months back there was a huge flood in Assam and My friends raised around 4,00,000 INR for flood relief by selling their #NFTs. \r\n\r\n\r\n\r\nBut as the transaction involved #cryptocurrencies and NGOs in India are not allowed to accept #crypto as Donations, my friends had to convert the raised amount into INR which was a taxable event. They literally had to pay 1,25,000 INR in Taxes. Which I think is Absurd.\r\n\r\n\r\n\r\nImagine that #money going for flood relief it would have helped the locals a lot. but Nonetheless, this issue was big enough to trigger me to think about a solution for this.\r\n\r\n\r\n\r\nThe Problem was, Yes NFTs are changing lives of #NFT #artist but in the end, Artist needs #FIAT to survive, Along with that getting into Crypto is a very tedious process as you need to do various steps like converting your #INR to USDT, Buying the currency needed, Transfering to metamask to buy NFT.\r\n\r\n\r\n\r\nIf you observe closely the cycle starts with the collector Converting INR to Crypto and ends with Artist converting Crypto to INR. If this is the case why not just trade an NFT in exchange for INR?\r\n\r\n\r\n\r\nSo hence I came up with an outstanding Idea that helped you leverage the penetration of #UPI along with the transparency of the #blockchain. The thing is that you can just swap the UPI Component with Credit and Debit cards and you get an international product that will be useful in various different markets.\r\n\r\n\r\n\r\nWith LIQY we are merging web ecosystem with the future web3 ecosystem\r\n\r\n\r\n\r\nPeace✌️'),('startup_updates',0,1688,1953,'en',0,'- Brought on first full-time engineer (full stack). This has significantly improved our development speed\r\n- Debugged and improved speed/scalability of scanner product (scan.getshield.xyz) + implemented google analytics to track usage\r\n- Added documentation for our AML API (wallet scanning) at docs.getshield.xyz'),('startup_updates',0,1704,1969,'en',0,'1) Explored cross-chain renting/lending of NFT assets  \r\n3) Deployed renting/lending smart contract on avalanche \r\n4) Marketplace MVP is ready \r\n'),('startup_updates',0,1709,1974,'en',0,'We have started the work on the MVP, assets in 2D ready and now starting work on 3D assets + Game development'),('startup_updates',0,1719,1984,'en',0,'- Problem with innit is solved and version 2 development has progressed\r\n'),('startup_updates',0,1720,1985,'en',0,'Genesis land mapping draft 1 finalised\r\nMoving ahead with 3 Event spaces'),('startup_updates',0,1721,1986,'en',0,'University & Game Arena design completed'),('startup_updates',0,1722,1987,'en',0,'Low Poly Space Development Completed\r\nLow Poly Character Design Completed'),('startup_updates',0,1724,1989,'en',0,'Low Poly University Development\r\nLow Poly Gaming Arena Development'),('startup_updates',0,1731,1996,'en',0,'1. We continue to improve 3D physics inside the game engine, and some new UX animations were written into the game to make it more intuitive for testers\r\n\r\n2. The revamp of our server logic is being tested, and will soon replace the current server we’re using to test\r\n\r\n3. Manually matching two players was a huge bottleneck for onboarding a higher number of testers, so as explained in the last weekly update, we now have a bot that can play our game against real players. It’s a very dumb bot at the moment.'),('startup_updates',0,1736,2016,'en',0,'- storage \r\n- first to market \r\n- analyzing the business model \r\n($29.99/yr with innovative allocations) \r\n'),('startup_updates',0,1742,2022,'en',0,'We have initially completed the new feature of the product - \"Battle Royale\" game mode. This is one of the remarkable milestones, I firmly believe that with this feature, we will attract a large number of users to the product.'),('startup_updates',0,1751,2031,'en',0,'- transactions validation with an unique capabilities \r\n- low cost, programming, high speed, security \r\n- permissionless Layer 1  designed from the blockchain roots'),('startup_updates',0,1759,2036,'en',0,'Shut down Wazirx as the TDS deductions were messing up the strategy\r\nKraken Integration, FTX US Integration ,UI Improvements on the landing page Why Sypto, Invest in Crypto Slider, FAQ, Register for Zues Section, Added new section - Customer Reviews to increase trust'),('startup_updates',0,1767,2044,'en',0,'1. Initiated discussions for Security Audits of protocol\r\n2. UI enhancements (light theme, responsive design) of the product\r\n3. LoI signed with Arcana to explore gasless transactions and socialauth'),('startup_updates',0,1770,2047,'en',0,'Nalnda has integrated Graph Protocol to its marketplace. This is a major step towards data engineering in publishing industry. Nalnda will sell these data (only related to reading pattern, books, behaviour, etc. Nalnda will not store any private data) to Publishers for their consumption. Publishers will use these data to define better storyline, character creation for novels, optimize story length, chapter length that will maximize the read-time of the reader on our platform.'),('startup_updates',0,1783,2060,'en',0,'We are so excited about our new product Schmint. It is collector-facing and will help collectors in minting. We are also excited because after searching a lot, we haven\'t come across any competitors. Schmint is so promising that it can help us capitalize on Simplr Collection\'s Competitors.\r\nThe only thing that I can share is that Just Schmint it!\r\n#justSchmintIt'),('startup_updates',0,1785,2062,'en',0,'Working on a unified announcements feed to improve the UX on the platform.'),('startup_updates',0,1787,2064,'en',0,'- focus on the next billion losses \r\n- buidl the best crypto cold wallet \r\n- storage designs'),('startup_updates',0,1788,2065,'en',0,'The major part of the frontend is done. The backend development has commenced. We will receive the API keys in a few days'),('startup_updates',0,1794,2071,'en',0,'1️⃣ Mention user profile suggestions when you type @ in the post and comment.\r\n2️⃣ Multiline support in the comment.\r\n3️⃣ The top 3 skills are featured on your profile.\r\n4️⃣ Now you can add GitHub and LinkedIn links to your profile.\r\n5️⃣ Now, the videos are in a paused state in the feed.\r\n6️⃣ Added filter for spam prevention.\r\n7️⃣ Added new report type \'SPAM\'.\r\n8️⃣ Video load improvement.\r\n9️⃣ Bug fixes and performance improvements.'),('startup_updates',0,1796,2073,'en',0,'- Buy & Sell functionality added to V1 Solana contract \r\n- Listing UI is completed \r\n- Started working on Pop-up UI for user actions '),('startup_updates',0,1807,2084,'en',0,'1. Completed the initial development of the AIREX Gateway for creators to launch NFT collections without writing a single line of code\r\n2. Initial design ready for integrating the Subscriptions NFT with MyriadFlow platform'),('startup_updates',0,1842,2121,'en',0,'Fixed web socket Disconnect()\r\n2. Working on pitch deck.\r\n\r\n'),('startup_updates',0,1843,2122,'en',0,'1. One area where we need to improve the game drastically is in \'representation\' of the output of every action a player does. For the same, we are testing new 3D and 2D effects that can be added to the game\r\n\r\n2. The bot that we developed last week got a bit smarter this week and has been winning 30% of the games ?'),('startup_updates',0,1844,2123,'en',0,'1. Added navigation menu for token gated rooms in flixverse for demonstration at cosmoverse event on 25th.\r\n2. Planning for a 2nd load test on flixverse and soft launch next month.\r\n3. Improving Purple metaverse infra.\r\n4.  Working on a 3D metaverse called UNIVRS (pronounce it as the universe).\r\n i. Tried to spin RTFKT CloneX 3D files into a 3D model of the NFT. Where users can use the NFT as the playable character/ avatar.\r\n ii. Here\'s the game product demo video of the Team Death Match (TDM) game played as NFT avatar: https://drive.google.com/file/d/1CDdODUn-HO-KIep1-6LhQr1fQHkpFx6k/view?usp=sharing\r\niii. Adding Multiple chain wallets in order to make it make the world interoperable with chains. \r\n iv. Trying to automate the 3D model to 3D character/ NFT avatar so that any RTFKT CloneX holder can join the game with their 3D files. (PS: this feature will be revolutionary as the metaverse allows the use of any NFT project to allow their users/holders to use their NFTs in-game. We\'ll be the place to provide the utility that NFT projects promised as \' Metaverse Ready \'.)\r\n v. working on building the TDM match game with Clonex as an MVP before launching the metaverse to build traction and community.\r\n5. Putting efforts to open source unity -  cosmos wallet integration plugin and MMORPG code.'),('startup_updates',0,1850,2129,'en',0,'Started working closely with the biconomy team to deploy our paymaster service for their smart contract wallet. '),('startup_updates',0,1854,2133,'en',0,'- 1000 + discord members\r\n- Leaderboard of DAO wrt Financial & community growth\r\n- Filters in community page'),('startup_updates',0,1859,2138,'en',0,'- Scanner Spanish version live and in testing w/ Spanish speaking users\r\n- Implemented Random Search and How it Works explainer pop-up'),('startup_updates',0,1865,2145,'en',0,'v2 now has an updated Livestreaming Dashboard much easier to use, with a straightened-up UI with all details easy to modify & update.'),('startup_updates',0,1875,2155,'en',0,'Anti-Phishing is enabled on the platform which ensures a user is clicking on the real link posted by a real admin in any community.'),('startup_updates',0,1877,2157,'en',0,'UI/ UX is updated to give a better experience to the user.  The front end coding is in progress.'),('startup_updates',0,1878,2158,'en',0,'We have our website ready to be deployed.\r\nWe also have UI UX ready and will start working on the backend this week \r\nWe also had a chat with lawyers and advisors to have a legal structure and compliance so that we respect the law\r\nWe are also working on our introduction video which will be completed by next week\r\nOverall we are making progress'),('startup_updates',0,1891,2171,'en',0,'Feature addition:\r\n    - New dashboard with user-friendly UI/UX\r\n    - Notion-like editor\r\n    - Continuous improvements of our Dapp, basis feedbacks is going on.\r\n\r\n- Litepaper in progress'),('startup_updates',0,1892,2172,'en',0,'-Changed the liquidation mechanism across our protocols \r\n-Integrated QR code payments mechanism \r\n-setup our discord server to create a community and scheduled content for our social media handles for the first two weeks of October.\r\n-Fixed Some Frontend Bugs'),('startup_updates',0,1895,2175,'en',0,'Phone and email verification pages are done\r\nKYC page is almost done'),('startup_updates',0,1921,2201,'en',0,'Added feature of dynamic royalty that allows authors to maximize profit from used eBook sale. '),('startup_updates',0,1922,2202,'en',0,'1. Completed Preliminary UX Audit of our alpha version of CR Square Guardian, going live next week.'),('startup_updates',0,1923,2203,'en',0,'- The website is live. \r\n- Currently working on the whitepaper.'),('startup_updates',0,1926,2206,'en',0,'Token deployment of ERC20, ERC721, ERC1155 are completed. '),('startup_updates',0,1931,2211,'en',0,'Now, whenever you open the product, it doesn\'t immediately ask you for a wallet connection. It gives you the product tutorial with some dummy data and then walls out those features that require a wallet connection to work.'),('startup_updates',0,1933,2213,'en',0,'1. Identify NFT functionality in the product\r\n2. Error handling for various scenarios and appropriate  messages in the dapp\r\n3. Initiated discussion for a pilot with a web3 startup for integrating legal agreement execution'),('startup_updates',0,1938,2218,'en',0,'We have fixed a couple of major UI issues where users might get confused with the information provided.\r\nSuch as Minimum and Maximum rent durations.\r\nDeployed Infy on Kava chain.\r\n'),('startup_updates',0,1941,2221,'en',0,'- On-chain publication demo app is live and shared with customer \r\n- Escrowless rental contract is done for new NFT mint and figuring out freezing authority updation for all existing NFT \r\n- No significant update on front-end since our freelance dev had exams during the week'),('startup_updates',0,1942,2222,'en',0,'Schmint is almost ready to launch. Though we will be pushing the alpha launch date to 10th October, due to our new GTM strategy and a small delay we faced in terms of development. In our new GTM strategy, we are focusing on educating users on the new product, and terminologies and making them aware. Also, this would help us in gathering projects to be listed on schmint.'),('startup_updates',0,1950,2230,'en',0,'One of the biggest feedback we have been getting from our testers is that they are unable to decide which character to play when (and why) - unless they read all the stats of each character - which is a hard thing to do during an active game.\r\n\r\nIf you think about it - in most games, you don\'t see stats of the character while playing, and you make your decisions based on the character body build, looks etc.\r\n\r\nSolving for this - we have revamped character designs, which now make it significantly easier for players to know their characteristics, and to decide which character to play in any given situation. Please reach out to check out the new character art! '),('startup_updates',0,1955,2235,'en',0,'We solved major challenges in product - Order persistence. \r\n\r\nOrder Persistence has been a critical issue and we were able to resolve the issue by testing multiple transactions. This is a great achievement so far.'),('startup_updates',0,1966,2247,'en',0,'- Pushed big new feature to Shield scanner tool - you can now simulate any smart contract without connecting wallet nor spending any ETH and without downloading an extension\r\n- Redesigned landing page to be more appealing and more consistent with current framing'),('startup_updates',0,1979,2263,'en',0,'We are working on Introduction Video Stor is done animations are in the process\r\nWe are also creating a demo now which won\'t be on chain but will give a gist of our product\r\nBeing a multichain solution we have started connecting with contacts in Polygon, Solana, and Near to name a few\r\nThe structuring of the company is what we are discussing now with our lawyers\r\nWe started working on the backend but due to the cash crunch, we were not able to move forward and hence had to push the timeline on the same.'),('startup_updates',0,1990,2275,'en',0,'Tezos Walkthrough (I) - https://www.loom.com/share/8b774c0ed48f47e9b214755550648568\r\n\r\nRecorded Pitch (II) - https://pitch.com/public/97a0f67d-63cc-4261-bfbc-03b6f572b84f'),('startup_updates',0,2014,2299,'en',0,'1. Build the Term Loan repayment SmartContract in addition to Bullet Loan\r\n2. Integrated with Skynet for decentralized file storage'),('startup_updates',0,2021,2306,'en',0,'Added DYDX on the landing page, launched DYDX.\r\nInternal pages improvement.\r\nWe benchmarked our Athena strategy against CTO Larsson, and came out on top. which we will be using as marketing for the week.'),('startup_updates',0,2026,2311,'en',0,'- First unity package is in its testing phase \r\n- Marketplace SDK work started '),('startup_updates',0,2035,2320,'en',0,'- Launched NFT badges support'),('startup_updates',0,2043,2329,'en',0,'We finished up integration with The Graph protocol and creation of a subgraph. Our stack is now ethers, TypeScript, React/Next, Chakra UI, The Graph, Foundry (with Solidity unit tests), and Hardhat (for additional deployment flexibility).'),('startup_updates',0,2049,2335,'en',0,'Smart Contract Wallet R&D\r\nUI Fixes\r\n'),('startup_updates',0,2051,2337,'en',0,'1. Load testing revealed bugs in our code that were promptly fixed, we are working to ensure robustness of final deployment\r\n\r\n2. New features from our game design updates were added to the backend\r\n\r\n3. Identity Provider for employees hosted but not yet integrated with our services\r\n\r\n4. We’re testing gestures on the game UI for easier user experience'),('startup_updates',0,2056,2342,'en',0,'Poinswap website is still in progress, before it was no connection to the blockchain at all. No connect wallet, no tokens, no smart contract, no nothing. Today it\'s officially able to connect wallet. The team also prepare to finish the smart contract for the marketing campaign Pre-IDO'),('startup_updates',0,2057,2343,'en',0,'Proof-of-skill/attendance/commendations NFT showcase on profile pages is in development. \r\nOrbis integraion in progress. \r\nPerks section is outlined, initial list of partners providing perks is being drafted. \r\n\r\n--- \r\n\r\nSign-in UX improved. '),('startup_updates',0,2058,2344,'en',0,'1. Launched notifications for https://flappymusk.xyz and https://whackatate.xyz\r\n2. Fixed some bugs to make both the live games work better on iPhones\r\n3. Spent time brainstorming and coming up with a vision and strategy for the greater project, that ties all the games together and ideally is the start of the funnel to onboard millions of people into Web3. We decided to call it play3.club\r\n4. Completed work on upgradeable smart contracts, that can go live with the next game launch\r\n5. Created PRDs, designs and mockups for the play3.club app'),('startup_updates',0,2059,2345,'en',0,'1. Worked on the pitch deck for Play3 Club, and began thinking about go-to-market strategy\r\n2. Ideated and came up with 10 new game ideas\r\n3. Started work on our third game\r\n4. Continued work on PvP mode\r\n5. Ideated and came up with ideas and a plan to build the most simple non-custodial wallet experience possible, integrated into the Play3 app\r\n3. Fixed a small issue with the images attached to our website links'),('startup_updates',0,2060,2346,'en',0,'1. Started building MVP for the third game. This one is going to be significantly higher quality than the last 2, so we\'re testing out some mechanics before we make a decision and start working on the assets\r\n2. Continued work on PvP mode\r\n3. Spent more time thinking about strategy and vision, and what we want our product to look like going forward (see pitch deck for specifics)\r\n4. Started rebuilding Flappy Musk and Whack-a-Tate, to reduce game sizes, and make them more compatible on iPhones and older Android devices\r\n5. Brainstormed and came up with ideas for how we plan to onboard people into Web3 beyond our games, and hashed out some promising plans for our Explore page\r\n6. Deep dived into research for wallet building \r\n7. Spent time talking to some power users about what they\'d done with the MATIC they earned from playing Flappy Musk and Whack-a-Tate\r\n8. Built the https://play3.club website'),('startup_updates',0,2065,2351,'en',0,'We are building Dexchange for Institutions and we have developed APIs and Web Sockets for Institutions to connect with our platform seamlessly. \r\n\r\nWe are working on tweaking on our Order Match making engine for the needs of Institutional users and will be onboarding Front end and Backend developer to expand the platform to be a more robust one'),('startup_updates',0,2086,2372,'en',0,'1. Opportunity section with micro-bounties accessible to everyone on the platform, this will help improve visibility of all our partners who will have bounties with us, since it will be exposed to audience of multiple chains, protocols, tools\r\n2. Creating Product Ecosystem on Truts'),('startup_updates',0,2098,2384,'en',0,'Front end updated with a complete revamp to \r\n1. the app landing page\r\n2. Dashboards \r\n3. Added a side bar for easier navigation\r\n\r\nFour blockchains added - Avalanche, Binance Smart Chain, Cronos, Arbitrum\r\n\r\n\r\nBottlenecks:\r\n1. Looking for a UX designer for effectively showing up blockchain and protocol data for a wallet since as the no. is increasing, we are struggling to show all data in an easy format\r\n2. Customer outreach was slower due to the BlockRocket pitch event prep and another potential big customer pitch'),('startup_updates',0,2099,2385,'en',0,'1. Quill Audits has been engaged as the smart contract auditor. We have initiated the smart contract audit process the expect the process to be completed by upcoming 2 weeks.'),('startup_updates',0,2100,2386,'en',0,'- New UI/UX: https://twitter.com/mymetafarm/status/1579819112015876096'),('startup_updates',0,2101,2387,'en',0,'We have launched our alpha version live on polygon network and have opened for signups from Startups and Investors.'),('startup_updates',0,2104,2390,'en',0,'Features such as Cross-chain Collateral and Remote Trading are now live on Beta Testnet.\r\nIt will allow users to deposit funds from whichever chains they have liquidity on, lock and concentrate them.\r\nThen users are able to trade remotely from whichever chains they prefer.\r\nFor example:\r\nUser A deposits 10k from Ethereum, 10k from Polygon, concentrates them on Sat.is. User A now has 20k as collateral. User can then choose to trade remotely from faster and cheaper network such as Arbitrum even when the collaterals are locked on Ethereum and Polygon. '),('startup_updates',0,2111,2397,'en',0,'We successfully launched Alpha Testnet on Boba Network in December 2021;\r\n\r\nArbitrum and Polygon in March 2022;\r\n\r\nzkSync 2.0 testnet in April 2022'),('startup_updates',0,2119,2405,'en',0,'Poinswap is developing Pre-IDO website which will demonstrate our alpha feature. Right now the product is on final testing and testnet is expected to compelte on late october'),('startup_updates',0,2123,2409,'en',0,'Started a wallet notification product that allows users to receive an SMS everytime they send or receive any tokens.'),('startup_updates',0,2124,2410,'en',0,'Added Twilio messaging support for SMS and whatsapp\r\nAdded Alchemy Integrations for webhooks and backend integration with AWS.'),('startup_updates',0,2127,2413,'en',0,'Frontend chart integration'),('startup_updates',0,2128,2414,'en',0,'User creation on Gate\r\nIndex analytics computations\r\nOffload the coin metadata in the front-end cache. ( To reduce the on-air cloud computations and improve API response times )'),('startup_updates',0,2130,2416,'en',0,'- UI is developed for all pages. We\'re refining CSS to achieve details as the design \r\n- Started integrating UI with smart contract\r\n- Rental contract is done; adding revenue sharing into the contract for the new SDK ');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_product_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_questions_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_questions_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_questions_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_questions_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_questions_only`
--

LOCK TABLES `bdta_node_revision__field_updates_questions_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_questions_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_questions_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'I am not sure, how to acquire customers in UAE while sitting in India. I want to move there, but there are some things pending here which need to be resolved. Then will move'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'How do we acquire more customers? The people we\'ve onboarded, absolutely love this. But it\'s difficult to get that trust'),('startup_updates',0,869,980,'en',0,'No actual solution yet, to speeding up the prospecting and lead generation process of Dubai. Can someone help here?'),('startup_updates',0,888,1000,'en',0,'Question Answered - 1 \r\nHow we prove truthfulness of data -\r\nAns - https://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343'),('startup_updates',0,890,1002,'en',0,'Q) Help content writers in monetizing their content?\r\nA) Let users read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\nQ) Help creator and reader for an intuitive experience?\r\nA) Allow creators to create content swiftly and efficiently using a well-defined interface and structure.'),('startup_updates',0,898,1010,'en',0,'Application of NFTs in Education, Work Credentials, IP Protection, Shipping, Creators Economy, Retail'),('startup_updates',0,905,1017,'en',0,'Q) Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\nA) By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\nQ) Optimize and enhance the reader viewing experience\r\nA) Optimize and enhance the reader viewing experience'),('startup_updates',0,970,1082,'en',0,'- We ran into a problem on our AWS server billing and would like to get some help on AWS credits if we have a partner\r\n- We are exploring the possibility of a token for which I would like to speak with someone who can be a guiding light within the Buidl Mentor ecosystem');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_questions_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_traction_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_traction_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_traction_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_traction_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_traction_only`
--

LOCK TABLES `bdta_node_revision__field_updates_traction_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_traction_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_traction_only` VALUES ('startup_updates',0,522,616,'en',0,'- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\r\n- Discussing similar integration with OpenSea, Daylight.xyz, and other crypto platforms'),('startup_updates',0,552,648,'en',0,'1. Crossed 10.5k website visitors\r\n2. Onbaorded 8 new communities\r\n3. Got 13 new reviews'),('startup_updates',0,578,676,'en',0,'- Validation for metaverse/gaming platforms as a potential customer (Branch.gg)\r\n- Met with OpenSea and Metamask to understand their current security issues and requirements for them to test our technology'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,700,804,'en',0,'- Aligned with Daylight.xyz, warmest customer, on the specific threats we will detect on their platform - goal to get them testing our API by end of next week\r\n- Spoke with two Wallet customers, better understanding their use case & integration requirements\r\n- Identified 50+ potential early customer platforms for us to target this quarter'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Website metrics for the last week: 1200+ views, 400+ new users, 2400+ interactions'),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with Bizthon 2.0 to manager their grants programme through milestones.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'A couple High profile investors reached out as they wanted ot try out sypto. They have some concerns around the legality. Need to see how this plays out.\r\nIn the automation setup, People responded with interested and not interested. The team will try to onboard the interested ones this week.'),('startup_updates',0,869,980,'en',0,'Onboarded 2 clients worth $500 each'),('startup_updates',0,889,1001,'en',0,'- Met with Art Blocks & Ledger as potential customers. Scheduled second meeting with both of them.\r\n- Aligned on pricing with Art Blocks - discussing integration logistics'),('startup_updates',0,892,1004,'en',0,'1 new partnership and look forward to working with the TPH team for greater integrations'),('startup_updates',0,893,1005,'en',0,'https://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,899,1011,'en',0,'As next steps, we share the implementation steps and execution plans over next weeks'),('startup_updates',0,900,1012,'en',0,'initial discussions are well and we are in bangalore to discuss implementation steps'),('startup_updates',0,913,1025,'en',0,'1. DAU/MAU - 4%\r\n\r\nWe are monitoring to improve this and take it above 10% in next 1-2 months'),('startup_updates',0,957,1069,'en',0,'New community members - 8\r\nIdea discussed - 3\r\nPitches done - 1'),('startup_updates',0,959,1071,'en',0,'FTX.US exchange onboarded 3 users\r\nGot revenue from profits made in the last month from users.\r\nApproached 3 UHNI for investments with sypto strategy ATHENA, might take time to close as they have too many concerns around crypto but have the intent to invest.'),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool (~$80 monthly subscription similar to well-known web3 APIs)\r\n- Currently in integration testing with two platforms: Art Blocks + Sunrise'),('startup_updates',0,970,1082,'en',0,'Twitter Traction post-launch : \r\nFollowers gained = 3500\r\nTotal impressions on tweets = 50K\r\nTotal engagements on tweet = 5000\r\nAvg engagement rate = 20%\r\n\r\nWebsite traction: \r\nWebsite clicks = 6,200+\r\nPeople opening the waitlist page = 6,000+\r\n// Waitlist signup = wallet connect + verifying twitter //\r\nSignups on the waitlist = 2,200+\r\nMaximum folks invited by a single waitlist member = 330\r\n'),('startup_updates',0,1054,1168,'en',0,'Onboarded 3 users from the US on ftx.us exchange\r\nWe would be featured on Alpaca dashboard next week.\r\n3 More accounts from India on Binance Exchange.\r\nA lot of existing users kept adding top-ups to their portfolio\r\n\r\n2 profitable positions across portfolio - ETH and ADA'),('startup_updates',0,1077,1197,'en',0,'1. We set up a billboard outside our college with a big QR and a mysterious message talking about some \'game reveal\'. A bunch of students showed up, checked out and tested the version of the the gameplay and gave us detailed feedback. General feedback: We are on the right track, but a lot of UX polishing is still required (as expected) ?️\r\n2. Started a new regime called \"10 testers per day\", where we are getting at least 10 random people to try the game and give us feedback daily.?'),('startup_updates',0,1079,1199,'en',0,'We Have Successfully Build Our 5 Platforms For Mantra-Fi'),('startup_updates',0,1080,1200,'en',0,'Community members - 31 ( +10 this week)\r\nWebsite visits - 91\r\nSignups - 0\r\nCollaboration - 1\r\nptiches done - 3\r\nidea discussed - 30+'),('startup_updates',0,1102,1242,'en',0,'- Got traction and certain following from the Web3 Conference audiences\r\n'),('startup_updates',0,1116,1256,'en',0,'- Met with 4 potential customers last week: Ledger, Revoke Cash (chrome extension similar to our first customer), Strata Protocol, and Coinswitch\r\n- Bored Ape Security DAO committed to listing Shield on their website as a recommended product for their ~300 alumni Ape holders who are deep in the web3 security ecosystem'),('startup_updates',0,1141,1320,'en',0,'1. Talked with a customer around using Research3 for CGIAR\r\n------\r\nCommunity members - 32 ( +1 this week)\r\nWebsite visits - 50\r\nSignups - 1\r\nCollaboration - 1\r\nptiches done - 2\r\nidea discussed - 30+'),('startup_updates',0,1143,1322,'en',0,'In just two days of our testnet launch we saw 3.2k people coming on our platform to test our product. We continue to received on avg. 120 visits on our website daily.'),('startup_updates',0,1147,1326,'en',0,'We onboarded 3 new clients this week.\r\nGetting featured in Alpaca, is in progress'),('startup_updates',0,1173,1367,'en',0,'Our Real Bins deployment is in the pipeline. Need to wind up the sales as quickly as possible. Since we had reached few people through marketing. Need to improve our community building activity'),('startup_updates',0,1176,1370,'en',0,'-First multiplayer release party, with 1000+ people in the room at the same time.\r\n-First monetization event- 70% of first drop sold out in 2 days.\r\n'),('startup_updates',0,1178,1372,'en',0,'Upon deploying these Bins we will be running a marketing campaign to give a maximum reach about our dapp and our company. '),('startup_updates',0,1188,1383,'en',0,'On track to hit our target for August of about 45+ users on the early access program. '),('startup_updates',0,1211,1409,'en',0,'Shipping the infra for Omniflix, a L1 chain, NFT marketplace in cosmos ecosystem.\r\n\r\nhttps://Omniflix.network (website)\r\nhttps://Omniflix.market ( NFT marketplace)'),('startup_updates',0,1224,1445,'en',0,'Finalizing cooperation with a major African space agency.'),('startup_updates',0,1227,1464,'en',0,'1. Partnered with 8+ projects on BNB Chain, Dotsama, Avalanche, IOTEX Ecosystem. \r\n\r\n2. Few campaigns launched this week by our partner such as Pangolin Exchange, Heroes Of NFT, Rubic Exchange, Alpha Gambit, Flint Money, P2E Analytics.\r\n\r\n3. Increased our Twitter engagement as part of our growth strategy by manually interacting with tweets of projects on multiple ecosystems. \r\n\r\n4. Had an excellent discussion with Web3 Foundation team and planning towards open sourcing a certificate authority and subscription module. \r\n\r\n5. Discussed with Flare Ecosystem team for a collaboration to use AirLyft and make sure that all the dapps on flare ecosystem can use the flare network to host their campaigns. \r\n\r\n6. Internally modified our marketing calendar to do much specific targeting on ecosystems. We distributed these among 3 of our members to handle project base of their respective ecosystem.\r\n\r\n7. Multiple calls with BNB Chain Ecosystem for a collaboration and will have calls with entire BNB Chain regional community for using AirLyft. \r\n\r\n8. Introduced Kyte Gala Week as a part of our community engagement process for users to complete tasks on and earn rewards. \r\n\r\n9. Had a call with Moonbeam Foundation team to take forward our grant process. \r\n\r\n10. In process of Achieving milestone 1 from grant approved by IOTEX Ecosystem. \r\n\r\n11. Joined an AMA call with Sino Global Capital organized by BuidlersTribe.'),('startup_updates',0,1231,1468,'en',0,'Community members - 37 ( +5 this week)\r\nWebsite visits - 62\r\nSignups - 4 ( +1 this week )\r\nCollaboration - 0\r\nptiches done - 1\r\nidea discussed - 5'),('startup_updates',0,1233,1470,'en',0,'- 11k+ followers on Twitter\r\n- 500k+ impressions on Twitter for the month of August\r\n- 40k+ users landed on the waitlist page\r\n- 30k+ wallets signed up on the waitlist \r\n- Saw over 14k+ users from Nigeria over the last 2 weeks on our waitlist, making it the country with the most users on our waitlist. \r\n'),('startup_updates',0,1238,1475,'en',0,'Last 2 weeks I have spent talking to all of the users who are subscribed, understanding their motivations etc.\r\nHelped me get a better clarity on what to build next'),('startup_updates',0,1245,1483,'en',0,'We\'ve been live for 3 weeks now. So far we have received 17,000+ plays on flappymusk.xyz, with 500+ play-to-earns, with zero spend on marketing. We are seeing 20-30 repeat users who come and play every single day, >50% of which are new to web3, and created their first crypto wallet only to play Flappy Musk'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1279,1525,'en',0,'We have received an inquiry from Botminds to help distribute certificates as NFTs and my focus this week it to convert it. Currently, we have to still schedule a call to gather requirements.'),('startup_updates',0,1283,1529,'en',0,'Access to 150K+ students & 1M+ alumni just with 1 group'),('startup_updates',0,1298,1544,'en',0,'Spoke with a FinTech and have an in-principle agreement to partner  '),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1307,1553,'en',0,'- Onboarded our first two creators on Testnet\r\n- Getting feedback, improving and onboarding them to mainnet\r\n- Won 2 bounties in Unfold 2022 hackathon'),('startup_updates',0,1311,1557,'en',0,'Some stats from testers feedback: \r\nhttps://drive.google.com/file/d/11vshz_1SdbxNm92-nN4Zm3J_y-AUdtb6/view?usp=sharing'),('startup_updates',0,1315,1561,'en',0,'- Partnered with the biggest bridge aggregator right now\r\n- Talks in last stage for integrating FetcchX ID in 2 wallets with collective userbase of ~2M'),('startup_updates',0,1319,1565,'en',0,'Talked to 6 users past week to integrate Lighthouse\r\nMost of them committed to use in coming weeks\r\n2 of them already started to use'),('startup_updates',0,1321,1567,'en',0,'- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Continuing to schedule more conversations especially with wallets'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1371,1617,'en',0,'- Have meeting scheduled with Li.Fi & few wallets to show them ID Demo\r\n- Got reached out by guys from solana as they were interested in what we are building'),('startup_updates',0,1378,1624,'en',0,'Community members - 29 ( 0 this week)\r\nWebsite visits - 25\r\nSignups - 6 ( +1 this week )\r\nCollaboration - 0\r\nptiches done - 0\r\nidea discussed - 2'),('startup_updates',0,1381,1627,'en',0,'1. Discussion with a potential borrower'),('startup_updates',0,1382,1628,'en',0,'1. Discussion with another potential borrower\r\n2. Website Go-Live'),('startup_updates',0,1383,1629,'en',0,'1. Social media pages creation - LinkedIn, Twitter, Medium\r\n2. Medium 2nd article published - \"Why real world asset financing is the next frontier of growth for Decentralised Finance (DeFi)\"\r\n3. Medium 3rd article published - \"A Systematic Approach To Risk Assessment In Defi Protocols (Part 1 of 2)\"'),('startup_updates',0,1385,1631,'en',0,'We\'ve signed up a bunch of marquee partnerships in the last week- including our first motion picture song, which releases on the 20th of the month (the movie releases on the 30th).\r\n\r\nWe\'ve also finalised our mobile beta version, and should be live in a month on the app stores (pending approval).'),('startup_updates',0,1386,1632,'en',0,'1. Published 4th article on Medium on A Systematic Approach To Risk Assessment In Defi Protocols (Part 2 of 2: Non-Technical risks)  - https://medium.com/@dygnify/a-systematic-approach-to-risk-assessment-in-defi-protocols-part-2-of-2-non-technical-risks-5e438eb48d1d along with a Twitter thread\r\n2. Submitted our project to Polygon Buidl It Hackathon'),('startup_updates',0,1388,1634,'en',0,'1. Discussions scheduled with 2 more potential borrowers\r\n2. Twitter space on DeFi with @scaletogether - https://twitter.com/scaletogether/status/1564225014232420353'),('startup_updates',0,1405,1651,'en',0,'ABC'),('startup_updates',0,1411,1657,'en',0,'Onboarded more than 50 creators as of August.\r\nBeen garnering interest from other famous creators & collectives who\'ve seen our link-in-bio product in action across other creator profiles.'),('startup_updates',0,1414,1660,'en',0,'1. (Fail) - Could not achieve the target of weekly testers. Solving this by starting to give out the game to testers on their device. (Until now we were getting testers to come test the game in person for security purposes)'),('startup_updates',0,1417,1663,'en',0,'? Reached out to 50+ experts in web3 and in talks with around 10 traders.\r\n? Onboarded them and created their demo profiles (total 6) on the Testnet\r\n? Waiting to hear from others as they are discussing it with their teams.'),('startup_updates',0,1422,1668,'en',0,'We have created twitter, discord and instagram account. For discord we have created channels for the users so that they can get information about out company and can interact and know the updates.\r\n'),('startup_updates',0,1424,1670,'en',0,'1. Talking to folks for doing a live stream in Flixverse of Cosmoverse event that\'s gonna happen in Medellin, Colombia from 26-28 September. \r\n\r\n2. Also working on making Flixverse and Purple infrastructure more collaborative for Hackwasm Hackthon.\r\n'),('startup_updates',0,1432,1678,'en',0,'Partnered with NFT Labs - ItsMyne, a social marketplace for sports NFTs. We will provide early access of RariKo to the users of ItsMyne.'),('startup_updates',0,1433,1679,'en',0,'Partnered with Boba network to work along with them in onboarding their communities onto the RariKo\'s platform.'),('startup_updates',0,1438,1684,'en',0,'We have completed our UI for the citizen Dapp. https://www.figma.com/file/lb3b58CQLadnVPF6hNhVo4/CCX-Citizen-App?node-id=1%3A2273'),('startup_updates',0,1459,1709,'en',0,'- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week\r\n- Conducted joint twitter space with REV3AL, a web3 security company focused on metadata (image processing technology)'),('startup_updates',0,1460,1710,'en',0,'Partnered with Intract, an on-chain marketing analytics platform that have previously raised $4.5Mn to build an easy marketing platform for Web3 companies.'),('startup_updates',0,1462,1716,'en',0,'Partnerships: Imperium Empires, Ava Dex, Rubic Exchange, Pirate Verse, CryptoverseXplorer, Mai Finance, BNB Chain, IoPay, JioFi, and few more\r\n\r\nDCG GameFi Starter kit giveaway, Flint Golden Ticket Giveaway, AVA Dex Giveaway, AVAX CUP Giveaway by heroesofnft, PangolinxAxelar Whitelist Giveaway, AlphaGambit Whitelist Giveaway, RubicxAurora Event, Kyte Movie Mania.\r\n\r\nRewards Distribution: Whitelist Spots, 20 AVAX Tokens, 50000 AVEX Tokens, 1 Limited edition financial NFT unlocking the best yields on crypto, 10000 BRBC Tokens & 1 Diamond NFT as well giving the winner the advantage of zero fees on Rubic Exchange forever.'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1518,1772,'en',0,'Onboarded 4 new projects\r\nGood activity across social media\r\nPresence in Solana Hacker House and other delhi meetups '),('startup_updates',0,1519,1773,'en',0,'Onboarded 4 new projects\r\nGood activity across social media\r\nPresence in Solana Hacker House and other delhi meetups '),('startup_updates',0,1525,1779,'en',0,'This agreement expands our existing ground station network with a top-notch facility to ingest satellite data directly for Ephemeris.'),('startup_updates',0,1527,1781,'en',0,'1. Won Filecoin bounty as part of #Unfold22\r\n2.  Discussions with one FinTech (Borrower), understood their requirement\r\n3. Published a blog and a twitter thread on \"Stablecoin as an important primitive to scale DeFi\"'),('startup_updates',0,1534,1790,'en',0,'MOU signed with 8 Service Companies, NFT Projects to use our tools to support development of their metaverse'),('startup_updates',0,1535,1791,'en',0,'MOU signed with 8 Service Companies, NFT Projects to use our tools to support development of their metaverse'),('startup_updates',0,1536,1792,'en',0,'MOU signed with 8 Service Companies, NFT Projects to use our tools to support development of their metaverse'),('startup_updates',0,1551,1808,'en',0,'Whack-a-Tate (https://whackatate.xyz)\r\n1. 82 upvotes on Product Hunt for\r\n2. Almost 1000 users on Day 1, from 34 different countries, with 0 spend on marketing\r\n3. 32 Play to Earn users on Day 1\r\n\r\nFlappy Musk (https://flappymusk.xyz)\r\n1. Consistently seeing about 300-500 DAUs, from 50+ countries\r\n2. Consistent 20-30 P2E players'),('startup_updates',0,1552,1809,'en',0,'Flappy Musk\r\n1. 40,000+ Unique plays till date\r\n2. 750+ Played to Earn\r\n\r\nWhack-a-Tate\r\n1. 2000+ Unique plays till date\r\n2. 120+ Played to Earn\r\n3. Top 10 Product Hunt Rank in Web3 '),('startup_updates',0,1560,1817,'en',0,'test2'),('startup_updates',0,1563,1820,'en',0,'test'),('startup_updates',0,1574,1831,'en',0,'- Connected with 20+ (out of 100+ approached) potential users who suggested specific features they needed.\r\n\r\n- Onboarded 2 more early users, building their profiles on Testnet and working closely to suggest improvements.'),('startup_updates',0,1598,1859,'en',0,'test 1234567890'),('startup_updates',0,1627,1898,'en',0,'Registered Users: 24\r\nSmart Contracts Added: 16\r\nFunctions decoded: 76\r\n\r\n(As of 15/09/2022)\r\n\r\nIn talks with the getlaika team to offer API\'s for integration in their product suite.'),('startup_updates',0,1632,1904,'en',0,'- Partnered with Credora (Formerly X-margin)\r\nTo test our risk management and portfolio margining code on their TEE enclave'),('startup_updates',0,1636,1908,'en',0,'Partnered with some of the community partners like The Dapp list etc. to organize AMA sessions and other community events.'),('startup_updates',0,1688,1953,'en',0,'- Formed 1st feedback focus group to help ground our product iteration. Conducted 2 feedback calls focused at high-level understanding how NFT collectors think about security/products\r\n- Met Arcana Network, a web3 privacy company. They are interested in partnering as Shield continues to flesh out our product use cases and potentially cross-pollinating in terms of mutual customers.'),('startup_updates',0,1731,1996,'en',0,'Community traction:\r\n\r\n1. To build a distribution when the game is ready, and to get new players to test the gameplay right now - we are continuing our community building push - focusing on college students\r\n\r\n2. We keep on doing smaller play test events, but the model that we use for any larger community events - We wait till we get inbound interest from sponsors, then take the money and outsource to an event management company\r\n\r\n3. Our event this week was sponsored by Lbank and Growth Heads. We got multiple inbounds from new interns, testers to test the app and members for our Discord'),('startup_updates',0,1759,2036,'en',0,'Onboarded 2 new users'),('startup_updates',0,1767,2044,'en',0,'1. Made it to top 50 projects out of 600+ submissions at Polygon\'s Buidl it 2022 Web3 Hackathon\r\n2. Also won 2nd prize in Spheron track at Build It 2022\r\n3. Discussions and alignment with 2 additional SEA based borrowers (Pipeline of 6 institutional borrowers now)'),('startup_updates',0,1768,2045,'en',0,'We launched our testnet on 1st July. In last two weeks we have got amazing response from readers who are hungry for innovation in reading and ownership for eBooks. We saw 4.2k unique visitors coming on our platform in last 14 days. Link to Google analytics - https://analytics.google.com/analytics/web/?authuser=0&pli=1#/p307924609/reports/reportinghub?params=_u..nav%3Dmaui%26_u.comparisonOption%3Ddisabled%26_u.date00%3D20220701%26_u.date01%3D20220715'),('startup_updates',0,1784,2061,'en',0,'402 /6000 nfts sold'),('startup_updates',0,1807,2084,'en',0,'On-boarded an events booking company from NY, USA to tokenize the services and tickets as NFT using our products.\r\n'),('startup_updates',0,1843,2122,'en',0,'1. We crossed 5.8K pre-registrations\r\n\r\n2. Our September goal was on-boarding 300 new play testers, to test the game and get their feedback. We ended up getting over 550 folks to play the game with a week remaining, and have got a lot of vital feedback\r\n\r\n3. We are starting a \"Game tester\" program from October, where instead of volume, we will be focusing on onboarding experienced and quality game testers'),('startup_updates',0,1844,2123,'en',0,'1. Komet wallet: in talks with Komet to help them with testing their wallet in games and metaverses we build, help them integrate, contribute with code, and integrate Cosmos chains into Komet wallet into unity through their Komet unity SDK.\r\n\r\n'),('startup_updates',0,1851,2130,'en',0,'Started a deeper conversation with Arcana Network to build a gas-less deployment of contracts on their ecosystem. Another use case also emerged for Arcana in the discussion was bundling file upload transactions to IPFS.'),('startup_updates',0,1852,2131,'en',0,'We got 250 installs in just 3 days! The response has been really great, and our next focus is to gather feedback and understand different use cases that will empower the developers. The documentation can be found here: https://docs.protonapp.io/docs/intro'),('startup_updates',0,1859,2138,'en',0,'- Crossmetaverse Avatars ($5m seed) committed to integrate our API once they launch their nft marketplace in November\r\n- Calls w/ Rev3al.io + Obvious.Wallet - they want to test and potentially integrate contract analysis & simulation\r\n- Organized & hosted big security twitter space (230 attendees, 16 guest speakers [experts, hackers, founders])\r\n- Scheduled 3 security chrome extension potential customer meetings for next week'),('startup_updates',0,1877,2157,'en',0,'We have won Sponsor (IPFS/ FIL ) pool prize in the  Polygon Buidl It Hackathon 2022.'),('startup_updates',0,1880,2160,'en',0,'45 Users\r\n23 Contracts created.\r\n102 Functions decoded.'),('startup_updates',0,1891,2171,'en',0,'Onboarded 2 additional beta testers on the platform'),('startup_updates',0,1931,2211,'en',0,'We received plans from some projects to integrate DefiOS on Devnet next week. This should onboard roughly 200-250 early users to the platform and provide us more comprehensive feedback along with some much-needed stress testing.'),('startup_updates',0,1933,2213,'en',0,'1. Additional clarity on legal structure for GTM in chosen geo\r\n2. Initiated whitepaper writing'),('startup_updates',0,1938,2218,'en',0,'Scheduled two calls for potential clients for our SDK.\r\nContinue to increase Twitter followers with tweets around NFT renting.\r\nListed on Defillama'),('startup_updates',0,1946,2226,'en',0,'Highly understanding of our philosophy. \r\nReady for mass adoption '),('startup_updates',0,1950,2230,'en',0,'1. We are building a game testers arena in our community, to focus on quality of game testers than quantity\r\n\r\n2. We were bestowed the holy blue tick, by the social media gods ?️?: (Enable remote content if you are unable to see the image)'),('startup_updates',0,1955,2235,'en',0,'As mentioned above, closed good partnerships with top Hedge Funds and we will double down in the coming days. \r\n\r\nOur focus is B2B and we intend to double down on that aspect. '),('startup_updates',0,1966,2247,'en',0,'- Met with 3 security chrome extensions (Nefture, A3gis, and Stelo). \r\n- Nefture interested in malicious contract detection + generally interested\r\n- A3gis interested in anti-phishing API\r\n- Stelo interested in malicious wallet detection API'),('startup_updates',0,1973,2254,'en',0,'https://twitter.com/plugexchange/status/1577002775975587840'),('startup_updates',0,2014,2299,'en',0,'1. Conducted a video podcast to talk about Dygnify\'s proposition \r\n2. Completed v1 of the Whitepaper\r\n3. Selected for Encode x Polygon Accelerator\r\n4. Consolidated smart contract auditor quotations'),('startup_updates',0,2025,2310,'en',0,'- Onboarded 2 indie game developers to use our sdk '),('startup_updates',0,2026,2311,'en',0,'- We had a chat with 100+ gamefi projects in token 2049, they loved our sdk and are ready to use it. \r\n'),('startup_updates',0,2035,2320,'en',0,'- Running FB ads to test CAC\r\n- Discovered a neat hack to get survey responses for free via userinterviews.com\r\n'),('startup_updates',0,2051,2337,'en',0,'Our community and marketing team is on ??? ??‍?\r\n\r\n1. After an amazing event with Lbank, GrowthHeads and then Shardeum last month, we did an awesome event with CoinSwitch yesterday, and are doing a very cool event with BuidlersTribe and DevelopersDAO today, and then another one with Shardeum next week.\r\n\r\n2. This is offering new and unseen experiences to our community - which mainly consists of college students who have never been exposed to this side of the Web3 and startup world.\r\n\r\n3. This is building a solid following for Cricinshots, and increasing the presence of Cricinshots in various colleges\r\n\r\n4. Few weeks ago Aditya and I got a chance to irl address an audience of over 7.5K, and give them an insight of what we are building and how they can join our play test program starting next month (got the pictures this week) (Enable remote content if you are unable to see the image below) '),('startup_updates',0,2052,2338,'en',0,'- Onboarded ~3 wallets to integrate Wallet ID Protocol\r\n- Onboarding various dApps to integrate Wallet ID\r\n- Preparing launch of our Mobile Wallet (have 100+ users in waitlist currently)'),('startup_updates',0,2057,2343,'en',0,'6 new projects listed on the platform making the total number of projects - 60.\r\n25 users registered making the total number of users - 342. '),('startup_updates',0,2058,2344,'en',0,'Partnered with crypto newsletter doodhwala.xyz for a comarketing campaign'),('startup_updates',0,2059,2345,'en',0,'1. Still seeing 20-30 P2E players on both Flappy Musk and Whack-a-Tate every single day\r\n2. Leaderboard is starting to get extremely competitive, and players are starting to hit scores that even our own team didn\'t during private beta testing'),('startup_updates',0,2062,2348,'en',0,'Right now we have 500 twitter followers, 450 discord followers and not yet open the telegram\r\n\r\nPre-IDO campaign will be a challenge to be the proof of concept and gain initial traction'),('startup_updates',0,2065,2351,'en',0,'GSR - one of the largest market maker got onboarded for liquidity provider and they will be coming in 3 months time after our launch. '),('startup_updates',0,2086,2372,'en',0,'1. DAU/MAU - 4.5%'),('startup_updates',0,2104,2390,'en',0,'So far we have received approximately 1,000 unique addresses interacting with our beta testnet.'),('startup_updates',0,2110,2396,'en',0,'Here are some statistics summed up regarding our Alpha Testnet:\r\n\r\nChains supported: 4\r\n\r\nTestnet users: 31,651\r\n\r\nOn-chain transactions: 185,654'),('startup_updates',0,2117,2403,'en',0,'In partnership with 5 KOL and get ready for Pre-IDO marketing'),('startup_updates',0,2133,2419,'en',0,'100+ Weekly active users for the lats month ? ');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_traction_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_vouches_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_vouches_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_vouches_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_vouches_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_vouches_only`
--

LOCK TABLES `bdta_node_revision__field_updates_vouches_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_vouches_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_vouches_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1. Idea discussed  -  10\r\n2. Pitches done - 0\r\n3. Members added - 0'),('startup_updates',0,898,1010,'en',0,'https://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,956,1068,'en',0,'We are now a part of TegroX, the very first cohort by Tegro'),('startup_updates',0,1256,1494,'en',0,'\r\n\r\n Looking for a provigil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/provigil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nnext day delivery provigil\nmed store provigil\nbuy provigil no prescriptin needed\nno online pharmacy prescription provigil\nbuy provigil mastercard 80k\nprovigil cheapest online prices\ncan i purchase provigil\nprovigil mg discount\ngeneric provigil online in usa\nwhere to purchase next provigil\nbuy provigil no script\nprovigil prescription cheap\nbuying provigil on line\ngeneric replacement for provigil\nprovigil generic replacment\norder provigil tablets\nwant to purchase provigil\nbuy provigil 80mg for cheap\nwant to order provigil\nwhere to buy next provigil\nbuying provigil online without prescription\nhow to buy provigil\ndosages provigil order\ni need provigil cheap\nprovigil buy in usa\nprovigil canadian rx\nprovigil buy san francisco\nprovigil pernottamento online pharmacy\nprovigil online-store\nprovigil for sale in uk\npurchase provigil mexico\nfind provigil cheap in us\ncheapest provigil online\ncheap provigil saturday delivery\nfree sample generic provigil pills\npurchase provigil uk\ncod provigil overnight delivery\nwhere to order next provigil\nwhere can i buy provigil\ncan i order provigil\nprovigil rx purchase\nno prescription next day provigil\nhow to order provigil\nprovigil equivalent generic\nbuy provigil fedex shipping\nbuy provigil mastercard\ndiscount pharmacy provigil\ngeneric versions of provigil\nbuy provigil online 30 mg\nwant to buy provigil\nbuy provigil mastercard no prescriptions\nbuy provigil 10 mg\nbuy provigil south africa\npay pal order provigil\nhow to purchase provigil http://drugmedsgroup.top/provigil\ncanadian pharmacy for provigil\nprovigil no prescription worldwide\ncompare prices generic provigil otc\norder provigil with no presecription\ncan i buy provigil\ncompare cheap generic provigil\r\nCognitive enhancers usually are not the solution to what it takes to be the best.  It defintely won\'t be much longer before CFS sufferers may have their lives back.  The new Provigil warnings advised that patients should discontinue use in the drug on the first manifestation of any skin rash.  \r\n\r\nOnce medication dosages are actually evened out, consider lifestyle choices.  Buy online meds and become served in the rattling prototypal duration of your fingers towards arrangement these meds.  Modafinil is chemically distinct from amphetamines and caffeine, which may have traditionally been used and abused by anyone desperate to be awake.  \r\n\r\n\' ESTROGEL - a low-dose estrogen therapy gel providing you with perimenopausal symptom relief to active women that\'s administered and absorbed with the skin.  There is not an absolute with regards to prescription medication.  Experimentally, Modafinil may be prescribed to take care of everything from Alzheimer\'s disease, adhd, and depression.  \r\n\r\nImmediately inform a doctor or make patient for the hospital prior to condition becomes an anaphylactic reaction.  That being said, it is a great treatment for individuals with sleep disorders, plus it\'s worth a go for anyone with serious daily alertness problems.  The fish, for example salmon, contains some DHA on your brain.  \r\n\r\nYou probably feel guilty for planning to fall asleep and take naps in the day.  The online facility provides you the rattling possible ness to purchase Xanax online.  It\'s challenging to explain, but it is easy to view why it is not addictive--it\'s really a great feeling, nevertheless, you don\'t really need to feel like that all enough time.  Within a few days I found it challenging to climb the ladder whatsoever and my legs, hips, and back began to hurt so I couldn\'t sleep.  \r\n\r\n'),('startup_updates',0,1301,1547,'en',0,'\r\n\r\n Looking for a vpxl? Not a problem! \r\nBuy vpxl online ==>  http://availablemeds.top/vpxl \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneed vpxl drugs no prescription\nsat delivery for vpxl\ncan i buy vpxl\nfind vpxl usa cheap purchase\ncan i purchase vpxl\ncheapest price vpxl\npurchase vpxl pierre\nlow cost vpxl fedex france\nbuy cod vpxl in phoenix\nfind vpxl cost otc\ngeneric vpxl penis enlarger overnight\nvpxl mail order at idaho\nwant to purchase vpxl\nonline comprar vpxl low cost\nwhere to purchase next vpxl\nwhere to buy next vpxl\npurchase vpxl erection no rx\nvpxl buy philippines\nbuy vpxl overnight discounts store\nprescription buy now vpxl pill\nbest buy vpxl internet boston\nhow to order vpxl\ncan i order vpxl\nvpxl mastercard without prescription http://availablemeds.top/vpxl\nlow cost vpxl fast california\nonline vpxl discount find pills\nwant to buy vpxl\npurchase vpxl drug ohio\nget vpxl fast cheapest\ngeneric vpxl check vermont\notc vpxl discount store\nmail order vpxl samples\nwhere to order next vpxl\nneed vpxl saturday delivery montana\nvpxl online-rezept wakefield tablet pharmacy\nbuy generic vpxl online\n40 mg price vpxl\npurchase vpxl fast delivery\nbuying cheapest vpxl brand name\ncheapest vpxl from\nvpxl shop without prescription kentucky\ncheap vpxl visa fedex arkansas\nvpxl purchase macclesfield\npharmacy vpxl online massachusetts\npharmacy vpxl online fedex hawaii\neffect vpxl tablet no rx\nno rx vpxl cod delivery\nwhere can i buy vpxl\nlow cost vpxl mastercard store\nbuy vpxl in alabama\nhow to buy vpxl\nvpxl 30g price\nvpxl made buy\nvpxl overnight cod no script\nonline pharmacy vpxl prices usa\nno script vpxl online\ncheapest vpxl pill drug sale\nhow to purchase vpxl\ndiscount vpxl canadian pharmacy\norder easy vpxl in italy\nget vpxl generic hereford\nwant to order vpxl\nvpxl mastercard fast delivery vermont\nvpxl no rx needed\r\nThe nature of remote consultations and prescription medicines ordered by consumers should also be kept private.  Unfortunately, generic medicine is more difficult to recognize online given that they come from multiple manufacturer.  Here, at Reliable Canadian Pharmacy you\'ll find a massive amount drugs falling under different categories where you can easily order the drugs with no delay in delivery services and therefore helps that you save some time and money equally.  \r\n\r\nThe last two years usually need a lot of clinical work.  Oregon accepts certification from each one of these organizations.  A pharmacy specialist certification permits you to definitely cultivate social abilities and state of mind in shaping someone\'s self to get best specialist.  \r\n\r\nLouis University props up belief in educating the whole person; mind, body, heart, and spirit; with a strong commitment to ensuring students become leaders with sound ethical and moral values.  There have become a number of good pharmacy tech schools, each on the internet and at campuses, which will give you the instruction you are going to need in a very short amount of time, typically from four months to 2 many years.  Nonetheless, this can be a cheaper option than a great many other online pharmacy technician schools and might be suitable for those on a good budget.  \r\n\r\nRemember the Golden Rule: As hard as it can be some times, you can obtain a lot more done in a calm friendly manner then you ever will accomplish by pounding your fist on the counter.  When all factors are considered, however, I would have to say the prices charged at CVS Pharmacy and Rite Aid Pharmacy are quite comparable.  Make certain that you take the time to ask about a cheaper version so that they will look at the list.  \r\n\r\nAlthough American Express is recognized for offering credit card services to individuals around the globe, their vision statement says that they need their company being \"the world\'s esteemed service brand.  After deciding best places to purchase the medicine that has been prescribed by your physician, you only need to fill out a tiny form with basic information such as your name, address, type of medication, and it is quantity.  Some pharmacies try to find technicians that are self motivated and action takers.  \r\n\r\n'),('startup_updates',0,1366,1612,'en',0,'\r\n\r\n Looking for a zyprexa? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zyprexa    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy cod cheap zyprexa\nzyprexa tablets for sale\nbuy zyprexa canada mastercard\ncan i order zyprexa\nzyprexa shipped cod rrril\ncanadian cheap zyprexa pills\nbuying zyprexa online from australia http://simplerx.top/zyprexa\nwant to order zyprexa\npurchase zyprexa overnight canada\nprice zyprexa legally\nget zyprexa online delivery cash\ncheap zyprexa schizophrenia overnight oklahoma\nzyprexa 500 mg purchase\nfind cheap zyprexa dose determined\nbuy generic zyprexa in canada\ngeneric zyprexa     west virginia\nwhere to purchase next zyprexa\ncheap zyprexa in missouri\nzyprexa without prescription hxzgt\nwithout prescription zyprexa pharmacy i2rap\nbuying zyprexa for\nzyprexa cod accepted minnesota\nhow to buy zyprexa\nbuying online zyprexa easily 3vcry\ncheapest zyprexa pill tab delivery\nzyprexa 10 mg discount presciptions\nday buy zyprexa once a\ndiscount zyprexa united kingdom\ncheap online order zyprexa\ncheap zyprexa online uk\nzyprexa cheapest price online online\nfree buy zyprexa zyprexa 2\npurchase zyprexa cheapest\nwant to purchase zyprexa\npharmacy zyprexa buy visa\nhow to order zyprexa\noral jelly cheapest zyprexa\nzyprexa review\ncanada discount zyprexa\nzyprexa online medicine no rx\neconomical price for purchasing zyprexa\nzyprexa cash on delivery\nwhere to order next zyprexa\nbuy cod zyprexa discounts\nbuy furosedon usbuy zyprexa accepted\ncheap zyprexa prescriptins\nbest price zyprexa canadian pharmacy\nhow to purchase zyprexa\nbuying zyprexa purchase online from\nwhere to buy next zyprexa\ncan i purchase zyprexa\nwhere can i buy zyprexa\ncan i purchase zyprexa missouri\nno prescription cheap zyprexa 7\ncan i buy zyprexa i\ncan i buy zyprexa\nwant to buy zyprexa\nbuy zyprexa for sale\nbuy zyprexa locally\nbuy zyprexa toronto\nbuy zyprexa in queensland\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  It can probably be said as the easiest way of buying medicine.  \r\n\r\nBlows the mind really, but this is to some extent.  A report on approved undergraduate course work specific to the kind of school you attended is available at the University\'s website.  Just like manufacturer products, these medicine is thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just a bit over $26,000.  With the recommendations of acclimation online system, the decree and non decree anesthetic and drugs are cautiously delivered to customers.  If you happen to be looking for a brand new career as you have recently become unemployed and so are fed up together with your current career then transforming into a pharmacy technician could be a really good choice.  \r\n\r\nThe pharmaceutical industry especially do not want to allow its practitioners to delay or refuse treatments for clients due towards the perceived use of any medical device, it could be a pill or a syringe.  The above image shows which a secure protocol ( has been used by the fraudster.  There is really no difference between ordering drugs from the drugstore within the United States than through a Canada pharmacy except for the price.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a list of twelve items detailing certain fruits and vegetables.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  Homeopathy medicine continues to be around for many years.  \r\n\r\n'),('startup_updates',0,1478,1732,'en',0,'\r\n\r\n Looking for a oxazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/oxazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline oxazepam no prescription overnight\norder oxazepam cod overnight delivery\ngeneric oxazepam no prescription\noxazepam online delivery\nbuy oxazepam in seattle\ncheapest way to buy oxazepam\nfind no prescription oxazepam\nbuy oxazepam in scotland\ncod oxazepam 120 http://simplemedrx.top/oxazepam\noxazepam generic fedex no prescription\nbuy oxazepam online no prescription\nbuy oxazepam in fresno\nbuying oxazepam without a prescription\nbuy oxazepam hydrocodone\nbuy oxazepam in annapolis\nwhere to purchase next oxazepam\nwant to purchase oxazepam\nhow to buy oxazepam\nget oxazepam cod\noxazepam cod pharmacy cod overnight\noxazepam 20 mg generic\nnon perscription cheap oxazepam\nbuy oxazepam ritalin online\nno prescription required for oxazepam\ncheap oxazepam cod\noxazepam discount fedex no prescription\nbuy online pharmacy oxazepam\norder oxazepam overnight cod\norder prescriptin free oxazepam\nyour buy oxazepam is astounding\nbuy no prior perscription oxazepam\nno prescription oxazepam with fedex\nlowest price no prescription oxazepam\noxazepam cod\ncheap oxazepam by money order\noxazepam for cats without prescription\noxazepam no prescription in al\noxazepam online pharmacy\nwant to order oxazepam\noxazepam saturday delivery cod\nbuy oxazepam no prescription overnight\ncan i order oxazepam\nwhere to buy next oxazepam\norder oxazepam no prescription\nbuy oxazepam in peru\noxazepam 2 days delivery\noxazepam no prescription worldwide\nbuy oxazepam mexico\nno prescription required oxazepam\ncheap oxazepam cod saturday delivery\ncan i purchase oxazepam\n250mg cost en oxazepam\nsaturday delivery on oxazepam\ncheap oxazepam order online\ncod oxazepam no prescription\ncheap overnight oxazepam\noxazepam and overnight generic\nbuy oxazepam 150mg\nhow to order oxazepam\noxazepam overnight online pharmacy\nwhere to order next oxazepam\nbuy oxazepam online pharmacy\nonline order oxazepam without prescription\ncod oxazepam for saturday\nbuying oxazepam without a prescriptin\noxazepam for cod\noxazepam purchase online\nlooking for cheap oxazepam\nwhere can i buy oxazepam\nwant to buy oxazepam\nhow to purchase oxazepam\ncan i buy oxazepam\r\nHe earned his business management degree at the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Depending around the range of medications they offer, online pharmacies can be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  As with a lot of other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nFrom some time it opens to the time it closes, a pharmacy team is busy.  When you are on the pharmacy counter, whether it\'s to drop off or pick up put your phone down.  Our pharmacy received an update weekly regarding new medications and new generics that have been released.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  Let me begin by praoclaiming that regardless of what area you pursue (institutional or retail) for the most part, you is going to be involved in a fast paced environment.  Nonetheless, this is often a cheaper option than a number of other online pharmacy technician schools and might be suited to those on a good budget.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Any reputable internet business puts their shopping cart software on a secure server.  Strong customer satisfaction skills certainly are a must when handling the hectic pace of a pharmacy or pharmaceutical department.  \r\n\r\nHowever, please be guided from the average hourly and annual salary data provided.  Today, since this profession is becoming quite demanding and one with the most sought-after careers, a pharmacy technician will need certain skills and qualifications.  Their mission is always to find methods to improve their patient\'s lives by lowering stress and adding a piece of mind as to what can be a hard to manage experience.  \r\n\r\n'),('startup_updates',0,1604,1865,'en',0,'test'),('startup_updates',0,1605,1866,'en',0,'test'),('startup_updates',0,1606,1867,'en',0,'ges'),('startup_updates',0,1859,2138,'en',0,'- Emmanuel our CEO was accepted into Chainforest DAO, a web3 venture dao\r\n- Our CEO and CTO accepted for all-expense paid trips to IPFS Camp 2022 in Lisbon (October 28-30)'),('startup_updates',0,1926,2206,'en',0,'Got a clear and better idea about the platform and how we need to move forward.'),('startup_updates',0,2060,2346,'en',0,'1. 50,000+ free plays on Flappy Musk and Whack-a-Tate\r\n2. 2,000+ P2E plays'),('startup_updates',0,2112,2398,'en',0,'Official announcement from zkSync team:\r\n\r\nhttps://twitter.com/zksync/status/1579500253622849536?s=20&t=JH5dYkq2rDLIo8dZkfRITw');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_vouches_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_usual_check_size`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_usual_check_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_usual_check_size` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_usual_check_size_from` int(11) NOT NULL,
  `field_usual_check_size_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_usual_check…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_usual_check_size`
--

LOCK TABLES `bdta_node_revision__field_usual_check_size` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_usual_check_size` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_usual_check_size` VALUES ('investor_profile',0,168,767,'en',0,1,22323232),('investor_profile',0,258,346,'en',0,150000,500000),('investor_profile',0,258,2011,'en',0,150000,500000),('investor_profile',0,259,347,'en',0,400000,5000000),('investor_profile',0,259,2010,'en',0,400000,5000000),('investor_profile',0,275,363,'en',0,50000,2000000),('investor_profile',0,275,2009,'en',0,50000,2000000),('investor_profile',0,301,389,'en',0,250000,2000000),('investor_profile',0,301,2008,'en',0,250000,2000000),('investor_profile',0,302,390,'en',0,500000,2500000),('investor_profile',0,302,2007,'en',0,500000,2500000),('investor_profile',0,394,482,'en',0,1000000,3000000),('investor_profile',0,394,2000,'en',0,1000000,3000000),('investor_profile',0,417,505,'en',0,500000,25000000),('investor_profile',0,417,2006,'en',0,500000,25000000),('investor_profile',0,446,534,'en',0,500000,5000000),('investor_profile',0,446,2003,'en',0,500000,5000000),('investor_profile',0,447,535,'en',0,10000,50000),('investor_profile',0,457,545,'en',0,100000,3000000),('investor_profile',0,457,1999,'en',0,100000,3000000),('investor_profile',0,458,546,'en',0,50000,250000),('investor_profile',0,458,2002,'en',0,50000,250000),('investor_profile',0,541,635,'en',0,50000,400000),('investor_profile',0,541,2001,'en',0,50000,400000),('investor_profile',0,734,838,'en',0,20000,80000),('investor_profile',0,767,874,'en',0,100000,500000),('investor_profile',0,778,885,'en',0,100000,5000000),('investor_profile',0,835,945,'en',0,50000,1000000),('investor_profile',0,935,1047,'en',0,160000,160000),('investor_profile',0,958,1070,'en',0,10000,500000),('investor_profile',0,973,1085,'en',0,100,1000),('investor_profile',0,984,1096,'en',0,2,50),('investor_profile',0,1030,1144,'en',0,500000,2000000),('investor_profile',0,1038,1152,'en',0,500000,39999999),('investor_profile',0,1039,1153,'en',0,1,20000),('investor_profile',0,1129,1277,'en',0,30000,300000),('investor_profile',0,1133,1305,'en',0,100,500),('investor_profile',0,1134,1307,'en',0,250000,5000000),('investor_profile',0,1138,1311,'en',0,10000,150000),('investor_profile',0,1152,1331,'en',0,1000000,4000000),('investor_profile',0,1202,1397,'en',0,50000,100000),('investor_profile',0,1226,1463,'en',0,10000,50000),('investor_profile',0,1230,1467,'en',0,500000,3000000),('investor_profile',0,1253,1491,'en',0,5000,25000),('investor_profile',0,1306,1552,'en',0,100000,5000000),('investor_profile',0,1308,1554,'en',0,25000,250000),('investor_profile',0,1341,1587,'en',0,1000,10000),('investor_profile',0,1343,1589,'en',0,100000,750000),('investor_profile',0,1373,1619,'en',0,100000,1000000),('investor_profile',0,1416,1662,'en',0,200000,5000000),('investor_profile',0,1426,1672,'en',0,100000,200000),('investor_profile',0,1427,1673,'en',0,25000,250000),('investor_profile',0,1429,1675,'en',0,100000,1000000),('investor_profile',0,1446,1696,'en',0,5000,50000),('investor_profile',0,1476,1730,'en',0,500000,20000000),('investor_profile',0,1496,1750,'en',0,500000,2000000),('investor_profile',0,1570,1827,'en',0,1000,100000),('investor_profile',0,1776,2053,'en',0,100000,500000),('investor_profile',0,1866,2146,'en',0,250000,5000000),('investor_profile',0,1894,2174,'en',0,25000,250000),('investor_profile',0,1927,2207,'en',0,10000,50000),('investor_profile',0,1943,2223,'en',0,25000,200000),('investor_profile',0,1945,2225,'en',0,10000,25000),('investor_profile',0,1971,2252,'en',0,25000,150000),('investor_profile',0,1976,2260,'en',0,3000,15000),('investor_profile',0,1983,2268,'en',0,500000,2000000),('investor_profile',0,1991,2276,'en',0,300000,500000),('investor_profile',0,2013,2298,'en',0,100000,1000000),('investor_profile',0,2045,2331,'en',0,10000,250000),('investor_profile',0,2053,2339,'en',0,5000,20000),('investor_profile',0,2076,2362,'en',0,100,250),('investor_profile',0,2077,2363,'en',0,50,250),('investor_profile',0,2121,2407,'en',0,25000,100000),('investor_profile',0,2134,2420,'en',0,5000,25000);
/*!40000 ALTER TABLE `bdta_node_revision__field_usual_check_size` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_validated`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_validated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_validated` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validated_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_validated.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_validated`
--

LOCK TABLES `bdta_node_revision__field_validated` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_validated` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_validated` VALUES ('startup_pitch',0,23,27,'en',0,'Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. '),('startup_pitch',0,23,71,'en',0,'Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. '),('startup_pitch',0,27,31,'en',0,'We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. '),('startup_pitch',0,28,32,'en',0,'We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.'),('startup_pitch',0,30,62,'en',0,'No. We are early in the dynamic assets market. \r\n'),('startup_pitch',0,33,42,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. \r\n'),('startup_pitch',0,33,55,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. \r\n'),('startup_pitch',0,33,60,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n'),('startup_pitch',0,33,63,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n'),('startup_pitch',0,41,61,'en',0,'Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. '),('startup_pitch',0,43,70,'en',0,'Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG '),('startup_pitch',0,45,73,'en',0,'Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n'),('startup_pitch',0,46,74,'en',0,'yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.'),('startup_pitch',0,48,76,'en',0,'Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists'),('startup_pitch',0,49,77,'en',0,'We are currently in that phase'),('startup_pitch',0,50,78,'en',0,'Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.'),('startup_pitch',0,50,79,'en',0,'Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.'),('startup_pitch',0,51,80,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,51,82,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,51,84,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,52,81,'en',0,'We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation'),('startup_pitch',0,53,83,'en',0,'Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.'),('startup_pitch',0,55,86,'en',0,'Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"'),('startup_pitch',0,56,87,'en',0,'We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution which offers the kind of value our solution does for this particular use case'),('startup_pitch',0,58,89,'en',0,'Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. '),('startup_pitch',0,58,90,'en',0,'Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. '),('startup_pitch',0,59,91,'en',0,'There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.'),('startup_pitch',0,60,92,'en',0,'Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. '),('startup_pitch',0,61,93,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey'),('startup_pitch',0,62,94,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,63,95,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,63,96,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,65,98,'en',0,'Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.'),('startup_pitch',0,65,114,'en',0,'Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Yes, conducted interviews and market research '),('startup_pitch',0,74,109,'en',0,'We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. '),('startup_pitch',0,75,110,'en',0,'We have taken over 500+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far'),('startup_pitch',0,78,113,'en',0,'In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.'),('startup_pitch',0,79,117,'en',0,'Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n'),('startup_pitch',0,81,118,'en',0,'Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.'),('startup_pitch',0,83,120,'en',0,'There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks '),('startup_pitch',0,85,122,'en',0,'We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14'),('startup_pitch',0,85,123,'en',0,'We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14'),('startup_pitch',0,86,125,'en',0,'Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. '),('startup_pitch',0,87,126,'en',0,'Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. '),('startup_pitch',0,88,127,'en',0,'In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.'),('startup_pitch',0,89,129,'en',0,'Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.'),('startup_pitch',0,89,132,'en',0,'Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers'),('startup_pitch',0,92,133,'en',0,'Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. '),('startup_pitch',0,93,134,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing'),('startup_pitch',0,94,136,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,94,179,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,94,180,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,95,137,'en',0,'Doing private beta tests . Reviews are great '),('startup_pitch',0,96,139,'en',0,'Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. '),('startup_pitch',0,99,142,'en',0,'The market is already at a state of maturity with 120 million fantasy users\r\n\r\n'),('startup_pitch',0,101,151,'en',0,'Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.'),('startup_pitch',0,104,154,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,104,155,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,104,157,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,105,156,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,105,169,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,106,158,'en',0,'Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results'),('startup_pitch',0,107,159,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,107,160,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,107,161,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,108,163,'en',0,'One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.'),('startup_pitch',0,110,166,'en',0,'Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. '),('startup_pitch',0,110,167,'en',0,'Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. '),('startup_pitch',0,111,168,'en',0,'We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.'),('startup_pitch',0,113,171,'en',0,'We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.'),('startup_pitch',0,115,173,'en',0,'We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.'),('startup_pitch',0,116,174,'en',0,'Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. '),('startup_pitch',0,121,185,'en',0,'Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages'),('startup_pitch',0,122,192,'en',0,'we have so far validated our market on the aspects of the supply which we are going to provide , India has a potential 324 Bn INR e-learning market cap by 2026 as per the 17% CAGR . we dont want this whole e-learning market to be untapped so we will initially provide a supply of only 2222 passes to authorize access to gigaverse ecosystem and soon we will cover the most youth in metro cities like banglore ,pune,mumbai ,delhi and convert their existent course into a VR 3D Classroom which will be accessed by the students from different corners of the world'),('startup_pitch',0,122,193,'en',0,'We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.'),('startup_pitch',0,124,195,'en',0,'We are incubated by TDEFI and have raised a funding of 500K in our seed round. In addition to entering into a contract with Bizthon 2.0 to manage their 1 million dollar grant programme though our milestone based contracts. Also, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform.'),('startup_pitch',0,125,196,'en',0,'Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. '),('startup_pitch',0,129,201,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,129,210,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,129,211,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,132,204,'en',0,'we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points '),('startup_pitch',0,132,205,'en',0,'we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points '),('startup_pitch',0,133,206,'en',0,'We interviewed 100+ artists '),('startup_pitch',0,133,207,'en',0,'We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks'),('startup_pitch',0,135,209,'en',0,'We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,237,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,159,238,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,159,239,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,167,249,'en',0,'The fast adoption of early users with a MVP even without an app'),('startup_pitch',0,169,251,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,169,252,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,169,253,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,169,254,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,170,255,'en',0,'We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).'),('startup_pitch',0,172,257,'en',0,'We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. '),('startup_pitch',0,296,384,'en',0,'Research '),('startup_pitch',0,297,385,'en',0,'Desk research. Interviews with land preservation trusts and conservation non-profits.'),('startup_pitch',0,303,391,'en',0,'In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. '),('startup_pitch',0,306,394,'en',0,'I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.'),('startup_pitch',0,320,408,'en',0,'Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n'),('startup_pitch',0,321,409,'en',0,'Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.'),('startup_pitch',0,322,410,'en',0,'We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.'),('startup_pitch',0,323,411,'en',0,'Yes, interviewed 10 guilds'),('startup_pitch',0,325,413,'en',0,'Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.'),('startup_pitch',0,333,421,'en',0,'A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise'),('startup_pitch',0,369,457,'en',0,'We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.'),('startup_pitch',0,370,458,'en',0,'We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We launched survey for DAO promoters and users, we gathered intel and have incorporated their feedback into our product'),('startup_pitch',0,387,475,'en',0,'Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.'),('startup_pitch',0,388,476,'en',0,'We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. '),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, we have over 2000 partners, early adopters and a huge fashion community'),('startup_pitch',0,402,490,'en',0,'We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!'),('startup_pitch',0,416,504,'en',0,'I have, I have talked to fellow builders and founders of DApps'),('startup_pitch',0,418,506,'en',0,'Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n'),('startup_pitch',0,419,507,'en',0,'Have taken interviews with students and companies. There is a need for this problem to be solved.'),('startup_pitch',0,434,522,'en',0,'We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX '),('startup_pitch',0,435,523,'en',0,'Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them'),('startup_pitch',0,436,524,'en',0,'In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n '),('startup_pitch',0,449,537,'en',0,'• Market validation is still going on'),('startup_pitch',0,450,538,'en',0,'Blockchain gaming has been on the rise since 2021.'),('startup_pitch',0,456,544,'en',0,'Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.'),('startup_pitch',0,463,551,'en',0,'Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.'),('startup_pitch',0,469,557,'en',0,'Organising multiple pitch competition events led us to build build.so'),('startup_pitch',0,475,564,'en',0,'Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.'),('startup_pitch',0,479,568,'en',0,'Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games'),('startup_pitch',0,480,569,'en',0,'We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming '),('startup_pitch',0,485,574,'en',0,'While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.'),('startup_pitch',0,488,577,'en',0,'We have gone to market. Started earning small revenue and growing '),('startup_pitch',0,506,600,'en',0,'I myself faced this problem, validated it by talking to people around me friends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.'),('startup_pitch',0,509,603,'en',0,'We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. '),('startup_pitch',0,510,604,'en',0,'1. Extensive research on current products, what works for them and what does not\r\n2. We have play tested the product with 100+ users and have started a \"10 new testers daily regimen\". The feedback is positive and users are enjoying testing the game. Check some insights from our closed playtests: https://wegalabs.com/docs/metrics\r\n3. We have been surveying audience of other projects\r\n4. Cricket + video games + blockchain are 3 separate billion dollar markets that are already validated.'),('startup_pitch',0,513,607,'en',0,'We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. '),('startup_pitch',0,515,609,'en',0,'Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.'),('startup_pitch',0,517,611,'en',0,'Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n'),('startup_pitch',0,521,615,'en',0,'Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.'),('startup_pitch',0,523,617,'en',0,'We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.'),('startup_pitch',0,533,627,'en',0,'Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.'),('startup_pitch',0,537,631,'en',0,'According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n'),('startup_pitch',0,547,643,'en',0,'The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.'),('startup_pitch',0,554,652,'en',0,'Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. '),('startup_pitch',0,557,655,'en',0,'Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.'),('startup_pitch',0,561,659,'en',0,'Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. '),('startup_pitch',0,564,662,'en',0,'PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc'),('startup_pitch',0,570,668,'en',0,'Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.'),('startup_pitch',0,592,690,'en',0,'Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market'),('startup_pitch',0,593,691,'en',0,'Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up'),('startup_pitch',0,594,692,'en',0,'Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.'),('startup_pitch',0,598,696,'en',0,'We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.'),('startup_pitch',0,600,698,'en',0,'Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.'),('startup_pitch',0,602,700,'en',0,'Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We didn\'t validate personally the market yet because we already know that there\'s a market to address. '),('startup_pitch',0,616,714,'en',0,'Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.'),('startup_pitch',0,640,738,'en',0,'Yes, we have taken the project in two hackathons and people loved it.'),('startup_pitch',0,651,749,'en',0,'Surveyed more than 200 artists to understand how do they make money and how much is sustainable. '),('startup_pitch',0,661,763,'en',0,'Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.'),('startup_pitch',0,663,765,'en',0,'The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. '),('startup_pitch',0,675,778,'en',0,'We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.'),('startup_pitch',0,692,795,'en',0,'Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. '),('startup_pitch',0,701,805,'en',0,'In the process'),('startup_pitch',0,702,806,'en',0,'Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.'),('startup_pitch',0,712,816,'en',0,'Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.'),('startup_pitch',0,729,833,'en',0,'We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.'),('startup_pitch',0,730,834,'en',0,'Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP'),('startup_pitch',0,739,846,'en',0,'We have validated the market, by speaking to a lot of web3 users and web2 users who want to get into web3\r\n\r\nMain pain points that we found were\r\n\r\n- Lack of good discoveribility, if i want a dApp for certain usecase, its harder to find (Web3 and Web2)\r\n- Blockchain seems complex (self custody, addresses, multiple chains) (Web3 and Web2)\r\n- Transferring crypto from CEX to wallets trigger anixety in lot of users (Web3 and Web2)\r\n\r\nWe are solving for last 2 problems, we are improving blockchain\'s UX by building a bridge and wallet id protocol\r\n\r\nLast point is where our IDs Cross Chain property would help, user can send it in form of any token (ERC20, TRC20, BEP20, SPL) and it will get converted to what user\'s ID supports, thus removing the anxiety part.'),('startup_pitch',0,743,850,'en',0,'According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.'),('startup_pitch',0,751,858,'en',0,'The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. '),('startup_pitch',0,756,863,'en',0,'Not yet.'),('startup_pitch',0,758,865,'en',0,'We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.'),('startup_pitch',0,759,866,'en',0,'Yes. More than 20K users'),('startup_pitch',0,764,871,'en',0,'Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.'),('startup_pitch',0,769,876,'en',0,'Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n'),('startup_pitch',0,780,887,'en',0,'We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. '),('startup_pitch',0,781,888,'en',0,'Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n'),('startup_pitch',0,786,893,'en',0,'User research, community building '),('startup_pitch',0,788,895,'en',0,'Yes. We\'ve around 300 paid users and 1000+ brand users '),('startup_pitch',0,790,897,'en',0,'We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G '),('startup_pitch',0,792,899,'en',0,'Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.'),('startup_pitch',0,794,901,'en',0,'Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.'),('startup_pitch',0,795,902,'en',0,'We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.'),('startup_pitch',0,805,913,'en',0,'A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs'),('startup_pitch',0,808,916,'en',0,'I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.'),('startup_pitch',0,812,920,'en',0,'Yes, survey, '),('startup_pitch',0,814,922,'en',0,'Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections'),('startup_pitch',0,816,924,'en',0,'Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.'),('startup_pitch',0,819,927,'en',0,'Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n'),('startup_pitch',0,821,929,'en',0,'Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. '),('startup_pitch',0,830,938,'en',0,'Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.'),('startup_pitch',0,843,953,'en',0,'Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.'),('startup_pitch',0,849,959,'en',0,'We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.'),('startup_pitch',0,850,960,'en',0,'According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.'),('startup_pitch',0,851,961,'en',0,'We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. '),('startup_pitch',0,855,965,'en',0,'The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.'),('startup_pitch',0,856,966,'en',0,'As these trends are surely the future of the world thus everyone needs to adopt'),('startup_pitch',0,858,968,'en',0,'no'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.'),('startup_pitch',0,861,971,'en',0,'Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.'),('startup_pitch',0,865,975,'en',0,'No, But we have tested this out on our testing group with 50-100 members'),('startup_pitch',0,867,977,'en',0,'Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders'),('startup_pitch',0,868,979,'en',0,'We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.'),('startup_pitch',0,870,981,'en',0,'Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.'),('startup_pitch',0,871,982,'en',0,'Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. '),('startup_pitch',0,872,983,'en',0,'Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint'),('startup_pitch',0,873,984,'en',0,'I am not yet validated. '),('startup_pitch',0,874,985,'en',0,'Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.'),('startup_pitch',0,875,986,'en',0,'Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.'),('startup_pitch',0,876,987,'en',0,'Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.'),('startup_pitch',0,877,988,'en',0,'Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.'),('startup_pitch',0,878,989,'en',0,'Yes. By survey we understood there is huge gap in the space.'),('startup_pitch',0,880,991,'en',0,'We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. '),('startup_pitch',0,881,992,'en',0,'We have validaed the market by aking surveys from people also by taking feedbacks from our intial users'),('startup_pitch',0,886,998,'en',0,'EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers'),('startup_pitch',0,936,1048,'en',0,'Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.'),('startup_pitch',0,942,1054,'en',0,'Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.'),('startup_pitch',0,943,1055,'en',0,'To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.'),('startup_pitch',0,955,1067,'en',0,'We haven\'t fully validated the market, but all of the users have found the product helpful.'),('startup_pitch',0,960,1072,'en',0,'Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. '),('startup_pitch',0,964,1076,'en',0,'Yeah, we got a nice response for our hackathon project. we hackathon winners. '),('startup_pitch',0,971,1083,'en',0,'Current competitor Cloudtailor has 10,000 active users per month'),('startup_pitch',0,972,1084,'en',0,'The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.'),('startup_pitch',0,974,1086,'en',0,'Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n'),('startup_pitch',0,979,1091,'en',0,'We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!'),('startup_pitch',0,983,1095,'en',0,'We have talked to 300+ NFT degens and DAO members about the problem and has received a validation from 90%+ respondents. '),('startup_pitch',0,985,1097,'en',0,'Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.'),('startup_pitch',0,986,1098,'en',0,'This is work-in-progress'),('startup_pitch',0,987,1099,'en',0,'Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. '),('startup_pitch',0,990,1102,'en',0,'Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. '),('startup_pitch',0,991,1103,'en',0,'We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. '),('startup_pitch',0,994,1106,'en',0,'We have asked our friends. They seem to like it.'),('startup_pitch',0,996,1108,'en',0,'Not as of now.'),('startup_pitch',0,1016,1130,'en',0,'Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. '),('startup_pitch',0,1021,1135,'en',0,'No'),('startup_pitch',0,1033,1147,'en',0,'We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. '),('startup_pitch',0,1035,1149,'en',0,'The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.'),('startup_pitch',0,1037,1151,'en',0,'A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis'),('startup_pitch',0,1047,1161,'en',0,'we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. '),('startup_pitch',0,1055,1169,'en',0,'Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n'),('startup_pitch',0,1061,1176,'en',0,'User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. '),('startup_pitch',0,1111,1251,'en',0,'Yes, the whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nSources: https://newzoo.com/insights/articles/newzoo-games-market-numbers-revenues-and-audience-2020-2023'),('startup_pitch',0,1112,1252,'en',0,'We have discussed with multiple hoteliers in our target segment - Taj Hotels, Marriott, Oberoi hotels, standalone properties, etc. We are able to solve specific industry problem\r\n\r\nWe also have discussed with multiple crypto users, for their willingness to buy tradeable inventory and the interest is high. Survey details can be shared if required. '),('startup_pitch',0,1113,1253,'en',0,'(a). We built the product based on extensive user research where 85% of the users had spoken about the lack of any tooling in the CeFi space (the current tooling experience is either broken/inaccurate/slow or not easy to consume)\r\n(b). We ourselves tried out a few products. While we do love the fact that these products exist and thus validate the necessity for a tracking tool (CoinTracker, Koinly to name a few), the fact does remain that they are either incomplete or lack clarity. They miss basic insights which have been requested for by multiple users in our research\r\n(c). The fact that we have a client and potentially a few more for our tracking technology also validates the fact that there are products out there which want to help their users track their assets. We are also working on the model of our platform (APIs) being consumable by products to offer crypto tracking to their consumers'),('startup_pitch',0,1117,1257,'en',0,'Yes, we validated the market through \r\n\r\n1) User research - we spoke to 300+ DAO members including admins and contributors \r\n2) We integrated our product with 50+ DAOs currently with an initial 15 of them being custom-built solutions and now our self-serve product is being adopted by DAOS'),('startup_pitch',0,1122,1264,'en',0,'Yes, We have 12 B2B paid clients onboarded with us and we have spoken to around 500 odd Brands across India who are ready to implement the solution.'),('startup_pitch',0,1124,1268,'en',0,'We have run multiple polls and surveys with NFT/crypto telegram groups and discord servers. We also had one-to-one discussions with 50+ potential users of different demographics.\r\n\r\nOur survey statistics:  \r\n\r\n1) 85% never minted an NFT\r\n2) 74% want to be a creator in NFT space\r\n2) 69% find it difficult to create an NFT worthy designs\r\n4) 89% need lower gas fees to mint NFTs\r\n'),('startup_pitch',0,1128,1276,'en',0,'We validated the concept and market by interviewing and staging calls with many people within the football industry. All with very positive views and gaining the interest of Middlesbrough FC and Macclesfield FC. They are all intrigued by the concept of using a platform like this in-house as well as the creation of a new football ecosystem that runs as a result of in-game training. This peer-to-peer world has some admirers already.\r\n\r\nWe\'ve spoken to budding members of our community to ask what they seek from a football business game and the main thing was experience and time as general factors. They want to feel like they have learnt something new every day as well as become adequately rewarded for time and efforts placed in the platform, which we have taken on board and are facilitating as we speak. \r\n\r\nI have spoken to people not involved in web3, just millennials who play Fifa and Football Manager and they would love the experience of putting their skills to the test in an actual footballing world as well as the desire to have their very own digital football club that they could customise in any way they like. \r\n\r\nMoreover, football fans every day tweet about the poor runnings of their football club (especially Man Utd fans) and I believe we can put these people to the test to see how they could run one by themselves as well as teach them further about the glossed over activities that occur behind the scenes within Football.\r\n\r\nSports games are expected to return $11.92bn by the end of 2022 and we feel we can be a big part of the sports simulation game space. '),('startup_pitch',0,1135,1308,'en',0,'Yes, Web2 and Web3 gaming has a crazy fan base. While we are making a web3 game we have studied that students who want to earn part time while having fun want to enter in blockchain gaming also crypto enthusiasts want to play blockchain games. Blockchain games also have the concept of guilds which are a community of blockchain gamers who help trade and play the game and earn money through it full time.'),('startup_pitch',0,1136,1309,'en',0,'Market Size Coverage and Metrics:\r\nhttps://www.thebusinessresearchcompany.com/report/religious-organizations-global-market-report\r\nhttps://fortune.com/2022/04/29/venture-capital-religious-metaverse-faith-based-startups/\r\nhttps://theconversation.com/prayer-apps-are-flooding-the-market-but-how-well-do-they-work-171586\r\nhttps://economictimes.indiatimes.com/is-india-ready-for-a-branded-player-in-the-40-billion-religion-spirituality-market/articleshow/53399047.cms?from=mdr\r\nhttps://www.christianitytoday.com/news/2022/january/app-investment-prayer-bible-meditation-glorify-hallow.html\r\n'),('startup_pitch',0,1148,1327,'en',0,'Yes, we have extensively discussed this with crypto investors, traders, yield farmers. They wanted to efficiently deploy capital to invest in crypto assets. Another benefit they said was that they received delivery of assets which could be used furter for staking. '),('startup_pitch',0,1156,1340,'en',0,'No'),('startup_pitch',0,1161,1351,'en',0,'Yes, We are running similiar platform in web3. We have 200,000+ option traders & done $12Million of gaming completely bootstrapped.'),('startup_pitch',0,1166,1357,'en',0,'Yeah, Through existing payment options'),('startup_pitch',0,1167,1358,'en',0,'Yes. We tried financing the Indian exporters through invoice financing process using Export Factoring companies based in US and Spain.'),('startup_pitch',0,1180,1375,'en',0,'We have created and launched multiple Dapps in decentralized social media, creator economy, staking applications but none of them could provide simple user experience to users and data in blockchain is quite distributed which created difficulty to survive without Web2 infrastructure.\r\n\r\nHaving been on the consumer and Dapp side ourselves we realized this major problem in the Web3 infrastructure which was validated by all types of developer and Vitalik Buterin himself in his recent paper of Soul Bound Tokens.'),('startup_pitch',0,1192,1387,'en',0,'We have talked mainly with games and metaverses that could use our renting feature. During the recent conferences that we attended (Ethcc, PBWS, NFC, Avalanche Summit),  we had several discussions with games and different applications, but we also formed partnership groups with them. We confirmed the demand for such a product and the lack of a viable and simple solution. \r\nThese apps include:\r\n-Playgrid.io\r\n-9tales\r\n-NFTrade\r\n\r\nOverall, we learned that these applications need to integrate the Renting in their ecosystem and they love to have a ready to go product that their users can use. The main objective is to acquire more users that mainly do not want to buy NFTs to join a game or a metaverse, they could just rent it. \r\nPlus in-game renting, and metaverse items renting is now a hot topic discussion among the NFT protocol and marketplaces, Demand is way higher than any platform can accommodate, that if there\'s any platform that can answer the uncollateralized renting requirement.\r\n'),('startup_pitch',0,1204,1399,'en',0,'Yeah, we have validated the market and we have talked with other networks who want to have their own metaverse to engage their communities and Othherside metavser from BAYC is a clear example of it.'),('startup_pitch',0,1205,1401,'en',0,'We launched a test marketing campaign, gaining 50k+ users and testing our the variety of audiences from different markets.  In September, we are launching the first marketing campaign for the UK market.'),('startup_pitch',0,1207,1404,'en',0,'I got the numbers from public sources/researches'),('startup_pitch',0,1208,1405,'en',0,'Yes, we have a working product and game available on iOS and Android with a web version available as well. '),('startup_pitch',0,1221,1442,'en',0,'1) DAO community engagement during the project inception phase gave us the insight into needs of the existing DeFi users\r\n2) Collaboration with IOTA Foundation and Polygon DAO provided us with valuable feedback regarding needs blockchains have\r\n3) Our interaction and partnerships with DeFi protocols allowed us to design containers that are both appealing to retail users and allow for great B2B potential. '),('startup_pitch',0,1234,1471,'en',0,'We\'ve met with multiple security printers that want to purchase the source code directly off us but after refusing, we\'ve agreed to give them access to our minting and verification portal through APIs.\r\n\r\nWe\'\'re about to launch our product for Masters\' Union (One of India\'s top B-Schools) that will be the first B-School in India issuing NFT based verifiable digital assets as degree certificates.'),('startup_pitch',0,1239,1476,'en',0,'No we are under Product conceptualization '),('startup_pitch',0,1248,1486,'en',0,'Yes of course, a whole lot of talking with real users :)'),('startup_pitch',0,1271,1511,'en',0,'I have talked to some Industry leaders about my idea. Got their insights'),('startup_pitch',0,1276,1516,'en',0,'We are starting with Credit Funds and FinTechs in emerging markets as Borrowers on our protocol who will borrow and then lend to SMBs . We have spoken to about 15 potential Borrowers.\r\nOur hypothesis has been proved right that there is a deep demand supply mismatch in access to credit and borrowers are perpetually looking for liquidity from diversified sources, provided it can flow to them in a compliant manner at attractive terms. Stablecoin liquidity is something they would definitely like to explore.\r\nDigital asset investors have told us that they would certainly like to explore lending to real world businesses provided they get stable returns.'),('startup_pitch',0,1277,1517,'en',0,'Not yet'),('startup_pitch',0,1278,1518,'en',0,'50+ interviews with educationists (decision makers/owners of colleges) \r\n100+ focus groups with student gamers '),('startup_pitch',0,1309,1555,'en',0,'We have not yet validated the market from the retail investors side, however we have pitched this idea to multiple people who own multiple properties in Dubai and 80% were interested in the idea and 50% said they would be willing to list their property on the platform'),('startup_pitch',0,1312,1558,'en',0,'We have been carefully studying the success of Braintrust (San Jose, CA).  Their success has validated one segment of the target market-- the very top performers (i.e., the top 1%).  We have conducted our own interviews with over 200 individuals to confirm the positive demand for our \"Peer-to-Peer Validation methodology.\r\n\r\nAlthough we are in a \"Crypto Winter\" right now-- that should end by Q1 of 2023.  The very large number of Web3 projects that are ongoing has been confirmed with our work with multiple accelerators.   We were selected by the Polygon accelerator in March 2022, for example. '),('startup_pitch',0,1314,1560,'en',0,'YES. We validated the market the moment we developed and delivered on the CCC cannabis brand to its NFToker community. That\'s when we knew we had the capabilities of innovating NFTs and empowering them.'),('startup_pitch',0,1316,1562,'en',0,'Still working on validating it'),('startup_pitch',0,1324,1570,'en',0,'We have commercial contract with SONY for creation of Metaverse, doing a POC with Samsung for creation of on-demand avatars & Metasky for creation of 3D NFTs. Also, we have sold close to $1 M+ 3D models across 40 countries. We understand deeply the problems and challenges faced in the creation of 3D models. '),('startup_pitch',0,1331,1577,'en',0,'We observed after interviewing more than 500 users that most of these users are looking for a better platform that educate them, help them guide from start, connect them socially with micro communities and make their investment journey simple and fun. We’re merging the world of fantasy gaming and finance for Gen Z where they can learn and build their investment profile without any capital and risk.\r\n\r\nOur product is also live for alpha users. '),('startup_pitch',0,1339,1585,'en',0,'Not yet.\r\nBut we think it is a very big problem worth solving in India. And this would be the appropriate solution.'),('startup_pitch',0,1344,1590,'en',0,'Yes'),('startup_pitch',0,1356,1602,'en',0,'There are 1.5 mln DEX daily users'),('startup_pitch',0,1362,1608,'en',0,'Mr JD Kanani (Polygon) had recently tweeted about the lack of decoding functionality in block explorers. Also, spoke to a few established infra companies willing to integrate the product for smart contract testing and development. '),('startup_pitch',0,1372,1618,'en',0,'Yes, the monthly washtrade volume for 2021, we noticed more than $500 million in washtrading and about 3 out of 100 secondary NFT transactions are wash trades. \r\n'),('startup_pitch',0,1377,1623,'en',0,'We have validated the market by conducting in-depth analysis and speaking to avid DeFi users and developers about our product. So far, we have received incredible feedback.'),('startup_pitch',0,1389,1635,'en',0,'We have spoken to more than 100+ users ( NFT OGs, Blue Chip holders as well as NFT enthusiasts)'),('startup_pitch',0,1391,1637,'en',0,'We have launched our first Play-to-earn community for FreeFire (India). \r\n\r\nWe have an active community of 15K esports players & have launched & sold out our genesis NFTs to 300 players. NFT gating ensured the entry of quality players committed to playing & performing\r\n- All NFT holders are using their earnings to engage again & participate in pay-to-play tournaments. So they are not there just for earnings but to engage further with the platform\r\n- 30% of NFT holders buy other digital assets like booster, further validating the engagement around gamification\r\n- Gated community with more equitable earning & cool gamification ensured that our NFT holders are playing lot of tournaments & that too with great teams - exactly what they needed as underdogs to become Pros. Infact our NFT holder teams are now beating India\'s best FF teams. \r\n'),('startup_pitch',0,1413,1659,'en',0,'Not yet.'),('startup_pitch',0,1418,1664,'en',0,'We looked into other enterprises building similar products. Also ran a market validation campaign on LinkedIn.'),('startup_pitch',0,1455,1705,'en',0,'Take Play-to-Earn games like Axie Infinity or Move-to-Earn games like STEPN Official for example. Looking at the long-term development of the project, it is quite difficult to justify how they are going to sustain the constant need for new NFTs to be bought for old players to cash out. This is the problem we noticed when we first started investing in metaverse projects, looking into their economics, and reading into their whitepapers. The founder and the co-founder have collectively invested in many metaverse projects.'),('startup_pitch',0,1461,1715,'en',0,'No'),('startup_pitch',0,1488,1742,'en',0,'1. Customers interviews with the parents \r\n2. Online pols in readers pols\r\n3. Customers interviews with the authors '),('startup_pitch',0,1522,1776,'en',0,'We started with small groups on WhatsApp and Telegram and posted daily contests based on stock & crypto markets. We got a lot of interest from people and decided to build our MVP app on iOS/Android. '),('startup_pitch',0,1537,1793,'en',0,'N/A'),('startup_pitch',0,1579,1836,'en',0,'MVP released in unfold2022 hackathon, had a initial discussion with developers in community. We are working on more use cases'),('startup_pitch',0,1597,1858,'en',0,'We have been working on partnerships across different verticals. These potential partners across real estate, sport cars, and luxury apparel find this platform a great way to move into the new untapped crypto markets, while DeFi Degens have a strong inclination to move away from stable coin yields according to a survey in a web3 meet (sample size 30)'),('startup_pitch',0,1610,1871,'en',0,'We have validated the market by talking to users, music industry professionals and our network of artists and producers.'),('startup_pitch',0,1615,1876,'en',0,'Yes. We conducted surveys, user interviews and did product demos with various parties / stakeholders'),('startup_pitch',0,1621,1891,'en',0,'We have validated the market by talking to our community, there is genuine need of the product.'),('startup_pitch',0,1633,1905,'en',0,'We\'ve done validation through user interviews that we\'ve held with people in the auction industry and web3 space.'),('startup_pitch',0,1634,1906,'en',0,'$1B+ Transactions processed for our clients. \r\n#1 bot protection solution on BSC & Polygon.'),('startup_pitch',0,1635,1907,'en',0,'Launching soon'),('startup_pitch',0,1640,1912,'en',0,'Our method of validation, being creator and builder is to submit these experiences to Hackathons, to consecutively win or be a finalist with this product at such forums says a lot. These hackathons are judged by the pioneers and experimenters who know where the Web3 ecosystem is heading. The offers of grants and huge cash prizes checks a lot of boxes with us. We have also received invitations for accelerators, partnerships offers from various ventures. The confidence vested in us before the product is fully made really gives us confidence. Hence, this is Entropy’s revolutionary product.'),('startup_pitch',0,1641,1913,'en',0,'Our method of validation, being creator and builder is to submit these experiences to Hackathons, to consecutively win or be a finalist with this product at such forums says a lot. These hackathons are judged by the pioneers and experimenters who know where the Web3 ecosystem is heading. The offers of grants and huge cash prizes check a lot of boxes with us. We have also received invitations for accelerators, partnerships offers from various ventures. The confidence vested in us before the product is fully made really gives us confidence. Hence, this is Entropy’s revolutionary product.'),('startup_pitch',0,1686,1951,'en',0,'Early validation through interviews and testing with key actors in our flywheel for success. '),('startup_pitch',0,1687,1952,'en',0,'We\'ve sold $200,000 in product. We\'ve gotten great feedback that our experience is far better than GPUs and Helium\r\nHelium sold around 4M miners, Chia has $1B+ invested in equipment and Nvidia and AMD sold millions of products to miners in 2021'),('startup_pitch',0,1691,1956,'en',0,'We have launched our first white label solution with Quickswap one of the leading Dex on Polygon network, We have got nearly 20k impressions and 5k users participating in the predictions since the launch'),('startup_pitch',0,1692,1957,'en',0,'No, i don\'t '),('startup_pitch',0,1693,1958,'en',0,'We have penetrated the market with our MVP by Business Development Team. The MVP approached end users for entertainment & socializing market, and approached brands for testing NFTs and in-game advertisement market. The creativity need market was not validated by MVP, but by competitor and market research.'),('startup_pitch',0,1696,1961,'en',0,'We spoke to close to 2000 + users on the Retail side to understand the problems that they are facing with CEX and identified the most challenging issues and the solutions they are looking for.\r\n\r\nOn the Institution side, we are speaking with multiple Hedge Funds to understand their needs and how we can build robust features to support their businesses. '),('startup_pitch',0,1697,1962,'en',0,'Yes, we have already built a mobile gaming startup over the last 3 years and acquired over 60Mn users generating over $2.3Mn in revenue over the last 12 months.'),('startup_pitch',0,1698,1963,'en',0,'We began by reading several reports put out by companies like Coinbase, Deloitte, Crypto.com, etc. regarding the state and the future of Crypto payments. They validated that their was a lot of interest within and even outside of the Crypto community in potential Crypto payments methods. They also highlighted a 10x gap between consumer demand for Crypto payments and merchant demand to accept Crypto payments. Because we settle in FIAT, we can very effectively bridge this gap between merchants and buyers. We then interviewed dozens of people active in the Crypto space, as they are our first target segment, and received overwhelmingly positive feedback and interest.'),('startup_pitch',0,1730,1995,'en',0,'We all have worked on stablecoins: Alex built xSigma - the DEX for stablecoins, Alina worked as the lead bizdev for Equilibrium (at that time it was a cross-chain CDP-based stablecoin). Alina also worked on DAO tools and governance models in her previous startup Idavoll Network.\r\nThat\'s why we believe we do have direct market insights and experience to understand the stablecoin market market and move it further.\r\n\r\nWe have also attracted 180 OGs to StableUnit DAO in Oct 2021 during our pre-seed private token sale, its a viubrant community consisting of experienced DeFi founders, KOLs and VCs and we constantly validate our product vision with them'),('startup_pitch',0,1732,2012,'en',0,'We conduct a custdev across core audience (200 responders) of IronMan finishers which help us to validate idea. '),('startup_pitch',0,1734,2014,'en',0,'No'),('startup_pitch',0,1735,2015,'en',0,'We are already partnered with 2 metaverse projects which will use our platform.\r\nWe are running POC with IndiGG'),('startup_pitch',0,1737,2017,'en',0,'We\'ve achieved community-market fit in the non-profit endowment space through our beta launch, assessed across key metrics such as # of NGOs onboarded (>165), $ donations raised (>$6M), and # of unique donors (>10K). We\'ve also achieved community-market fit in the corporate social responsibility (CSR) space measured by the # of Angel Alliance giving pledge members (>120) and amount raised through those partners (>$3M). We\'re now expanding our market to include a broader definition of impact including impact investment, social entrepreneurs, public goods development, and DeSci research funding.'),('startup_pitch',0,1739,2019,'en',0,'We\'ve talked to 50 individuals who own personally own crypto. From what we found, their main frustration with the current way they manage their portfolio is that they find it difficult to keep on top off all of their funds, they have tried tracking solutions and often give up or resort to using Google Sheets which eventually, most forget to update. \r\n\r\nOur market sizing exercise:\r\nThere are over 395M crypto owners, this is our TAM, 100 Million Coinbase users, 30 Million MetaMask users and 30 Million Binance users. The SAM (Crypto owners who have distributed funds) is 30% of the TAM is 88.5M,  the SOM is (40% who want a convenient way to track manage and report taxes on their crypto) 35.4M. We\'re forecasting based on our revenue models and historical trading volumes that if we were to capture the SOM of the current market and fees from trading and premium users we would have a total revenue of $151M / year.'),('startup_pitch',0,1741,2021,'en',0,'Yes, we have conducted research on competing NFT-Fi platforms in order to better understand market saturation and user base. This includes studying overall performance and institutional interest in the NFT market as well. Some basic research on market competition has also been shared here in our blog: \r\nhttps://medium.com/@ununifi/comparison-with-other-nftfi-protocols-67fb05fbb95d'),('startup_pitch',0,1743,2023,'en',0,'We know people need this due to:\r\n \r\n- similar projects (like beefy finance, yield yak, convex finance, etc.) in other ecosystems that have done well\r\n- Curve wars - a milestone event in DeFi’s history where protocols were fighting and offering on-chain “bribes” as incentive to acquire liquidity for their tokens\r\npeople within Polkadot community asking questions which indicated the need for an easy-to-use yield aggregation platform\r\n- user research: 40-50 people asking the same questions around how to find yield farms and participate in them across reddit, discord and twitter.'),('startup_pitch',0,1745,2025,'en',0,'Gambling has always been the perfect use case for blockchain technologies and it’s been apparent as more and more web2 betting sites offer crypto as a deposit and settlement currency. As the technology advances, more and more startups are building betting protocols on chain. In particularly, in forms of predictions markets and betting exchanges. '),('startup_pitch',0,1749,2029,'en',0,'We are currently validating the market in beta, with users testing and giving us feedback. We still have to add a few core features to the beta before we can collect all data, but we are iterating on information flowing to us daily currently. We\'re excited that we are able to validate the market before launch through having a fully working product. '),('startup_pitch',0,1760,2037,'en',0,'By talking with many of my dad\'s employees and a few people in the industry'),('startup_pitch',0,1778,2055,'en',0,'WHY DO WEB2 PLAYERS REFUSE TO ENTER WEB3 GAMING?\r\nOur product is solving this major issue by educating players & deliver good quality content .We have proven roadmap.'),('startup_pitch',0,1789,2066,'en',0,'Users posted projects and gigs, listed their profiles. Some have connected and joined teams.'),('startup_pitch',0,1795,2072,'en',0,'The Problem that we are trying to solve has been faced by the team personally and many DeFi users are vocal about these problems on various web3 communities.We have talked to many DeFi users who have also admitted to experiencing the same problems.'),('startup_pitch',0,1804,2081,'en',0,'We launched the first version with Fiat payment to help creators Monetize their content via subscription / gifting / pay per view video for market validation, follow up by helping 2 local artist to launch their NFT through our launchpad. We had also collaborated with overseas KOL to organize metaverse event (decentraland) right in our Colorverse tower with weareable airdropped to the community and Live streaming event.\r\n\r\nLink : https://colorverse.social'),('startup_pitch',0,1806,2083,'en',0,'Skillz.com which is a web2 API/SDK helping mobile games add FIAT competitions to their games generated 250M in revenue in 2021. This proven revenue model is just the tip of the iceberg for Ludex.\r\n\r\nAlso, some companies trying to solve the same problem as Ludex have >1Bn in valuation (like Forte.io) '),('startup_pitch',0,1808,2085,'en',0,'We are not sure that this will work, but people want to try it.'),('startup_pitch',0,1814,2091,'en',0,'Initial customers are piloting'),('startup_pitch',0,1815,2092,'en',0,'Yes we have validated the market. While on one hand having been in the space for the last 6+ years building multiple products and having helped 250+ web3 startups, we have seen the onboarding and talent problem hands on across the space.\r\n\r\nWe have also tied up with a few institutional partners on the ground to pilot the model and are seeking constant feedback for making the product a better fit for the segment.'),('startup_pitch',0,1817,2094,'en',0,'We have. Based on conversations we\'ve had with founders & industry experts, we\'ve realized that Open Source is fundamentally crippled by the lack of incentives, that enterprise businesses would either have to buy out & fund open-source projects, or be at the whim of a developer\'s goodwill to continue maintain such projects. Most companies don\'t have the capital to do that, and thus, they cannot prioritize issues they face with the open-source dependencies they use. \r\n\r\nThis is a major problem that needs to be fixed. defiOS is the solution for this. '),('startup_pitch',0,1819,2096,'en',0,'Recently featured on Shark Tank ? India & got a deal from Shark Aman Gupta Co-Founder of BoAt. \r\nCheck out the link to the episode: https://www.instagram.com/tv/CZcYzSFJEAK/?utm_medium=copy_link\r\nsince our launch we have \r\n?1 Million + Downloads, \r\n?5 Million + Reach across India\r\n?150k + Monthly Rewards redeemed \r\n?Revenue $50k paid Subscription per month (ARR -$1.5 million FY23)\r\n'),('startup_pitch',0,1820,2097,'en',0,'We have market making partners and frameworks to help list DeFi protocols\' tokens.\r\nWe have also stable yields given out in stablecoin through our protocol revenue which is beloved by the DeFi communities.'),('startup_pitch',0,1821,2098,'en',0,'We have launched a limited beta test in the Philliipines over the last 4 weeks to 30 users from our discord. They have made over 150 transactions swapping their tokens for discount vouchers at Jollibee, 7 Eleven and SM Group. These users were previously unknown to us, but a) have swapped their tokens for our product b) have come back for repeat purchases aftewards. They have spent over $10 each on the platform in less than a month.'),('startup_pitch',0,1828,2105,'en',0,'We showcased in techinasia on 21st and 22nd Sep 2022 and received a few notable interest such as, IMDA, Indonesia Blockchain Society, web2.0 developers, web3 founders and investor. We also attended Singapore Fintech Association Web3.0 launch event on 21st Sep where Jacqueline Poh, MD of EDB spoke about the importance of web3 infrastructure in Singapore.'),('startup_pitch',0,1829,2106,'en',0,'We have been utilizing the same model in our web 2 fintech where we have over 200,000 users, including 50,000 active users. We\'ll now bring those users into web3'),('startup_pitch',0,1833,2112,'en',0,'Yes our product is already live and revenue-generating.'),('startup_pitch',0,1837,2116,'en',0,'We partnered with Daraz in the cricket Asia Cup by implementing our cricket game. The reflection is positive and the acquisition is quite successful. '),('startup_pitch',0,1838,2117,'en',0,'Yes. Established crypto PMF with the launch of our Alpha game back in April 2022. \r\n\r\n4 Million + transactions in 30 days\r\n300+ Daily transactions per User\r\n500k+ USD token sales\r\n500 DAUs\r\n4th Place in Solana Riptide Global Hackathon'),('startup_pitch',0,1855,2134,'en',0,'Interviews with target customers, revenue earned from smaller POC’s (www.otherdeets.com), conversations with larger MNCs and startups looking for access to assessment tools. '),('startup_pitch',0,1857,2136,'en',0,'We have talked to multiple active gamers who play blockchain games and have validated the idea. We are building an MVP currently and once that is launched, we will use it to validate the market.'),('startup_pitch',0,1872,2152,'en',0,'We\'ve validate the builders market, been talking to web3 builders in various dao, and  we\'ve discovered they find the idea intriguing. Getting to work on football community owned projects with utility.\r\n\r\nOn the other end we haven\'t validate the user market I.e are football fans ready for a decentralized solution to their current frustration?\r\n\r\nNevertheless we\'re taking a bet on every football league having their native token in the next 5-10 years and affdao is looking to position her as the go-to launchpad for football community owned projects when this happens '),('startup_pitch',0,1874,2154,'en',0,'We started by gauging initial interest from folks in blockchain conferences and outside, especially those in the lending space. Then built out an MVP with basic features to speak with crypto lenders. We have been partnering with different customers and are building the next versions based on their feedback. We have received a letter of intent from Teller Finance and are building out partnerships with multiple others.'),('startup_pitch',0,1896,2176,'en',0,'Yes. We launched the centralized version of Freeda Wallet and saw a tremendous demand for low-cost remittances. '),('startup_pitch',0,1901,2181,'en',0,'Yes, we have sold genesis passes without any marketing or bd. '),('startup_pitch',0,1902,2182,'en',0,'- Player surveys at Arcade Bars\r\n- Online Events\r\n- Developer Interviews'),('startup_pitch',0,1925,2205,'en',0,'65 countries waiting list. First launch in Mexico (remittances) and Senegal (200k virtual cards pre-order) in 4 months. Senegal deal could generate $1m+ revenue and 200k customers base.\r\n\r\nPre-order for white-label from crypto bank in Kansas state'),('startup_pitch',0,1981,2266,'en',0,'not yet, still on building MVP and prepare for IDO'),('startup_pitch',0,1989,2274,'en',0,'Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).  \r\n\r\nBusinesses desperately want these insights now.  We have 24 businesses currently on our pilot, with 6 businesses on waiting list. '),('startup_pitch',0,2012,2297,'en',0,'We did a market research on similar web3 games. We have an analysis in our Pitch Deck'),('startup_pitch',0,2030,2315,'en',0,'Talking to users:\r\nArtists -  We spoke to our network of 50+ artists (the biggest to the smallest) who all validated the fact that monetizing fans directly is the best case scenario yet current solutions are sub-optimal to do so because earnings per fan is low and/or no. of fans participating is low.\r\n\r\nFans - We spoke 250+ fans from Tier-1 and Tier-2 cities in India and validated the fact that:\r\n1. Fans want to be way more connected with their favorite artists.\r\n2. They have a lot of emotional investment in artists earning money and would consciously support them over middlemen and big tech.\r\n3. Would prefer to participate in a system where they could stake a token for access rather than pay a price or subscription for access.\r\n\r\nResearch:\r\n1. The music streaming industry is large and growing:\r\n- $29.45B / 14.7% CAGR\r\n- Projected to hit $131B by 2030 (Goldman Sachs report)\r\n\r\n2. Listenership of smaller indie artists is on the rise\r\n- DistroKid (enables indie artists to distribute music) distributes 30%-40% of new music from 2M artists. ($1.3B valuation / 40M ARR / +50% YoY)\r\n\r\n3. Artists don’t make money despite the growing music streaming industry and creator economy. The space is ripe for disruption.\r\n- Spotify (31% market share) pays artists & 0.09% of artists make ≥$100k/year.\r\n- Patreon suggests that 1% - 3% of a person’s audience is monetizable\r\n\r\n4. Gen-Zs and millennials would consciously get behind artists over big tech\r\n- Millions of fans support artists in the viral #DeleteSpotify movement: https://bit.ly/3T2Z4tB\r\n- Bandcamp (D2C for indie artists) sees artists 1M+ artists making $100M/year  ($1B acqn. / +122% YoY)\r\n- Audius (anti-Spotify web3 music streaming platform for indie artists) has 7M MAUs and 250k artists (+40% YoY)'),('startup_pitch',0,2031,2316,'en',0,'We have conducted focus groups with large brands such as Burberry and Gucci to understand their pain points around onboarding audiences into web 3.0. This also included a pricing analysis of budget and advertising spending. \r\n\r\nWe have conducted deep focus groups with Universal Music (our partner) to understand past NFT sales and user retention rates through those activations. \r\n\r\nWe have conducted pricing analysis on existing web 2 and web 3 metaverse platforms to understand CAC, per user spending, and more. '),('startup_pitch',0,2040,2326,'en',0,'We have validated the market by running the idea with all the agents that we will target, asset owners, nft retail traders, crypto traders, and governance participants. By doing so we understand their incentives and learn how to design our user value propositions.'),('startup_pitch',0,2074,2360,'en',0,'The market has no option but to go DAO'),('startup_pitch',0,2080,2366,'en',0,'-Interviewed over 2000 creators\r\n-Many research implying metaverse market growth for the creator economy\r\nSee the traction section (locked in industry-leading platforms, and partnerships)'),('startup_pitch',0,2087,2373,'en',0,'In process'),('startup_pitch',0,2120,2406,'en',0,'Yes. We have demonstrated our product to companies in each of these segments and the problem we are addressing remains unsolved. Besides, it\'s not a problem that these Companies would like to invest resources on. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_validated` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_valuation`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_valuation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_valuation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_valuation_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_valuation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_valuation`
--

LOCK TABLES `bdta_node_revision__field_valuation` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_valuation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_valuation` VALUES ('funding_round',0,314,402,'en',0,1000000000),('funding_round',0,318,406,'en',0,1234),('funding_round',0,327,415,'en',0,25),('funding_round',0,334,422,'en',0,50),('funding_round',0,392,480,'en',0,4),('funding_round',0,393,481,'en',0,10),('funding_round',0,409,497,'en',0,10),('funding_round',0,410,498,'en',0,50),('funding_round',0,451,539,'en',0,10000000),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,10),('funding_round',0,462,550,'en',0,50),('funding_round',0,482,571,'en',0,1500000),('funding_round',0,500,589,'en',0,10),('funding_round',0,511,605,'en',0,2),('funding_round',0,520,614,'en',0,10),('funding_round',0,531,625,'en',0,10000000),('funding_round',0,548,644,'en',0,20000000),('funding_round',0,555,653,'en',0,20),('funding_round',0,556,654,'en',0,20),('funding_round',0,569,667,'en',0,11),('funding_round',0,579,677,'en',0,15),('funding_round',0,604,702,'en',0,6300000),('funding_round',0,605,703,'en',0,4900000),('funding_round',0,760,867,'en',0,2),('funding_round',0,774,881,'en',0,17500000),('funding_round',0,779,886,'en',0,5),('funding_round',0,784,891,'en',0,40000000),('funding_round',0,803,911,'en',0,5000000),('funding_round',0,811,919,'en',0,4),('funding_round',0,820,928,'en',0,8000000),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,7),('funding_round',0,952,1064,'en',0,80),('funding_round',0,953,1065,'en',0,8),('funding_round',0,966,1078,'en',0,32),('funding_round',0,975,1087,'en',0,10),('funding_round',0,1017,1131,'en',0,5),('funding_round',0,1131,1303,'en',0,10),('funding_round',0,1132,1304,'en',0,1),('funding_round',0,1137,1310,'en',0,25),('funding_round',0,1154,1338,'en',0,5),('funding_round',0,1162,1352,'en',0,10),('funding_round',0,1163,1353,'en',0,50000000),('funding_round',0,1164,1354,'en',0,28000000),('funding_round',0,1181,1376,'en',0,2),('funding_round',0,1183,1378,'en',0,2),('funding_round',0,1184,1379,'en',0,5),('funding_round',0,1185,1380,'en',0,5),('funding_round',0,1222,1443,'en',0,8),('funding_round',0,1223,1444,'en',0,13),('funding_round',0,1249,1487,'en',0,3),('funding_round',0,1251,1489,'en',0,10),('funding_round',0,1280,1526,'en',0,5000000),('funding_round',0,1281,1527,'en',0,20000000),('funding_round',0,1305,1551,'en',0,15),('funding_round',0,1313,1559,'en',0,2000000),('funding_round',0,1332,1578,'en',0,4),('funding_round',0,1340,1586,'en',0,2),('funding_round',0,1374,1620,'en',0,8),('funding_round',0,1375,1621,'en',0,42),('funding_round',0,1376,1622,'en',0,80),('funding_round',0,1392,1638,'en',0,3),('funding_round',0,1456,1706,'en',0,1600000),('funding_round',0,1458,1708,'en',0,4000000),('funding_round',0,1475,1729,'en',0,10),('funding_round',0,1481,1735,'en',0,10),('funding_round',0,1482,1736,'en',0,10),('funding_round',0,1483,1737,'en',0,1),('funding_round',0,1484,1738,'en',0,1),('funding_round',0,1485,1739,'en',0,1),('funding_round',0,1487,1741,'en',0,1),('funding_round',0,1611,1872,'en',0,10000000),('funding_round',0,1699,1964,'en',0,10),('funding_round',0,1727,1992,'en',0,22000000),('funding_round',0,1733,2013,'en',0,2),('funding_round',0,1740,2020,'en',0,18),('funding_round',0,1744,2024,'en',0,25),('funding_round',0,1805,2082,'en',0,1),('funding_round',0,1834,2113,'en',0,20),('funding_round',0,1876,2156,'en',0,8),('funding_round',0,1903,2183,'en',0,10),('funding_round',0,1986,2271,'en',0,20),('funding_round',0,1994,2279,'en',0,5),('funding_round',0,2047,2333,'en',0,1),('funding_round',0,2064,2350,'en',0,71),('funding_round',0,2081,2367,'en',0,15),('funding_round',0,2090,2376,'en',0,16),('funding_round',0,2097,2383,'en',0,10000000);
/*!40000 ALTER TABLE `bdta_node_revision__field_valuation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_vc_team_members`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_vc_team_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_vc_team_members` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vc_team_members_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_vc_team_members_target_id` (`field_vc_team_members_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_vc_team…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_vc_team_members`
--

LOCK TABLES `bdta_node_revision__field_vc_team_members` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_vc_team_members` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_vc_team_members` VALUES ('investor_profile',0,168,767,'en',0,271),('investor_profile',0,168,767,'en',1,629),('investor_profile',0,168,767,'en',2,1335),('investor_profile',0,276,364,'en',0,271),('investor_profile',0,276,364,'en',1,629),('investor_profile',0,1306,1552,'en',0,1537),('investor_profile',0,1416,1662,'en',0,1596),('investor_profile',0,1416,1662,'en',1,1632),('investor_profile',0,1416,1662,'en',2,1630),('investor_profile',0,1416,1662,'en',3,1631),('investor_profile',0,1429,1675,'en',0,1636),('investor_profile',0,1570,1827,'en',0,629),('investor_profile',0,1570,1827,'en',1,627),('investor_profile',0,1570,1827,'en',2,577),('investor_profile',0,1570,1827,'en',3,1622),('investor_profile',0,1570,1827,'en',4,1595),('investor_profile',0,1570,1827,'en',5,1604),('investor_profile',0,1570,1827,'en',6,1709),('investor_profile',0,1570,1827,'en',7,1710),('investor_profile',0,1570,1827,'en',8,711),('investor_profile',0,1570,1827,'en',9,1642),('investor_profile',0,1570,1827,'en',10,1619);
/*!40000 ALTER TABLE `bdta_node_revision__field_vc_team_members` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_vouches_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_vouches_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_vouches_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vouches_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_vouches_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_vouches_count`
--

LOCK TABLES `bdta_node_revision__field_vouches_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_vouches_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_vouches_count` VALUES ('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,547,643,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_vouches_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_web3_thesis`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_web3_thesis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_web3_thesis` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_web3_thesis_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_web3_thesis.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_web3_thesis`
--

LOCK TABLES `bdta_node_revision__field_web3_thesis` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_web3_thesis` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_web3_thesis` VALUES ('investor_profile',0,168,767,'en',0,'sas'),('investor_profile',0,258,346,'en',0,'Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays'),('investor_profile',0,258,2011,'en',0,'Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays'),('investor_profile',0,275,363,'en',0,'Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n'),('investor_profile',0,275,2009,'en',0,'Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n'),('investor_profile',0,301,389,'en',0,'Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience'),('investor_profile',0,301,2008,'en',0,'Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience'),('investor_profile',0,302,390,'en',0,'Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n'),('investor_profile',0,302,2007,'en',0,'Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n'),('investor_profile',0,394,482,'en',0,'Sharing across email'),('investor_profile',0,394,2000,'en',0,'Sharing across email'),('investor_profile',0,417,505,'en',0,'Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n'),('investor_profile',0,417,2006,'en',0,'Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n'),('investor_profile',0,458,546,'en',0,'- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra'),('investor_profile',0,458,2002,'en',0,'- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/research-1-1.html'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1030,1144,'en',0,'Crypto infrastructure '),('investor_profile',0,1039,1153,'en',0,'We believe in a multi-chain future. \r\nAxelar delivers secure cross-chain communication for Web3. Our infrastructure enables dApp users to interact with any asset or application, on any chain, with one click.'),('investor_profile',0,1069,1184,'en',0,'\r\n\r\n Looking for a periactin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/periactin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nguinea pigs cost periactin ontario\npurchase periactin angioedema\nprescription assistance periactin 12\nbuy brand periactin cuplactin find\npurchase periactin sale tabs\nprice periactin swift\napotex periactin where to buy\ncost periactin angioedema tabs\nfind periactin cheapest saturday delivery\norder periactin online without dr\nneed periactin american express cheapest\nwhere can i buy periactin\ndiscounted periactin usa delivery kirklees\ncheapest price on periactin 4mg\nperiactin cheap legally\nprice periactin 64r\npharmacy periactin fedex no rx\norder periactin-b0f rhode island\nperiactin 10 40 cheap\neffect periactin cheap charnwood\nperiactin 40 mg cheap hund\nonline australia periactin order\ncheap periactin tab tablets\nhow to order periactin\nwhere to purchase next periactin\ncan i order periactin\nwhere to order next periactin\nkaufen need cheap periactin without\ncheap periactin pills germany\nrespules buy periactin aurora\nbuy to periactin fedex delivery\nwant to buy periactin\nmoney order otc periactin geneeskunde\nhow to purchase periactin\nwholesale acquisition cost periactin\nfor sale periactin 4mged van\nfind periactin shop fast delivery\ncan i buy periactin\nwhere to buy next periactin\npurchase periactin oractine generic\nwant to purchase periactin http://drugmedsmedia.top/periactin\nperiactin price drug pill\norder pill periactin portuguese\npurchase periactin american express buy\nvrikshamla shipping generic periactin\ncheap periactin satur\nbuy online periactin tablets bury\npharmacy periactin diners club check\ncan i purchase periactin\nwant to order periactin\nhow to buy periactin\ncheap periactin online mastercard virginia\norder periactin internet\r\nHe earned his business management degree on the Ateneo de Manila University, one from the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  This is definitely an indispensable service if you\'re house bound and not able to travel.  \r\n\r\nIn this information, we will discuss about some with the benefits from the same and exactly how it makes medications better to use.  Please continue to Page 2 for additional on What Kind of Job a Biology Major Gets.  Be patient with all the new replacement, you want her to appear forward to assisting you rather then thinking about you as that Demanding Old Goat that comes in every one of the time.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all of the directions.  Pay for Pharmacy School using the Help of Federal Student Aid.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nMost patients were paying big money for their insurance and were often upset when their prescriptions required a $50 co-pay, or they had not met their $4,000 deductable and must give the entire cost out-of-pocket.  As a smaller entrepreneur, when was it time to increase prices like Netflix.  After you done the account, you will now select a payment scheme.  \r\n\r\nMany pharmacies have automated calls which will call you on your phone by leaving a message when your order is ready.  So if you\'re looking to move forward and embrace this new digital age and build your own E Commerce pharmacy I suggest you take a look at.  You are able to do this with the PTCB website registration page or call 800-211-2754 to register for that ICPT exam.  \r\n\r\n'),('investor_profile',0,1070,1185,'en',0,'\r\n\r\n Looking for a hytrin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hytrin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\npurchase cheapest hytrin in oregon http://simplerx.top/hytrin\nhytrin without prescription new orleans\nhow to purchase hytrin\nterazosin hytrin online no script\nwhere can i buy hytrin\ndiscount hytrin shop\nfree sample hytrin best buy\nbuy hytrin counter\npharmacy terazosin hytrin online overnight\ncheap hytrin free prescription\nhytrin cod cash delivery usa\norder safety hytrin in calgary\nhytrin money order\nwhere to purchase next hytrin\nhow to buy hytrin\nonline hytrin online cheap\nbuying hytrin store fedex wisconsin\nlow cost terazosin hytrin kirklees\ncan i order hytrin\ndiscounted terazosin hytrin cheapest rx\norder hytrin little rock\nbuy online generic hytrin\nhytrin cheap overnight\nterazosin cost knowsley hytrin 10mg\nbuy hytrin boise\norder hytrin texas\nhytrin cheapest in us pillen\nbuy hytrin online drug\nwant to buy hytrin\nwant to purchase hytrin\npurchase hytrin drug fast delivery\norder hytrin pharmacy\nus hytrin by money order\nlady hytrin to buy\nhytrin generic online prescriptions\neffect hytrin store priority mail\ncheap generic hytrin netherlands\nhytrin in internet without prescription\nbuy cod terazosin hytrin\nhytrin purchase online no prescription\nwant to order hytrin\nhytrin saturday delivery fedex\npharmacy hytrin online without prescription\ncheapest place buy hytrin online\nbuy hytrin online with mastercard\nhytrin buying online\nhytrin australia to buy\ncan i buy hytrin\nbuy hytrin online cheapest ballynameen\nhow to order hytrin\ncan i purchase hytrin\nwithout prescription hytrin usa bakersfield\nbuy hytrin without script\nlow cost hytrin discounts\npurchase terazosin hytrin shop tab\nus hytrin cheap overnight fedex\nbuy hytrin no doctors australia\ndelivery hytrin visa without prescription\ndiscounts on nonprescription hytrin store\nwhere to buy hytrin bph\ngeneric hytrin same\nfind purchase hytrin for usa\norder hytrin new mexico\nbuy brand hytrin ach\nwhere to order next hytrin\nhytrin from canada pharmacy\nhytrin 191 buy\npack price hytrin titration\nhytrin cheap uk\nwhere to buy next hytrin\r\nComplete an approved program for pharmacy technicians (see Sources).  They don\'t really need to pay for rent, employee\'s fees and other miscellaneous fees since these pharmacies are online.  An impartial pharmacy close by accepts prescription and through-the-counter orders and delivers them discretely to office.  \r\n\r\nAs these online drugs are developing everyday almost all sorts of medicines that exist in medical stores are also available there.  This is the reason why Can - Med - Global partners with pharmacies all over the world to provide access for the highest quality of over-the-counter, generic and brand drugs discounted rates.  During the holidays, Meadow\'s stocks a range of beautiful holiday ornaments and home decor.  \r\n\r\nHence, they may be constantly seeking ways and means to control extra weight from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  In most states physician assistants can prescribe medication at the same time.  \r\n\r\nLocation and the kind of employer include the final factors in determining the amount pharmacists make.  The final volume of an certified local pharmacy professional training program takes a twelve month preparation software and also as soon because completing the specific tutorials you might purchase an associates education.  Cocci are sphere-shaped bacteria and will include streptococci, which are chains of cocci bacteria, and staphylococci, which are clusters of cocci bacteria1.  \r\n\r\nHowever, please be guided with the average hourly and annual salary data provided.  So if you might be looking to advance forward and embrace this new digital age and create your own E Commerce pharmacy I suggest you have a look at.  You are capable of doing this with the PTCB website registration page or call 800-211-2754 to register for the ICPT exam.  \r\n\r\n'),('investor_profile',0,1083,1203,'en',0,'\r\n\r\n Looking for a flomax? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/flomax    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuying flomax with paypal \ncan i order flomax\nflomax buy it uk\nflomax online prescription usa\ncan i purchase flomax\nus pharmacy flomax overnight\nflomax consors stop buy\nflomax generic versions\norder flomax salem\nwant to buy flomax\ndoes flomax make a generic\nflomax 50mg buy lancaster\nflomax overnight delivery e5jsj\nbuying flomax amex overnight\nwant to purchase flomax\nflomax for sale for men\ngeneric flomax mexico pharmacy st\nflomax tablets to buy ww6bd\ncan i buy flomax\nlow cost flomax discounts rx\nflomax online medicine saturday delivery\nmacrobid usa buy flomax\nflomax order by am saturday\ndoctor flomax sale price on\nfor sale flomax choppers\norder prescriptin free flomax\npurchase flomax tabs store\nprice flomax omnic canadian pharmacy\npurchase flowmax flomax canadian pharmacy\norder flomax cod saturday\nbuy cod flomax usa discounts\nresources share price flomax minnesota\nbuy flomax generic alternative\ncash buy flomax\nbuying flomax overnight delivery\nbuying flomax 0.4mg at derby\nwhere to order next flomax\nflomax generic form\nflomax tablet to buy\nalfuzosin or flomax price 100\nwhere can i buy flomax\nflomax cc generic gadoo\ndoes order matter flomax\ndiscount flomax generic\nflomax best price gnupt\nwhere to purchase next flomax\nflomax buy now on line\nbuy flomax argentinacheap zelnorm\nflomax and dogs purchase flomax\nflomax tablets to buy m8ujo\ndiscounted flomax cheap\npurchase zincovit onlinebuy flomax online\nprescription only medice flomax 0\nfedex cheap flomax dose determined\nflomax with next day delivery \nhow to buy flomax\n4 mg online buy flomax\npharmacy finast flomax no script\nwant to order flomax\npurchase flomax best pri seq1o\nflomax for sale for cheap\nonline pharmacy for sale flomax\npurchase flomax no prescription cod\ncheap flomax no prescriptin\nflomax buying online canada\nwithout prescription flomax pills http://simplemedrx.top/flomax\nbuy flomax order online\nlow cholesterol diet buy flomax\nhow to purchase flomax\nflomax no rx needed accepted\npharmacy flomax store cod accepted\nwhere to buy next flomax\nbuying billig flomax overseas pharmacies\nhow to order flomax\nbuy flomax name brand u\nbuy flomax without prescrip\norder cheapest flomax in vancouver\nflomax generic drug equivalents\nbuy flomax online eu\nflomax same day flomax generic\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all kinds of books, but additionally greeting cards, office supplies and craft materials, was created as Socorro Cancio on September 23,1923 in Sta.  Now, you can sit at his place searching and ordering any medicine as there are completely no demand for searching it in multiple stores.  It will be required by law for patients with the idea to pay the copay or turn-down the prescription.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists and also the patients could also contribute for the problem.  How much sure you might be to take a test, it\'s still betterto benefit yourself from preparing greater than ready to allow the very best as a way to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nGenerally, a web-based drug store which has been known for quite a long time must have a better rating.  Even so, you need the appropriate pharmacy technician preparations with regard so that you can succeed.  Several in the past Cincinnati pharmacist, Chad Worz, identified one small piece from the complicated healthcare puzzle.  \r\n\r\nIt doesn\'t seem fair folks don\'t have cheap drugs open to them for purchase and that they are burdened with spending the rest of their life worrying about a thing that could affect their survival like this.  Factors staying taught in institutions regularly variations, that\'s a fact.  Veri - Sign and Scan - Alert Hacker Safe would be the two names you need to be looking out for as well as these names will proclaim the websites feel at ease for paying online.  \r\n\r\nMaking a note of the prescriptions onto the computer.  Patients are likely to exhibit unknown symptoms challenging to diagnose and treat.  The \"no prescription\" policy should only affect OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1084,1204,'en',0,'\r\n\r\n Looking for a naprosyn? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/naprosyn    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nonline purchase naprosyn singapore\ncheapest naprosyn\novernight naprosyn saturday delivery\ncheap generic naprosyn order\nwhere to buy\nhow to buy naprosyn\nwhere to purchase next naprosyn http://drugmedsmedia.top/naprosyn\nnaprosyn cheap cod no rx\ncheap naprosyn naproxen online drugs\ncan i purchase naprosyn\nhow to purchase naprosyn\npurchase naprosyn lansing\nbuy naprosyn sleeping tablets\nnaprosyn buy by the pill\nnaprosyn pills cheap\nwant to buy naprosyn\ncheapest naprosyn saturday delivery\nhow to order naprosyn\ncheap naprosyn prescription online\nwhere can i buy naprosyn\norder naprosyn online without p\nnaprosyn store no script\nbuy naprosyn brand online\nprescription discount naprosyn generic\nnaprosyn cod saturday delivery\nbuy naprosyn online visa iowa\nwant to purchase naprosyn\nno script naprosyn pharmacy\npurchase cheapest naprosyn in cardiff\nfor sale naprosyn in columbus\nget naprosyn cheap overnight\nbuy naprosyn priority mail montana\nbuy naprosyn in united kingdom\nbuy naprosyn 500 mg\nnaprosyn cod sales\ncan i buy naprosyn\ncan i purchase naprosyn tablet\ndiscount drugs lowest price naprosyn\nlowest cost for veterinarian naprosyn\npurchase naprosyn tab no script\npurchase naprosyn without prescription\ncost naprosyn fast find\nbuy naprosyn without consultation\nwhere to buy next naprosyn\nnaproxen naprosyn online cod accepted\nwant to order naprosyn\npharmacy naprosyn in internet fast\nbuy discount naprosyn free prescription\ncan i order naprosyn\nnaprosyn and no prescription\nwhere to order next naprosyn\ncod naprosyn no prescription\nnaprosyn overnight delivery cod\nnaprosyn cod orders\nbuy naprosyn online pharmacy online\ndiscount or cheap naprosyn fedex\nlicensed pharmacy naprosyn in louisville\nbuy naprosyn using paypal\nnaprosyn solution online pharmacy\r\nThat means if you have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, think before going.  Department of Labor, the employment of pharmacy technicians increase by 32 percent in the 2010-20 decade.  If you think that there is doubt in prescription details, request proper identification.  \r\n\r\nSomething else to consider as a pharmacy technician may be the hours you want to work.  Therefore, online transactions regarding the medicine becomes the order with the day which can be why they think an immediate need to use a pharmacy merchant card account.  It is another good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nWhile there is a small chance you have access to laid off (for example, in the event the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs could be ordered just by entering the pharmacy website and placing an order which has a click of the mouse button.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn within pharmaceutical quality training may be the necessary steps to help keep the facilities clean and in compliance with regulations.  \r\n\r\nI provide an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior medical care companies to come up with online pharmacy locators that enable older folks to receive their medications without the need to leave their homes.  This is due on the fact that clients are not verified and minimize the risk, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1129,1277,'en',0,'IF THERE IS A CONCRETE USE CASE, THERE IS A BUSINESS'),('investor_profile',0,1134,1307,'en',0,'Web3 ecosystem is currently in its nascent stages. Each country specifying its stand on crypto and setting regulations is providing clarity on crypto tolerance across the globe. As a technology, Web3 is here to stay no matter the regulations or ban on cryptocurrencies. '),('investor_profile',0,1193,1388,'en',0,'\r\n\r\n Looking for a coreg? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/coreg    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap coreg to buy\ngeneric coreg high\ncan i order coreg\norder coreg cheap tabs\nlegal buy coreg online\ncheap coreg pills 2014\ndelivery coreg in edinburgh\nbuy real coreg no prescription\ncheap online drugstore coreg\nwhere to purchase next coreg\ncoreg in internet store\nlow price coreg pharmaceutical fedex\navailability of generic coreg\ncoreg no prescription canada chtzu\nno script coreg tablets cleveland\nonline no prescription coreg\ncoreg money order\nbuy coreg adhd medications\nwant to buy coreg\nbuy coreg all creditcard acce\n40 purchase coreg 6\nfedex coreg cod online\nbuy coreg mexican pharmacy\ncoreg generic purchase pharmaceutical\ncan i purchase coreg\nwhere can i buy coreg\ncoreg in australia buy online\nbuy coreg online no prescriptin\nbuy brand coreg internet\nbuying cheap coreg price\norder coreg phone\nonline drugstore coreg cheap\nhow to buy coreg\ncoreg without a perscription canadian\nbuy coreg online mastercard fast\nin crp discount coreg 6\nsearch tool coreg pharmacy nevada\nwhere to order next coreg\ncan i buy coreg\ncoreg price dxn 3\nbuying coreg overnight delivery\ncoreg 25mg 48 hour delivery\nbuy coreg xr fedex\ncoreg 25 mg cost\ncoreg comprar no script needed\nwant to purchase coreg\nhow to purchase coreg\nwant to order coreg\ncod coreg 12\nonline dispensary coreg no prescription\nget coreg price\nbuy coreg in us pharmacy\nwhere to buy next coreg http://simplemedrx.top/coreg\nbuy generic coreg in miami\ncoreg no script fedex\nhow to order coreg\r\nThere really are a variety of available methods for representing the pharmacokinetics of an drug.  They don\'t really need to pay for rent, employee\'s fees as well as other miscellaneous fees since these pharmacies are online.  Buying medicines from online drugs saves considerable time, energy and funds.  \r\n\r\nTaking one course at the same time allows students to focus on both family and education.  This is the reason Can - Med - Global partners with pharmacies around the globe to provide access for the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Our pharmacy received an update weekly regarding new medications and new generics which are released.  \r\n\r\nGeneric medicine contains a similar active ingredients is employed in original formulation.  While generally it\'s best to stick with one, you might find yourself having accounts at multiple stores depending on your own different needs.  The unsolicited email within this image contains a link to some pharmacy website.  \r\n\r\nWhile there can be a small chance you could get laid off (for example, in the event the chain supermarket closes some stores) you shouldn\'t have much problem finding another job.  \" A good reaction to this isn\'t \"I\'m looking for a job.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nAs the year progresses, pharmacists continue being given a lot more responsibilities within the health care system.  Luckily, you will find Rx discount cards, coupons, and savings programs that may save you a great deal of money, and most are relatively easy to find and manage.  Success isn\'t just good luck: it can be a combination of efforts, good credit standing, opportunity, readiness and timing.  \r\n\r\n'),('investor_profile',0,1194,1389,'en',0,'\r\n\r\n Looking for a amitriptyline? Not a problem! \r\nBuy amitriptyline online ==>  http://availablemeds.top/amitriptyline \r\nGuaranteed Worldwide Shipping  Discreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncheap amitriptyline overnight delivery\ngeneric discount amitriptyline 10mg\nfind buy amitriptyline without prescription\ncan i buy amitriptyline\nfind amitriptyline cheap in us\nwhere can i buy amitriptyline\namitriptyline going generic soon\nbuy online amitriptyline without prescription\ndiscount generic amitriptyline pills online\nwhere to purchase amitriptyline\na generic for amitriptyline medication http://availablemeds.top/amitriptyline\nbuy amitriptyline fast shipped\nusa search order amitriptyline\namitriptyline no rxs needed cod\ngeneric amitriptyline price compare\nwhere to buy next amitriptyline\ncan i order amitriptyline\ncheapest wisconsin amitriptyline\nwant to order amitriptyline\nwhere to order next amitriptyline\ndoes amitriptyline have a generic\namitriptyline price retail\namitriptyline online now\namitriptyline best buy\ncan i purchase amitriptyline\ningredients generic amitriptyline\nwhen does amitriptyline go generic\nbuy amitriptyline in      nanaimo\npurchase generic amitriptyline no rx\ndiscount prescription drugs amitriptyline\nget amitriptyline cheaply now\nhow to order amitriptyline\nonline mexican pharmacy amitriptyline mexico\nbuy amitriptyline in         alberta\nwant to buy amitriptyline\nhow to purchase amitriptyline\norder amitriptyline in usa\nwant to purchase amitriptyline\namitriptyline and order online\nbuy cheap amitriptyline in carrollton\ncheap order prescription amitriptyline\namitriptyline manufacturer discount program\ncheapest amitriptyline dosage weight\namitriptyline for cheap\nbest buy generic amitriptyline\ncheap amitriptyline over night\ncheapest amitriptyline prices\norder amitriptyline from canada\nbuy amitriptyline mexico\nwere can i buy amitriptyline\nhow to buy amitriptyline\ncheapest generic drug for amitriptyline\ngeneric amitriptyline buy online usa\ncheap amitriptyline no prescription foreign\nwhere to purchase next amitriptyline\r\nThis is very important for those of you with back problems.  I noticed and reported an increase in migraine headaches during many times: ingestion of food allergen, seasonal indoor and outdoor allergy reactions, during emotional stress, during physical stress following auto accidents and chronic back pain and before my period.  If you discover that your puppy\'s condition is chronic, it might be necessary for you to purchase refills with the pet medication for a couple of weeks or months - and even throughout the remainder of your pet\'s life.  This drug is available in an oral tablet and a transdermal patch (this delivers the drug over the skin).  \r\n\r\nSome drugs are very expensive, and not covered by insurance.  Epidemiology: During a given year, 90% of people experience headaches.  The child cannot do anything to prevent or withhold it.  These disorders affect almost all organs and the body systems like the joints, nerves and muscles as a result of GAG storage and build-up.  \r\n\r\nThese drugs relieve specific signs of Multiple Sclerosis:.  Specific studies for insomnia issues and independent research into insomnia and restless legs syndrome are ongoing.  I submit for consideration that sometimes, better medical care has actually contributed to the increase in overweight and obesity in America.  Medical conditions for example depression, anxiety, or learning disorders ought to be rules out before establishing a diagnosis of ADHD.  \r\n\r\nThe opioid category, when taken regularly, causes physiologic dependence, and the body forms the ability to metabolize these medications when taken daily; they should be weaned off, or could potentially cause withdrawal symptoms when stopped abruptly.  As Steve and I were totally stressed, trying to protect our daughter, the felony stalking detective assigned to our case was doing several interviews of his own with no follow up.  It is fascinating to see how physical processes can produce such strong emotional states and reactions in humans, highlighting the fact human beings are united in physical body and emotion.  And another medical problem is infection by the bacterium called pseudomonas.  \r\n\r\nMedications may be advised to handle many symptoms and to prevent diseases or conditions from growing worse.  Additionally, money was tighter back within the 50s, 60s and 70s, and it turned out considered wasteful not to finish every one of the food that has been prepared.  I don\'t know what I would do if I would not have a husband willing to stay at the job that gives excellent healthcare.  Also, steer clear of high sugar or sodium foods as these might cause your body to retain water.  \r\n\r\n'),('investor_profile',0,1230,1467,'en',0,'Still learning'),('investor_profile',0,1306,1552,'en',0,'Web3 is decentralized Silicon Valley. It is the suite of protocols rearchitecting SV products & services onchain, disempowering the tech oligopoly and reallocating that power & value to the users. Now that much of the necessary backend infrastructure has been built & battle-tested (decentralized video transcoding, wireless networking, file storage, rendering services, etc.), fully decentralized consumer-facing applications can now build on top. Web3 is therefore very close to achieving full stack decentralization & censorship-resistance, allowing permissionless, user-owned networks to compete with incumbent tech behemoths. '),('investor_profile',0,1341,1587,'en',0,'Web3 is the new decentralized web and is the future of ownership and self-sovereignty. '),('investor_profile',0,1343,1589,'en',0,'A primary driver of the Web3 investment opportunity set is the fact that consumers are spending more time and money online. With that, the credibility of digital assets, such as non-fungible tokens (NFTs), is rising, as is the relevance of the metaverse.'),('investor_profile',0,1358,1604,'en',0,'\r\n\r\n Looking for a meclizine? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/meclizine    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nmeclizine worldwide mail order\npurchase meclizine find fast\ngeneric meclizine legally order\nmeclizine cheapest order store\ndiscount meclizine without prescription mastercard\ndiscount meclizine cheap pharmacy\nkaufen meclizine ct solostar cost\nwant to order meclizine\ngeneric meclizine dramamine purchase\nlow price meclizine dizziness amex\ncheap meclizine blackpool\nbest price meclizine bonamine\nprescription on line meclizine\neffect meclizine want to buy\ndiscount meclizine saturday delivery cheapest\ncan i order meclizine\nmeclizine free overnight fedex delivery\npurchase meclizine in kentucky\nhow to order meclizine\nget meclizine overnight no prescription\npurchase meclizine 25mg sale\nno script meclizine cheapest ach\nmeclizine alternatives cheaper buy c\ngeneric meclizine overnight tablet\nto buy meclizine tampa\nmeclizine overnight review\nvery cheap meclizine\nmeclizine generic cheapest rx\nmeclizine tablets without prescription\nmerck meclizine cheap meclizine canada\nbuy meclizine 180 pills\nhow to buy meclizine\nbuy online meclizine pharmaceutical fresno\nprice meclizine check canadian pharmacy\npharmacy meclizine store usa\nbuy cod meclizine 25mg indiana\nwant meclizine australia free delivery\ncan i buy meclizine\nmeclizine cheap online buy mcewensville\nfemminile online price meclizine 0\nwhere to buy next meclizine\npurchase meclizine jcb usa\nmeclizine cheapest canadaian\nwhere to order next meclizine\npurchase meclizine dramine baton rouge\nbuy 25mg meclizine weight loss\nmeclizine discount net tampa\nmeclizine mastercard no rx\nmeclizine overnight no prescription required\nbuy meclizine store amex\nwant to buy meclizine http://drugmedsgroup.top/meclizine\ncan i purchase meclizine\nno script meclizine pill tabs\nprice meclizine vertin-32 middlesbrough\nman meclizine buy iron psychoactive\nbuy meclizine online cod accepted\ncheapest meclizine online from mexico\nwhere to purchase next meclizine\nbuy meclizine online us pharmacy\nmeclizine generic buy it\nwant to purchase meclizine\norder meclizine amex\nmeclizine 25mg magnesium cheap buy\nhow to purchase meclizine\nmeclizine river pharmacy\nget meclizine now\norder phone number meclizine\nmeclizine money order uk\nbuy meclizine hydrochloride\nmeclizine mail order in usa\nwhere can i buy meclizine\nin mexico meclizine price\npurchase meclizine fedex tabs\ncost meclizine dizziness overnight delivery\ncheap generic meclizine 25mg d-vert\r\nThe POI Factory features a rating system based on popularity, plus it lists these categories.  These employees can finally keep their health condition private and continue using their jobs once they use pharmacy finder.  The big databases make sure you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nGetting training through your specific employing pharmacist contains the advantage of hands-training.  Get certified from the Pharmacy Technician Certification Board.  Check the business\'s Frequently Asked Questions to view whether they charge separately with this service.  \r\n\r\nMake sure before you leave the doctor\'s office you understand all in the directions.  Keep at heart, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts such as Hotmail, Yahoo or Gmail.  \r\n\r\nThe pharmaceutical industry especially cannot afford to allow its practitioners to delay or refuse treating clients due to the perceived use of any medical device, it could be a pill or possibly a syringe.  To find degree programs that train you for any career like a pharmacy technician, you are able to check out the Directory of Schools website at directoryofschools.  They can also check with doctors to authorize refills, and enter drug information in the computer.  \r\n\r\nAlthough American Express is known for offering bank card services to individuals worldwide, their vision statement says that they desire their company to become \"the world\'s respected service brand.  Patients will likely exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1359,1605,'en',0,'\r\n\r\n Looking for a mentat? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/mentat    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\neffect mentat fast delivery\norder mentat pills overnight louisiana\nbuy mentat american express\nmentat generics best price\nmentat er to buy online\nbuy mentat prescription\nmentat pills amex fast delivery\norder mentat pharmacy online\nbuy mentat with credit card\nmentat cheap\nwant to purchase mentat\ncan i buy mentat\nmail order mentat prijzen pills\nto buy mentat pills pharmaceutical\npurchase mentat canadian pharmacy\nwhere to order next mentat\nmentat pills no rx washington\nmentat legally best buy\ncheapest generic mentat in california\nmentat purchase\nnext day delivery of mentat\nmentat fast delivery\nmentat cod overnight delivery\nno script required for mentat\nno prescription mentat no script\ncan i purchase mentat\ncheap mentat pills online ach\nbuy mentat money order\nprice mentat overnight tab paypal\nprice mentat no prescription\nneed best buy mentat australia\nbuy mentat overnight cheap\ngeneric mentat order\ndesiccated mentat buy australia\norder mentat paypal without rx\nwant to order mentat\npurchase mentat in derby\nbuy mentat pills uk\norder mentat arkansas\npharmacy mentat pills rx overnight\nmentat no prescription no rx\nhow to purchase mentat\npharmacy mentat pills cod accepted\ni want mentat usa cheap\nbuy cod mentat pill rx\norder mentat overnight\nneed mentat overnight delivery\nneed mentat cheapest in internet\nwhere can i buy mentat\nprice mentat uk online\nhow to order mentat\nbuy mentat online bluelight\ncheap mentat 300ct 50mg\nbuying mentat\nbuy mentat c o d\nwhere to purchase next mentat\ngeneric mentat toledo\nmentat money order\ncan i order mentat\norder mentat pills cod accepted\ngeneric mentat pharmacy google group\nwhere to buy next mentat\nbuy mentat without prescript\nhow to buy mentat\nmentat cognitive enhancement buy now\nwant to buy mentat\nbuy mentat adhd medications http://simplerx.top/mentat\non line mentat for sale\nalternative mentat order legit\naccepted cod mentat\nmentat pills no rx colorado\nno script mentat pharmacy\r\nThis form of task wants a keen eye for details and careful hands to have the dosage right.  Now, one can possibly sit at his place searching and ordering any medicine and there\'s completely no need of searching it in multiple stores.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nYou could give them a call the eyes and ears of a pharmacist because they provide a selection of support services which help pharmacists fulfill their primary responsibilities.  If a pharmacist has a problem with providing a client with any medication that is specifically prescribed by a Doctor or even in general deemed safe for the general public from the FDA, they are within the wrong field.  It\'s no secret that healthcare costs are from control.  \r\n\r\nPharmacists tend to be pressured to make out prescriptions in a very fast pace.  As a pharmacy technician you are able to expect to do routine tasks to help prepare medication for patients.  Aspiring techs should have a look at the selection of possible online pharmacy technician training opportunities prior to the important decisions about education for being a pharmacy technician.  \r\n\r\nLocation and the sort of employer will be the final factors in determining just how much pharmacists make.  When I asked the tech about it new action she stated that yes, it is a brand new policy understanding that it can be a \"law\" that every pharmacies must adhere to.  If you receive prescriptions monthly make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\nThis refers to almost everything beginning with your ordering of treatment all of the way to delivery.  Today, since this profession is becoming quite demanding and one in the most sought-after careers, a pharmacy technician needs to have certain skills and qualifications.  Their mission is to find solutions to improve their patient\'s lives by lowering stress and adding a little bit of mind from what can be considered a hard to manage experience.  \r\n\r\n'),('investor_profile',0,1416,1662,'en',0,'We have a strong belief in a multi-chain future, and we are particularly interested in infrastructure and middleware that will power that multi-chain future.'),('investor_profile',0,1420,1666,'en',0,'\r\n\r\n Looking for a ginette-35? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/ginette-35    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy ginette-35 us pharmacy online\nbuy ginette-35 faq\nnot expensive ginette-35 overnight delivery\nhow to purchase ginette-35\nbuy ginette-35 alternatives\nhow to buy ginette-35 uk\nbuy ginette-35 sun pharmacy\ngeneric ginette-35 cheap\nwhere to buy next ginette-35\nginette-35 cod saturday delivery fedex\nginette-35 buy next day\ngeneric ginette-35 fast spain\nbuy ginette-35 online prescriptin\nginette-35 c.o.d overnight delivery\nbuy ginette-35 no prescription\nfind cheap ginette-35 no prescription\nbuy ginette-35 overnight delivery\nbuy ginette-35 in wales\nbuy ginette-35\nbuying ginette-35 without a script\ncheap ginette-35 over night\nhow to buy ginette-35\nwant to purchase ginette-35\ncan i buy ginette-35\nbuy ginette-35 cr canada\nbuy cheap ginette-35 without prescription\nno prescription needed ginette-35\nbuy ginette-35 ativan\nginette-35 no prescription drug\nwhere to order next ginette-35\nfedex ginette-35 online cod\nginette-35 overnight delivery fed ex\ncan i order ginette-35\ncan i purchase ginette-35\nbuy ginette-35 australia\nbuy ginette-35 with out prescription\nwhere to purchase next ginette-35\nfind buy ginette-35 online\nwant to order ginette-35\ncheap ginette-35 in internet\nwhere can i buy ginette-35\nginette-35 without rx saturday delivery\nginette-35 buy online\nbuy ginette-35 cod no prescription\nno prescription ginette-35 no rx\nbuy ginette-35 san antonio\nonline ginette-35 pharmacy\nbuy ginette-35 online prescription\nbuy generic ginette-35 no prescription\ncanadian prescriptins ginette-35\ndiscount ginette-35\nhow to order ginette-35 http://drugmedsmedia.top/ginette-35\ndiscount ginette-35 no prescription\norder ginette-35 with no prescription\ncash cod delivery ginette-35\nbuy ginette-35 in montgomery\nsaturday delivery on ginette-35\ncod ginette-35 120\nwant to buy ginette-35\nginette-35 on line no script\r\nStop by Alison Wilson\'s site to find out information on <.  They don\'t have to pay for rent, employee\'s fees as well as other miscellaneous fees because they pharmacies are online.  With a sizable aging baby boomer generation, careers inside medical field are stable choices.  \r\n\r\nTRUSTe is yet another must have third party endorsement in the website�s commitment to protecting your important information.  Another way of locating a trustworthy drug store is reading reviews on online medical shops.  Doing so keeps the threshold to better employment opportunities open.  \r\n\r\nThe national average beginning salary for a pharmacy tech is just just a little over $26,000.  Pay for Pharmacy School using the Help of Federal Student Aid.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being an authorized pharmacist.  \r\n\r\nIf you happen to be disabled based on federal government standards, and receive government disability payments, then you definitely generally might have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que an area to lease in the shopping center that has been about to get developed inside heart of Makati.  The respiratory therapist\'s tasks include supplying the precise measurements of oxygen or other forms of gas concentrations inside patient\'s blood and also measuring blood alkalinity or acidity levels.  \r\n\r\nMaking a note from the prescriptions on the computer.  They should also be familiar with pharmaceutical terminology, since they will should know the names of various medications.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1421,1667,'en',0,'\r\n\r\n Looking for a indinavir? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/indinavir    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nget indinavir shop no script\ngs store 2012 indinavir\ncan i purchase indinavir 400mg\nprice indinavir legally\ncheapest indinavir mastercard check\notc indinavir buy find discount\ncheapest indinavir 400mg generic\nbuy online indinavir 0\nindinavir discount prices\nindinavir tabs without prescription ach\nclick to order indinavir now\nbuy brand indinavir no prescription\ncompare generic indinavir price\npharmacy indinavir 20mg online columbia\nbutalbital-acetaminop-caf-cod oral and indinavir oral\nbuy brand indinavir store internet\notc indinavir without prescription amex\nwant to order indinavir\nwant to buy indinavir\nbuy indinavir tablets\ndiscounted indinavir buy\nwhere to buy next indinavir\nhow to purchase indinavir\nfind indinavir buy pill\nhow to order indinavir\nindinavir sulfate online pharmacy usa http://drugmedsmedia.top/indinavir\nhow to buy indinavir\nwhere to order next indinavir\nprice indinavir drug\nbest price indinavir legally price\ncheap indinavir prices usa\ncheap indinavir shipping\nwant to purchase indinavir\nindinavir 400mg 875 price\nfemale indinavir to buy flaunden\ndiscounted indinavir pills buy cheapest\nindinavir hiv without script cheapest\nindinavir online no rx\nindinavir without rx cheap\nlow cost indinavir discount pharmaceutical\nindinavir mail in discount\nbuy indinavir in lethbridge\nonline indinavir tablets store\nindinavir 400mg cost report\nbuy indinavir tesco\nneed crixivan indinavir price pills\ncan i order indinavir\nlow cost indinavir pharmaceutical wakefield\nindinavir buy fedex\ncheap indinavir wire transfer\nwhere to purchase next indinavir\nlow cost indinavir tablet\nprice indinavir fedex\ngeneric available for indinavir\nprice indinavir hiv cost\ncan i purchase indinavir\npurchase generic indinavir pills online\nget indinavir 400mg store\ncan i buy indinavir\nindinavir buy manchester\ndiscount indinavir 400mg amex\nindinavir capsules buy online\nbest price indinavir generic\nwhere can i buy indinavir\nindinavir best way buy online\nindinavir pharmacy chosen by thousands\ndiscounted indinavir pharmacy visa\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not simply all varieties of books, but also greeting cards, buy office supplies over and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  The top 10 according to the 2008 ranking are listed below.  The tests are timed for you personally so it is possible to get informed about actual test conditions.  \r\n\r\nIn this informative article, we\'re going to discuss about some in the benefits with the same and exactly how it makes medications much easier to use.  Get certified through the Pharmacy Technician Certification Board.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nShop and compare the offered when compared to any local pharmacy.  Each herb has a number of optimum strategies to preparation, each method extracting different properties from the herb.  However, this status of your pharmacy technician is only good for couple of years.  \r\n\r\nPharmacy technicians also tend not to provide advice to patients about medication options, unwanted effects, or other drug information.  Screaming, yelling, demanding things, or becoming rude won\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nIdentifying causal factors that increase mortality in breast cancers patients and cause relapse may help, according to our Canadian pharmacy.  They strategized using new venture by coming up having a unique name and symbol.  In addition to holding you back hydrated it is possible to use h2o for other things.  \r\n\r\n'),('investor_profile',0,1446,1696,'en',0,'Coming soon'),('investor_profile',0,1490,1744,'en',0,'\r\n\r\n Looking for a serpina? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/serpina    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nsafe serpina store\norder serpina hypertension free shipping\nhow to order serpina\ncheapest serpina for sale\nbuy serpina europe\norder serpina online fedex\nserpina generic discountserpina otc mg\ncan i buy serpina\nserpina overnight delivery cheap\nserpina no rx foreign\nwhere to order next serpina\nwant to buy serpina\nbuying serpina paypal new jersey\ncheap serpina saturday shipping\nserpina fedex overnight delivery\npurchasing serpina quick delivery\nbuy serpina in internet tablet\ncheapest serpina kopen shop\npurchase serpina online without presc\ncan i order serpina\nneed serpina cod accepted\ncheap serpina tennessee\nbuy serpina online free shipping\ngeneric serpina online overnight\nserpina pharmaceutical without prescription mississippi\nwhere to purchase next serpina\nwhere to buy next serpina\nwant to order serpina\nserpina sat shipping buy vibramycin\nno script serpina uk\ncheap serpina online with mastercard\nserpina cheapest mastercard http://drugmedsmedia.top/serpina\nbuy serpina canada\nneed serpina overnight delivery\norder serpina from canada\nwant to purchase serpina\nlow price serpina online china\ngeneric serpina coupon saturday shipping\nget serpina cod accepted missouri\nserpina buy best website\nbuy serpina hypertension online maryland\npurchase serpina priority mail minnesota\npharmacy serpina pharmaceutical fedex mississippi\ncan i purchase serpina\nserpina online pills cod accepted\nget serpina without prescription\nhow to buy serpina\nserpina cheap no membership\nkaufen serpina generic apotheek\nhow to purchase serpina\nlow cost serpina pharmacy\nbuy online serpina online overnight\norder serpina first class shipping\nwhere can i buy serpina\r\nThe nature of remote consultations and prescription medicines ordered by consumers must also be kept private.  Deteriorating quality of life may cause emotional distress including signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy one will find a great deal of drugs falling under different categories where it is possible to order the drugs without the delay in delivery services and therefore helps you to definitely save time and money equally.  \r\n\r\nYou must submit fingerprints and pass a court records check to work as a New Jersey pharmacy technician.  If you or someone you know is thinking about stopping smoking, speak to your pharmacist today.  Efficacy from the drug was determined by the number of patients being forced to seek bone radiation.  \r\n\r\nthis author can imagine, the mosquito, to large and small birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  Keep planned, many chain pharmacies and hospitals will not hire you unless you are a certified technician.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWe were going for the big city to find out a doctor, in order that it made sense.  \" A good reaction to this just isn\'t \"I\'m seeking a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training could be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  Review of the online pharmacy site is one from the best solutions to know which you could buy drugs safely and effortlessly.  A most of people believe within the search engine results and they do business with all the online medical stores displayed around the top from the search engine result pages.  \r\n\r\n'),('investor_profile',0,1491,1745,'en',0,'\r\n\r\n Looking for a propranolol? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/propranolol    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric propranolol carlisle\nbuy propranolol with no insurance\nonline propranolol now\nsteroid for sale propranolol\nmelbourne cheap propranolol aurora\norder propranolol hypertension otc\nhow to purchase propranolol\nlow cost apo-propranolol pharmaceutical price\nbuy propranolol pill delivery plymouth\ncost propranolol canadian pharmacy online\nonline propranolol 60mg order\npropranolol 80mg order set intrathecal\npharmacy propranolol 10mg tablets drug\ncan i buy propranolol\ncan i purchase propranolol\ndiscount propranolol pills no script\nbuy brand propranolol delivery jcb\norder propranolol over the coun\ncost propranolol ach store price\ncan you buy propranolol over-the-counter\npropranolol champagne price\ninderal generic propranolol\nprice propranolol aq best\nprice propranolol saturday delivery\nhow to buy propranolol http://drugmedsapp.top/propranolol\nbest price propranolol generic pills\ncan i order propranolol\ncheap propranolol price tablets iowa\npropranolol rats buy\npropranolol order now in derby\nwhere can i buy propranolol\nno prescription pharmacy propranolol\nhow to order propranolol\npropranolol buy pills no rx\ncheapest propranolol cheap overnight delivery\ndiscount apo-propranolol cheapest buy tab\nb sulfate cost propranolol la\nprice propranolol no script buy\norder propranolol online from india\nwhere to order next propranolol\npropranolol express delivery counter buy\nwithout prescription propranolol medicine drug\ncheap propranolol check ach buy\npropranolol cardinal no script store\nprice propranolol otc cheap\nwhere to buy next propranolol\npropranolol order uk m096g\npharmacy propranolol overnight wigan\ncheap propranolol no rx ach\nbuying propranolol online pharmacies orroroo\nbuy cod propranolol la price\nto buy propranolol hypertension usa\nwhere to purchase next propranolol\ndiscount propranolol want to buy\n5mg cost of propranolol\ndaily propranolol purchase kemper county\nwithout prescription propranolol discounts otc\n1500 cost propranolol\ncost propranolol wire transfer milwaukee\nwant to purchase propranolol\nbuy fda approved propranolol pq2co\nlow price propranolol fast delivery\nwant to buy propranolol\nwant to order propranolol\ncheapest propranolol delivery laredo\nlow cost propranolol medicine jcb\ngeneric propranolol cost legally tab\npropranolol american express order\npharmacy propranolol beta-prograne\r\nThe matriarch of National Book Store, the Philippine\'s largest chain of bookstores, which retails not merely all forms of books, but additionally greeting cards, office supplies and craft materials, was born as Socorro Cancio on September 23,1923 in Sta.  It also uses a continuing education as new prescription medications are introduced often and some are even recalled.  It will be required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nGenerally, an internet drug store which was known for quite a long time must obtain a better rating.  You should increase your written and verbal communication skills.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nWe were going for the big city to see a doctor, so that it made sense.  Drugs might be ordered just by entering the pharmacy website and placing an order having a click in the mouse button.  Most drugs need being stored at exact temperatures, so one from the things pharmacists learn as part of pharmaceutical quality training is the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nMaking a note with the prescriptions on top of the computer.  Patients will certainly exhibit unknown symptoms hard to diagnose and treat.  Some pharmacies will pay much a lot more than others.  \r\n\r\n'),('investor_profile',0,1494,1748,'en',0,'\r\n\r\n Looking for a hoodia? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/hoodia    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nwhere to order next hoodia\nmajor general improvement mega-hoodia order\nwhere can i buy hoodia\nlow cost mega hoodia ach\nwant to order hoodia\nneed p57-hoodia samples cod pharmacy\ngeneric mega hoodia in torino\ncost hoodia cheap discounts\nbuy mega hoodia online overnight\ndoctor mega-hoodia discount\nno prescription mega hoodia viagra\ncheap hoodia patch in internet\nonline hoodia-patch obesity delivery\ncan i purchase hoodia\npurchase mega hoodia fedex canada\norder hoodia canada qs7ru\nhow to order hoodia\nwant to buy hoodia\nbuy hoodia-patch 7\ncod hoodia next day delivery\nmed hoodia-patch online printout pharmacy\nbuy hoodia us pharmacy online\nwhere to buy next hoodia\npurchase hoodia in uk\nbuy hoodia mg l5ogf\nhoodia cod overnight\nbuy fast online hoodia-patch maryland\ncan i order hoodia http://drugmedsapp.top/hoodia\np57 hoodia purchase cheap\nbuy hoodia without a\ncheap hoodia-patch drug usa order\nwhere to purchase next hoodia\ncan i buy hoodia\nprice search hoodia-patch generic 5mg\nbuy p57-hoodia tablet tablets\nbuy hoodia online bradleys pharmacy\norder hoodia with no prescription\ncost hoodia purchase el paso\nbuy p57-hoodia sale\nwant to purchase hoodia\ncheap fedex hoodia without rx\nmega-hoodia gel discount\nsuspension price hoodia-patch oral\ngeneric hoodia no prescription overnight\ndiscounted hoodia-patch shop cheap\nno script mega-hoodia cheapest\nto buy mega-hoodia cod accepted\norder mega hoodia online ph\nno prescription for p57 hoodia\ncheap p57-hoodia legally\nhoodia for sale in ireland\nbuy brand hoodia in internet\npharmacy p57 hoodia online minnesota\ncheapest hoodia find\nmail order best price p57-hoodia\nhow to purchase hoodia\nhow to buy hoodia\npurchase hoodia in    gainesville\nhoodia pharmacy       springfield\nhoodia-patch price overnight otc\r\nWonder water feels like a new hype, but it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for the free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier while using help of malignancy-risk gene signatures.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone\'s self for being best specialist.  \r\n\r\nAn electrician or a teacher will most likely not have to be informed about terms like \"bowel impactation\" or \"code brown\", but for a college student in a nursing program, knowing these phrases might be absolutely necessary.  The survey says that should you use this type of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower how the brand medicine.  In the truth of pharmacy specialist jobs, giving a bad prescription will be the widespread error which is certainly mostly documented.  \r\n\r\nCVS Pharmacy must depend on prescription drug sales to remain in business, but Wal-Mart doesn\'t need to add a tremendous markup to the medications they sell.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  Make sure that you take time to ask about a less expensive version so they will confirm the list.  \r\n\r\nCourses in math, health and wellness sciences will establish just the sort of foundation you\'ll need once you start school for pharmacy technician training.  Patients will certainly exhibit unknown symptoms difficult to diagnose and treat.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n'),('investor_profile',0,1495,1749,'en',0,'\r\n\r\n Looking for a sinemet? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/sinemet    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\natamet 250mg sinemet sublingual cheap\nwhere to purchase next sinemet\nwhere to buy next sinemet\nbuy sinemet xr 30 mg\nhow to buy sinemet visa\ncompare generic sinemet prices\ncheapest sinemet order tablet cost\ngeneric sinemet buy online usa\nno rx sinemet generic order\nwant to buy sinemet cost\nhow to order sinemet\nno prescription sinemet cost online\nsinemet available to buy\nbuy cheap sinemet online fast\nprice sinemet legally rx tablet\nwhere can i buy sinemet\nlow price sinemet atamet vermont\ncheapest sinemet oklahoma\nbuy cheap generic sinemet\nhow to buy sinemet\nhow to purchase sinemet\nwant to order sinemet\ncan i buy sinemet http://drugmedsapp.top/sinemet\ncan i order sinemet\nsinemet price effect sinemet gateshead\nbuying sinemet from france\nwhere to order next sinemet\ncheap sinemet tampa\ni want sinemet no rx\nordering sinemet sales cheap europe\norder sinemet parcopa austria\ndiscount carbidopa-levodopa sinemet ach\nsinemet find online discount\nbuy legitimate sinemet in tennessee\norder sinemet express courier\npurchase sinemet uk nashville\ni want to order sinemet\nwant to buy sinemet\nbuy sinemet credit card\ndiscount price for sinemet\nno script sinemet 50mg discount\ngeneric parcopa sinemet online rx\notc sinemet without prescription\ndiscount sinemet united kingdom\ndiscount sinemet co-careldopa saturday delivery\nwant to purchase sinemet\nfind sinemet fedex cheapest\ncan i purchase sinemet\nbuy cod sinemet overnight delivery\nsinemet visa fast delivery nottingham\norder sinemet generic\nnext day sinemet prescription canada\ncanada cheapest price sinemet\r\nThe nature of remote consultations and prescription medicines ordered by consumers also needs to be kept private.  Deteriorating total well being may cause emotional distress including the signs of anxiety and depression.  Here, at Reliable Canadian Pharmacy you\'ll find a wide range of drugs falling under different categories where it is possible to order the drugs without delay in delivery services and therefore helps you to save enough time and money equally.  \r\n\r\nBlows your head really, but this is correct to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Part with this improvement in national health emanates from conscious alterations in lifestyle ,but a majority of is also attributable to the availability of health enhancing medications.  \r\n\r\nHence, they may be constantly seeking options to control weight gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  While generally it is best to stick with one, you could find yourself having accounts at multiple stores depending on the different needs.  The unsolicited email with this image includes a link to a pharmacy website.  \r\n\r\nIf you might be disabled as outlined by federal government standards, and receive government disability payments, then you generally may have your student loans discharged.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about to be developed inside the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nThe FDA won\'t endorse featuring its logo any websites selling drugs online � Canadian or U.  Don\'t forget to switch to compact florescent lights; the soft light and silence of contemporary CFLs are indistinguishable from standard incandescent light bulbs.  Their recommendations about medicines and dosages needs to become adopted on, that they need being acquainted with medicines and that is consequences.  \r\n\r\n'),('investor_profile',0,1835,2114,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin cheap overnight f\ncheapest neurontin no prescription\nonline prescription of neurontin\ncheap neurontin no doctor prescription\nlow cost neurontin 600mg ohio\npurchase neurontin la\npurchase cheapest neurontin in dallas\nwhere to order next neurontin\nmail order without rx neurontin\nneurontin 400 mg cheap order \norder neurontin msds bluefield\nonline neurontin 10mg purchase\nbest price no prescription neurontin\nhow to purchase neurontin\norder neurontin coupon \nbuy neurontin uk over counter\nonline order chantixcheap generic neurontin\nneurontin no prescription needed jdv10\nbuy cod neurontin shop\nbuy flagyl  neurontin online usa http://drugmedsapp.top/neurontin\nbuy neurontin in egypt\ncheap neurontin using mastercard\nbuy neurontin fedex deliv\nbuy neurontin canada cheap\ncan i order neurontin\ngeneric neurontin reviews\ncheap neurontin online no doctors\nwant low cost neurontin\nneurontin from canada pharmacy\ncheapest neurontin orders cod\nneurontin pills order\nwhere can i buy neurontin\nneurontin cheap price\nwhere to buy next neurontin\nhow to order neurontin\ncheap neurontin online f\norder neurontin charleston\norder safety neurontin in spain\nneurontin otc purchase jwq2r\nno prescription required neurontin 5fle6\ncan i purchase neurontin\nbuy neurontin overnig\ncan i buy neurontin\ncompare generic neurontin\nneurontin 400 mg generic\nmg-gabapentin-generic-for-neurontin\nbuy neurontin no script minnesota\nneurontin pills buy\nneurontin prescription prices\nwant to order neurontin\ncheap purchase rx neurontin\nonline neurontin online with prescription\nhow to buy neurontin\norder online neurontin compare\nbuy neurontin che\nneurontin store new mexico\nneurontin discounted cost\ncheapest neurontin substitute\nwhere to purchase next neurontin\nneurontin 100 mg cheap order\nwant to buy neurontin\nneurontin no prescription fast shipping\nneurontin seizures store\nfedex neurontin best buy\nneurontin available buy\nfor sale neurontin in denmark\nneed neurontin tablets without prescription\npurchase neurontin arizona\ncheapest place neurontin in sunderland\nwant to purchase neurontin\nneurontin 100 mg no prescription\nordering cheap neurontin online\ncost of neurontin arkansas\r\nThe POI Factory carries a rating system depending on popularity, and it lists these categories.  These are shipping, delivery time, and privacy policy from the website and security that\'s really very important with the time of doing online transaction.  Experts have demostrated family history does not play a big part in developing the disease.  \r\n\r\nTRUSTe is another must have third party endorsement in the website�s resolve for protecting your important information.  More importantly, detecting early-stage NSCLC has now become easier with the help of malignancy-risk gene signatures.  Doing so keeps the door to better job opportunities open.  \r\n\r\nThe national average beginning salary to get a pharmacy tech is just somewhat over $26,000.  Keep in mind, many chain pharmacies and hospitals will not likely hire you unless you\'re a certified technician.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nMost physiologists required a Ph - D degree and licensing.  Insurance is confusing first of all, and it also is constantly changing.  This can be a common occurrence as January 1 kicks off a new year of pharmacy benefits and beneficiaries are kept in (with minor exceptions of course called qualifying life events or QLEs) before next open enrollment season in November.  \r\n\r\nAlthough American Express is recognized for offering bank card services to individuals around the world, their vision statement says that they want their company to be \"the world\'s respected service brand.  Then it lists 4 points which I am reproducing the same manner written:.  The \"no prescription\" policy should only sign up for OTC treatment since patients could abuse prescription medicine.  \r\n\r\n'),('investor_profile',0,1836,2115,'en',0,'\r\n\r\n Looking for a robaxin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/robaxin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ndiscount robaxin overnight sh5d1\nrobaxin-750 shop fast delivery thailand\nrobaxin pharmacy tablets american express\ncod robaxin \nhow to buy robaxin\nrobaxin generic online prescriptions\npurchase robaxin tabletten\npharmacy robaxin-750 500mg iowa\nwhere to order next robaxin\ncheap robaxin generic uk\ncan i purchase robaxin\nbuy brand robaxin online uk\nrobaxin generic robaxin\nrobaxin can order online\nbuy robaxin from foreign pharmacies\neffect robaxin medicine overnight buy\norder robaxin-750 500mg check fedex\ncheap robaxin with no\notc robaxin overnight delivery\nbuy robaxin online echeckneed\nto buy robaxin check legally\nwhere to buy robaxin sale\nbuy robaxin mastercard overnight\nbuy online robaxin tablets\nmail order robaxin online\ncheap robaxin online no prescription\nbuy online methocarbamol robaxin-750 paypal\nwant to purchase robaxin\nrobaxin generic switch\nwhere to buy next robaxin\nrobaxin where to order njkvv\nwhere can i buy robaxin\ncan i purchase robaxin metocarbamol\nbest price robaxin generic\nget robaxin pharmacy\na fedex robaxin online cod\norder robaxin with discount\npurchase robaxin-750 in internet pills\nhow to purchase robaxin\nprice of robaxin from canada\nwelcome buy online robaxin\ncan i buy robaxin\npurchase robaxin ach doncaster\nbuy online robaxin non-prescription tablets\nwant to order robaxin\nbuy online robaxin muscle relaxant\nbuy generic robaxin online canada\ncost robaxin mastercard\nonline robaxin no script\nrobaxin-750 prices lloyds pharmacy\nrobaxin no doctor no rx \nbuy robaxin fedex deliv\nprice robaxin in internet\nrobaxin-750 online rx saturday delivery\nbest price robaxin discounts\nno prescription required robaxin ng9bx\nwhere to purchase next robaxin\nbuy robaxin-750 austria\ngeneric robaxin 500mg discount michigan\nwant to buy robaxin\nbuy robaxin with free shipping\npurchase robaxin-750 no rx canada\nrobaxin from indian pharmacy\nwhere to buy robaxin pha\neffect robaxin-750 store without script\nbuy robaxin with no\nlow cost robaxin-750 discount tablet\ncheapest robaxin generic delivery purchase\ncost robaxin hp7 memphis\novernight robaxin saturday delivery\ncan i order robaxin\nprice robaxin muscle relaxant check\norder rebamol robaxin drugs\nhow to order robaxin\nno script robaxin drug toledo\npurchase sinaxar robaxin\nrobaxin sri lanka buy\nrobaxin price pill\nrobaxin in generic form\nrobaxin in internet without prescription http://drugmedsmedia.top/robaxin\nrobaxin discounts cod accepted\r\nHowever, Robaxin is equipped with reaction on some patients and this may be due to over dosage or carelessness both of which can result in anaphylactic reaction, angioneurotic edema, fever and often headache.  A sore muscle will surely act being a damper in one\'s life, however running to doctor for every single little thing just isn\'t a feasible option.  It is carbonate derivative which acts on central nervous system.  \r\n\r\nIf herniation is down further within your lower back, you could experience what is referred to as sciatica.  Using Muscle Relaxants for Neck Pain Treatment may lose their effectiveness after about two weeks.  If you might be taking another medicine which is any prescription, no prescription needed and herbal medicine you must tell your doctor that before taking Robaxin.  \r\n\r\nThe generic name of this drug is Methocarbamol and yes it is marketed within the trade name Robaxin.  Although the muscles will hurt a little after all the strenuous activities, it is going to bring long-term relief.  Consult your physician for treatment if you are afflicted by fibromyalgia and ask for that proper pain medication.  \r\n\r\nIf you happen to be going though another medication it\'s advisable to consult a doctor before using Robaxacet.  This medicine makes your urine turn a shade of blackish green.  When viewing your urine, be sure the light is sufficient.  \r\n\r\nTaking Mirapex \'also called pramipexole-- for Parkinson\'s disease or Restless Leg Syndrome (RLS) may also cause amnesia.  Fibromyalgia symptoms include chronic pain inside muscles, fatigue, painful tender points or trigger points, unrefreshing sleep, irritable bowel, headaches, TMJ disorders, anxiety, depression, restless legs syndrome, numbness or tingling within the hands and feet, poor concentration, painful menstrual periods, and heightened sensitivity to odors, noises, bright lights and touch.  Secondly it may be administered to somebody intravenously also.  \r\n\r\n'),('investor_profile',0,1894,2174,'en',0,'web3 is another transition from a world of no interconnectivity to a world of complete interconnectivity. The dotcom boom of 2001 highlighted that doubters will of course remain until it is proven to have a place in society, but the only thing needed to prove that are 2 or 3 successful projects that bridge web2 & web3. Success will come after and only after buidlers continue to focus on the end user.'),('investor_profile',0,1927,2207,'en',0,'Read here: https://learnhax.notion.site/Investing-in-the-Next-Era-of-Crypto-26d78d810c6d47a98017489d1ad1beaf'),('investor_profile',0,1943,2223,'en',0,'There is no doubt in our minds that Web3 will change the world with both what we know about already (like ZK-rollups or similar tech) and what has yet to see the light of day. \r\nAs entrepreneurs who have built Web2 tech and been involved in the blockchain industry for the last 2 years, we are very bullish on the growth of the space over the coming years and are now in a position to participate further via investment and partnerships.'),('investor_profile',0,1976,2260,'en',0,'Web-3 the underlying technology of blockchain has immense potential with the way value is created and at the same time everybody can earn and control their identity.  '),('investor_profile',0,2077,2363,'en',0,'https://paper.spectre.inc/spectre/spectre/what-is-spectre'),('investor_profile',0,2134,2420,'en',0,'-');
/*!40000 ALTER TABLE `bdta_node_revision__field_web3_thesis` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what`
--

LOCK TABLES `bdta_node_revision__field_what` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what` VALUES ('startup_pitch',0,23,27,'en',0,'WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)'),('startup_pitch',0,23,71,'en',0,'WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)'),('startup_pitch',0,27,31,'en',0,'A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all'),('startup_pitch',0,28,32,'en',0,'We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.'),('startup_pitch',0,30,62,'en',0,'No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. '),('startup_pitch',0,32,43,'en',0,'We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms'),('startup_pitch',0,33,40,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,41,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,42,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,55,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,60,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,63,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n'),('startup_pitch',0,41,61,'en',0,'Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n'),('startup_pitch',0,42,65,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,66,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,67,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,68,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,69,'en',0,'Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,43,70,'en',0,'We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.'),('startup_pitch',0,45,73,'en',0,'Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.'),('startup_pitch',0,46,74,'en',0,'Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol'),('startup_pitch',0,49,77,'en',0,'We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.'),('startup_pitch',0,50,78,'en',0,'Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n'),('startup_pitch',0,50,79,'en',0,'Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n'),('startup_pitch',0,51,80,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,51,82,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,51,84,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,52,81,'en',0,'We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .'),('startup_pitch',0,53,83,'en',0,'We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. '),('startup_pitch',0,54,85,'en',0,'1st Layer Blockchain Platform for Music'),('startup_pitch',0,55,86,'en',0,'We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. '),('startup_pitch',0,56,87,'en',0,'We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.'),('startup_pitch',0,57,88,'en',0,'Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.'),('startup_pitch',0,58,89,'en',0,'Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n'),('startup_pitch',0,58,90,'en',0,'Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n'),('startup_pitch',0,59,91,'en',0,'StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. '),('startup_pitch',0,60,92,'en',0,'A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.'),('startup_pitch',0,61,93,'en',0,'A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n'),('startup_pitch',0,62,94,'en',0,'A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend '),('startup_pitch',0,63,95,'en',0,'We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end '),('startup_pitch',0,63,96,'en',0,'We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end '),('startup_pitch',0,65,98,'en',0,'Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n'),('startup_pitch',0,65,114,'en',0,'Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n'),('startup_pitch',0,66,99,'en',0,'OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve'),('startup_pitch',0,67,100,'en',0,'BUIDLING'),('startup_pitch',0,68,101,'en',0,'sdfsdf'),('startup_pitch',0,70,103,'en',0,'building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.'),('startup_pitch',0,73,108,'en',0,'NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.'),('startup_pitch',0,74,109,'en',0,'We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi'),('startup_pitch',0,75,110,'en',0,'A smart contract governed crowdfunding marketplace that helps farm owners raise capital for growing crops with assured buyers \r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise as well as have extra revenue sources. '),('startup_pitch',0,78,113,'en',0,'We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises'),('startup_pitch',0,79,115,'en',0,'We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n'),('startup_pitch',0,79,117,'en',0,'We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n'),('startup_pitch',0,80,116,'en',0,'Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!'),('startup_pitch',0,81,118,'en',0,'A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe'),('startup_pitch',0,83,120,'en',0,'We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform'),('startup_pitch',0,84,121,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,84,124,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,84,128,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,85,122,'en',0,'Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic'),('startup_pitch',0,85,123,'en',0,'Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic'),('startup_pitch',0,86,125,'en',0,'A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent '),('startup_pitch',0,87,126,'en',0,'We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  '),('startup_pitch',0,88,127,'en',0,'By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service'),('startup_pitch',0,89,129,'en',0,'Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.'),('startup_pitch',0,89,132,'en',0,'Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.'),('startup_pitch',0,90,130,'en',0,'A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.'),('startup_pitch',0,92,133,'en',0,'Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs'),('startup_pitch',0,93,134,'en',0,'Easy to use and high-yield MetaFi digital Web3 platform'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital Web3 platform'),('startup_pitch',0,94,136,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,94,179,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,94,180,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,95,137,'en',0,'Free Online Rummy platform to begin with.'),('startup_pitch',0,96,139,'en',0,'We are building Crypto exchange platform. '),('startup_pitch',0,97,140,'en',0,'We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. '),('startup_pitch',0,99,142,'en',0,'We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. '),('startup_pitch',0,102,152,'en',0,'Multichain launchpad'),('startup_pitch',0,103,153,'en',0,'we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. '),('startup_pitch',0,104,154,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,104,155,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,104,157,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,105,156,'en',0,'A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented'),('startup_pitch',0,105,169,'en',0,'A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented'),('startup_pitch',0,106,158,'en',0,'BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)'),('startup_pitch',0,107,159,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for all the work in done in one of CoCreators DAO\'s \"CoCreation Station\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,107,160,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for all the work in done in one of CoCreators DAO\'s \"CoCreation Station\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,107,161,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,108,163,'en',0,'A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.'),('startup_pitch',0,110,167,'en',0,'Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.'),('startup_pitch',0,111,168,'en',0,'We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n'),('startup_pitch',0,113,171,'en',0,'A dating network that is precisely a web3 social network plus a match-making platform.'),('startup_pitch',0,114,172,'en',0,'We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc'),('startup_pitch',0,115,173,'en',0,'We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.'),('startup_pitch',0,116,174,'en',0,'Renewable wireless energy / zero-point energy'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. '),('startup_pitch',0,121,185,'en',0,'- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. '),('startup_pitch',0,122,192,'en',0,'GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n'),('startup_pitch',0,122,193,'en',0,'GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n'),('startup_pitch',0,124,195,'en',0,'Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.'),('startup_pitch',0,126,197,'en',0,'The World\'s First Film-on-Demand Streaming Platform Powered by NFT Square'),('startup_pitch',0,126,198,'en',0,'The world\'s first film-on-demand streaming platform powered by NFT square'),('startup_pitch',0,127,199,'en',0,'The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,201,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global Dream 11 model on web3'),('startup_pitch',0,129,210,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global Dream 11 model on web3'),('startup_pitch',0,129,211,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports'),('startup_pitch',0,132,204,'en',0,'We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.'),('startup_pitch',0,132,205,'en',0,'We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.'),('startup_pitch',0,133,206,'en',0,'A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation'),('startup_pitch',0,133,207,'en',0,'A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation'),('startup_pitch',0,135,209,'en',0,'We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).'),('startup_pitch',0,154,232,'en',0,'sdvfdew nsdk'),('startup_pitch',0,159,237,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,159,238,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,159,239,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,162,243,'en',0,'Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.'),('startup_pitch',0,162,244,'en',0,'Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n'),('startup_pitch',0,169,251,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,169,252,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,169,253,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,169,254,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,170,255,'en',0,'StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.'),('startup_pitch',0,171,256,'en',0,'One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.'),('startup_pitch',0,172,257,'en',0,'Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.'),('startup_pitch',0,297,385,'en',0,'A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  '),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n'),('startup_pitch',0,305,393,'en',0,'An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.'),('startup_pitch',0,306,394,'en',0,'I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance '),('startup_pitch',0,320,408,'en',0,'We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands'),('startup_pitch',0,321,409,'en',0,'We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).'),('startup_pitch',0,323,411,'en',0,'GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.'),('startup_pitch',0,325,413,'en',0,'Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n'),('startup_pitch',0,333,421,'en',0,'Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes'),('startup_pitch',0,369,457,'en',0,'FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n'),('startup_pitch',0,370,458,'en',0,'We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with insights \r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nLearn  - Deep Dive into DAO related content. Newsletter, Videos, Podcast, Medium articles engaging and educating users about DAO\r\nVote - Read about previous proposals and vote on current proposals directly from our platform\r\n'),('startup_pitch',0,387,475,'en',0,'We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides'),('startup_pitch',0,402,490,'en',0,'A turnkey Web3 enabling service.'),('startup_pitch',0,412,500,'en',0,'A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.'),('startup_pitch',0,416,504,'en',0,'An ecosystem to send mails and a frontend client to have all of it in one place'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. '),('startup_pitch',0,419,507,'en',0,'An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.'),('startup_pitch',0,420,508,'en',0,'Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.'),('startup_pitch',0,434,522,'en',0,'We are building an extremely simple solution where any individual can come in and '),('startup_pitch',0,435,523,'en',0,'We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.'),('startup_pitch',0,436,524,'en',0,'At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n'),('startup_pitch',0,449,537,'en',0,'The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.'),('startup_pitch',0,450,538,'en',0,'We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.'),('startup_pitch',0,456,544,'en',0,'A engine for the meta verses to be build on top of'),('startup_pitch',0,463,551,'en',0,'Extended Reality platform'),('startup_pitch',0,469,557,'en',0,'An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.'),('startup_pitch',0,475,564,'en',0,'We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n'),('startup_pitch',0,479,568,'en',0,'Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)'),('startup_pitch',0,480,569,'en',0,'We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.'),('startup_pitch',0,484,573,'en',0,'1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.'),('startup_pitch',0,485,574,'en',0,'CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.'),('startup_pitch',0,488,577,'en',0,'All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens '),('startup_pitch',0,505,596,'en',0,'A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode'),('startup_pitch',0,506,600,'en',0,'A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 70%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.'),('startup_pitch',0,509,603,'en',0,'We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.'),('startup_pitch',0,510,604,'en',0,'We are building a fun free to earn cricket card collectible strategy cricket game placed in the 30th century, where users have to build an intergalactic team, join leagues, and defeat opponents and win rewards, in a strategic, never before seen cricket gameplay. \r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc). The experience is built keeping in mind players, traders and investors'),('startup_pitch',0,513,607,'en',0,'At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.'),('startup_pitch',0,515,609,'en',0,'We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.'),('startup_pitch',0,517,611,'en',0,'Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.'),('startup_pitch',0,521,615,'en',0,'No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. '),('startup_pitch',0,523,617,'en',0,'Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n'),('startup_pitch',0,530,624,'en',0,'đfadsf'),('startup_pitch',0,533,627,'en',0,'Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.'),('startup_pitch',0,537,631,'en',0,'Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n'),('startup_pitch',0,547,643,'en',0,'Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,561,659,'en',0,'$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n'),('startup_pitch',0,564,662,'en',0,'Sypto is a Portfolio Management Service for crypto assets, where the portfolios are created and managed in users own account with 100% transparency.\r\nFully automated and algorithm based, No human biases.\r\n'),('startup_pitch',0,570,668,'en',0,'Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3'),('startup_pitch',0,592,690,'en',0,'Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n'),('startup_pitch',0,593,691,'en',0,'A platform where a connector can make trusted intros and monetise those.'),('startup_pitch',0,594,692,'en',0,'We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. '),('startup_pitch',0,598,696,'en',0,'I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n'),('startup_pitch',0,599,697,'en',0,'We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs'),('startup_pitch',0,602,700,'en',0,'We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.'),('startup_pitch',0,603,701,'en',0,'Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.'),('startup_pitch',0,640,738,'en',0,'We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.'),('startup_pitch',0,651,749,'en',0,'I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n'),('startup_pitch',0,661,763,'en',0,'We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.'),('startup_pitch',0,663,765,'en',0,'a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. '),('startup_pitch',0,675,778,'en',0,'To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.'),('startup_pitch',0,692,795,'en',0,'web3 social music platform.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. '),('startup_pitch',0,702,806,'en',0,'Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#'),('startup_pitch',0,712,816,'en',0,'Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.'),('startup_pitch',0,722,826,'en',0,'We are building a decentralized derivatives exchange offering Options, Perps & Power perps with state of the art margin and risk engine. We use a combination of off-chain orderbook secured by our zkP Rangers. We offer users ability to trade multiple derivative products, portfolio margining, cross-collateralization, with tokenized sub accounts without compromising over security, latency and throughput metrics.'),('startup_pitch',0,729,833,'en',0,'Professional social network on blockchain'),('startup_pitch',0,730,834,'en',0,'We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.'),('startup_pitch',0,731,835,'en',0,'Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao'),('startup_pitch',0,739,846,'en',0,'We are building suite of protocols which will solve both problems while increasing the Blockchain UX\r\n\r\nWe are building a Bridge\r\nAs unassuming it sounds, its quite interesting, its not just another bridge but we are enabling swapping any token to any token directly at the bridge level with better managed liquidity pools and increased security.\r\n\r\nThis will be the first step taken to solve Choice Fatigue, it will interconnect many blockchains and just make it buttery smooth to move from Chain A to Chain B.\r\n\r\nWe will manage liquidity pools of stables on every chain, it will be self rebalancing and then using DEX aggregators we can swap from any token to any token with lesser overall fees and time taken.\r\n\r\nThis will solve\r\n\r\n- Choice Fatigue\r\n    - User can access smart contracts on Chain B from Chain A (so no need of switch between blockchains)\r\n        - Still user needs to manually swap and execute the call (want to use eth\'s smart contract, need to first bridge funds and then use it)\r\n\r\nTo solve last issue, we have updated our bridge, to execute transaction on destination chain when an amount is received, its usecases are still limited (if msg.sender is used in that contract, then it can\'t work)\r\n\r\nTo solve the issue fully - \r\n\r\nWe are building an ID Protocol - A Cross Chain, Composable Wallet ID Protocol\r\n\r\nWallet ID Protocol will directly be integrated into various wallets and they can start issuing IDs to their users\r\n\r\nSo, if Steak Wallet integrates WagPay ID Protocol, they can then issue ids like name@steak or name.steak, and then this ID can talk to any ID present in WagPay ID Protocol irrespective of wallet or chain.\r\n\r\nThis will not just solve P2P payments but Choice Fatigue in connecting wallets also.\r\n\r\nSo right now, there are 100s of options to choose from whenever we are connecting to dApp, but if the dApp has integrated WagPay ID SDK, then it will just have a single button called Connect Wallet, where the user will enter their ID and a connection request will be sent to their wallet.\r\n\r\ndApps can also request a single time transaction using above mechanism, let’s say if a payment gateway integrates WagPay ID SDK, it can send payment request to a ID and receive payment, instead of first connecting then transacting, as payment gateway requires only a single transaction to execute.\r\n'),('startup_pitch',0,742,849,'en',0,'We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.'),('startup_pitch',0,743,850,'en',0,'Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store'),('startup_pitch',0,751,858,'en',0,'We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. '),('startup_pitch',0,756,863,'en',0,'Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.'),('startup_pitch',0,758,865,'en',0,'Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.'),('startup_pitch',0,759,866,'en',0,'Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n'),('startup_pitch',0,764,871,'en',0,'Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n'),('startup_pitch',0,769,876,'en',0,'We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n'),('startup_pitch',0,780,887,'en',0,'TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.'),('startup_pitch',0,781,888,'en',0,'We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Community powered Tokenized Learning Objects'),('startup_pitch',0,788,895,'en',0,'A web3 platform for content distribution and creators economy! '),('startup_pitch',0,790,897,'en',0,'Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n'),('startup_pitch',0,792,899,'en',0,'We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.'),('startup_pitch',0,794,901,'en',0,'EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n'),('startup_pitch',0,795,902,'en',0,'We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.'),('startup_pitch',0,797,904,'en',0,'An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)'),('startup_pitch',0,804,912,'en',0,'A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.'),('startup_pitch',0,805,913,'en',0,'A Decentralised Finance protocol for SME financing. '),('startup_pitch',0,807,915,'en',0,'NFT collection '),('startup_pitch',0,808,916,'en',0,'With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. '),('startup_pitch',0,809,917,'en',0,'Telecommunications '),('startup_pitch',0,812,920,'en',0,'Swap exchange'),('startup_pitch',0,813,921,'en',0,'AI / AUTOMATED method of Trading'),('startup_pitch',0,814,922,'en',0,'Electric Two Wheelers for the time being '),('startup_pitch',0,816,924,'en',0,'Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.'),('startup_pitch',0,819,927,'en',0,'We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. '),('startup_pitch',0,821,929,'en',0,'Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.'),('startup_pitch',0,829,937,'en',0,'Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.'),('startup_pitch',0,830,938,'en',0,'A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.'),('startup_pitch',0,843,953,'en',0,'We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. '),('startup_pitch',0,848,958,'en',0,'Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.'),('startup_pitch',0,849,959,'en',0,'We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.'),('startup_pitch',0,850,960,'en',0,'We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.'),('startup_pitch',0,851,961,'en',0,'We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n'),('startup_pitch',0,855,965,'en',0,'We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.'),('startup_pitch',0,856,966,'en',0,'AI \r\nIOT\r\nWeb 3.0'),('startup_pitch',0,858,968,'en',0,'A community from zero\'s to hero\'s bringing back love, hope, desire'),('startup_pitch',0,859,969,'en',0,'We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform'),('startup_pitch',0,860,970,'en',0,'A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.'),('startup_pitch',0,861,971,'en',0,'Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.'),('startup_pitch',0,865,975,'en',0,'Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling'),('startup_pitch',0,866,976,'en',0,'awdqd'),('startup_pitch',0,867,977,'en',0,'An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together'),('startup_pitch',0,868,979,'en',0,'We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.'),('startup_pitch',0,870,981,'en',0,'We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359'),('startup_pitch',0,871,982,'en',0,'We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. '),('startup_pitch',0,872,983,'en',0,'Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. '),('startup_pitch',0,873,984,'en',0,'Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. '),('startup_pitch',0,874,985,'en',0,'Transparent ecosystem for content creators. '),('startup_pitch',0,875,986,'en',0,'We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.'),('startup_pitch',0,876,987,'en',0,'A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.'),('startup_pitch',0,877,988,'en',0,'Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.'),('startup_pitch',0,878,989,'en',0,'Secured web3 eco-system'),('startup_pitch',0,880,991,'en',0,'They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.'),('startup_pitch',0,881,992,'en',0,'We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n'),('startup_pitch',0,883,994,'en',0,'We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.'),('startup_pitch',0,886,998,'en',0,'Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion'),('startup_pitch',0,887,999,'en',0,'We are building a decentralized Freelancing platform currently at the MVP stage. '),('startup_pitch',0,936,1048,'en',0,'Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.'),('startup_pitch',0,942,1054,'en',0,'We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. '),('startup_pitch',0,949,1061,'en',0,'We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.'),('startup_pitch',0,960,1072,'en',0,' A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.'),('startup_pitch',0,961,1073,'en',0,'Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.'),('startup_pitch',0,964,1076,'en',0,'blockchain game launcher '),('startup_pitch',0,965,1077,'en',0,'The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.'),('startup_pitch',0,967,1079,'en',0,'Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Dappgenie. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nDappgenie is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Dappgenie is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n'),('startup_pitch',0,971,1083,'en',0,'Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n'),('startup_pitch',0,972,1084,'en',0,'A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.'),('startup_pitch',0,974,1086,'en',0,'The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them. Users can connect as many wallets across all the chains that they interact with and bring all their NFTs under one roof. These NFTs will power the creator communities through NFT gated access on Root storefronts.\r\nLeveraging  our custom smart contracts for minting, creators will be able to bake in numerous benefits into their NFTs including exclusive access, raffles, holders-only merchandise, AMA sessions, airdrops of demo work, and sneak peaks into the next project.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators'),('startup_pitch',0,983,1095,'en',0,'We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Soul-bound (Non transferable) digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. Curated DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. '),('startup_pitch',0,985,1097,'en',0,'A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.'),('startup_pitch',0,986,1098,'en',0,'We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n'),('startup_pitch',0,987,1099,'en',0,'A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.'),('startup_pitch',0,988,1100,'en',0,'Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n'),('startup_pitch',0,990,1102,'en',0,'We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n'),('startup_pitch',0,994,1106,'en',0,'We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n'),('startup_pitch',0,996,1108,'en',0,'Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces'),('startup_pitch',0,1010,1124,'en',0,'Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. '),('startup_pitch',0,1016,1130,'en',0,'Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n'),('startup_pitch',0,1021,1135,'en',0,'We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.'),('startup_pitch',0,1033,1147,'en',0,'At Proton, we are building infra for decentralised apps to create Smart Contract Wallets to onboard the next wave of users. With our SDK, \r\n\r\n- dapp-specific non-custodial wallets can be created that have a social recovery mechanism and are more secure.\r\n- developers can use features like conditional sponsoring of gas to increase conversion rates\r\n- dapp can bundle multiple transactions across multiple chains & execute them all with a single signature from the user.\r\n\r\nThe whole solution is completely non-custodial in nature, and doesn’t require any change in dapp’s smart contract. The SDK can be integrated in few minutes to provide a superior user experience.'),('startup_pitch',0,1035,1149,'en',0,'Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​'),('startup_pitch',0,1041,1155,'en',0,'We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.'),('startup_pitch',0,1042,1156,'en',0,'We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more'),('startup_pitch',0,1055,1169,'en',0,'We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people '),('startup_pitch',0,1061,1176,'en',0,'Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). '),('startup_pitch',0,1067,1182,'en',0,'Bitmov is a Non-custodial crypto wallet built on the Solana blockchain that allows users to Swap Tokens and NFTs. The wallet can Trade crypto assets/Nft in seconds from your mobile. No sign-up is required. Now with a Non-Custodial crypto wallet, the whole information remains with users. This reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen. '),('startup_pitch',0,1078,1198,'en',0,'Estate '),('startup_pitch',0,1111,1251,'en',0,'Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.\r\n\r\nSo just imaging a multi gaming ecosystem with various genres such as 3D First Person Shooter, Action-adventure, Simulation, Strategy, Fantasy and many more. Al accessible on one platform.\r\n\r\nAnd with ingame NFTs as assets, collectibles and strategic utilities we  bring back the fun of gaming on the Blockchain. And having fun with friends or strangers while earning with our unique Play and Earn concept. \r\n\r\nWe connect all these games in one, never seen before, digital reality. We call this the Gamingverse. Powered by gamers, we provide the technology to have never-ending fun with top edge games featured with Universal NFTs, a digital cross-game Identity and Multi-Tiered Tournaments. Walk true a digital world and enter the game of your choice, we revolutionize the way games are played.\r\n\r\nNew games will be developed and integrated the Gamingverse on a regular basis so absolute no gamer will ever be bored in our gamingverse. Hoping from game to game with your Gamingverse identity is like a walk in a park. All your digital assets on the blockchain are instant available no matter what game you enter. It’s a place where you will meet new players, experience unique gameplay and have fun!\r\n'),('startup_pitch',0,1112,1252,'en',0,'Infrastructure to enable a secondary market for hotel room bookings. \r\nFor guests - Booking engine, where they can buy  & trade hotel rooms\r\nFor hotels - Inventory & contract management solution to enrol distribution partners\r\nFor travel ecosystem & traders - Trading engine for hotel room bookings. Imagine being able to trade and profit on 31st Dec Marriott hotel rooms in Times square!'),('startup_pitch',0,1113,1253,'en',0,'https://www.descrypt.com\r\n\r\nThe website link above will explain itself. That said, Descrypt is an attempt to build portfolio tracking for crypto investor on CeFi exchanges/on-chain in the most accurate and convenient to consume format. Based on the platform above, we intend to build value added services such as taxation, risk scans, management and eventually get into the money flow by enabling movement of assets between exchanges.'),('startup_pitch',0,1117,1257,'en',0,'We are building a full stack solution of tools that will help simplify DAOs and manage day-to-day operations from discovery, and onboarding to contribution'),('startup_pitch',0,1122,1264,'en',0,'The Organic Ledger solution powered by blockchain and IoT will provide unique advantages like traceability, transparency, trust, decentralized structure, timestamp, quality data analytics, improved security and privacy with reduced costs. \r\nOrganic Ledger is designed to cater to the authenticity & verification needs of millions of consumers like me and it gives the brands a way to showcase their product story and verify all the claims they want to make in their sales and marketing campaigns.\r\n'),('startup_pitch',0,1124,1268,'en',0,'Renderverse is a multi-dimensional ecosystem that encompasses several products, the most important being RenderScan and the technology that powers it. RenderScan is a cross-device deep learning-based application that scans objects in the real world and mints them as NFTs. \r\n\r\nWith RenderScan we are enabling users to Create, Design, and Mint NFTs.'),('startup_pitch',0,1128,1276,'en',0,'An online multiplayer football business platform, which features play to earn and learn to earn protocols. The second world of football which aims to limit mismanagement in the real world of football, once the skills gained from this platform are applied.'),('startup_pitch',0,1135,1308,'en',0,'Narrative Driven Game with NFT elements in it (Play to earn and Play and earn)'),('startup_pitch',0,1136,1309,'en',0,'We are building Satyug, which is an Unreal Engine 5 SDK wrapped Metaverse App Economy and a clever Game theory around Wealth Accumulation (for Consumption) using “Kalyug” (in-app Utility) Tokens and Wealth Distribution (Philanthropy also with a Game theory), using “Satyug” (Governance) tokens. Eventually the goal is to create a strong Community + Network Effect of Spiritual people who propagate Satyug DAO\'s ONE COMMANDMENT (Giving away to as many entrepreneurs as possible to create Social Capital), and hence achieve Network State Status. '),('startup_pitch',0,1148,1327,'en',0,'By design, Paxo is an investment loan protocol allowing users to borrow up to 5x of their equity contribution. Paxo follows a walled, guarded approach to managing risk, which means invested assets are locked within the smart contracts as collateral after the investment is made. This approach allows our lenders to have an asset backing the loan and makes it as secure as over-collateralized loans.  \r\n\r\nAnd instead of over-collateralizing the loan, it is given against the user’s investment portfolio. This is akin to obtaining property loans where the borrowed funds are secured against the property itself. So, traders and investors can take full advantage of DeFi’s investment opportunities by getting capital against their intended portfolio of assets. Once the loan is repaid, the portfolio is released from its collateralized position. \r\nPAXO Finance is fully decentralized and permissionless, and there is no need for credit checks/scores or verifications. \r\n'),('startup_pitch',0,1156,1340,'en',0,'*Because I love Web3/Blockchain/Crypto Tech. which is Faster, Secure, Transparent, Decentralized, Borderless etc.\r\n*Also It is new in this world especially in India where Developers/Builders Community strength is low & It is disrupting Web2.0 World and so many ideas needs to venture in this \r\n Ecosystem to make it acceptable by everyone including Govt.\'s.'),('startup_pitch',0,1161,1351,'en',0,'Predict888: Web3 based gaming platform where users predict crypto asset & play on real time odds. It\'s a combination of gaming & derivatives markets. The way options of a asset or commodity gets changed we built a same mechanism on financial assets, where user has to play option but for limited time. \r\n\r\nThe F/O trading process is 7 day process, on our platform users will play for same outcome but at very less time.'),('startup_pitch',0,1166,1357,'en',0,'End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.'),('startup_pitch',0,1167,1358,'en',0,'Credore\'s Offering\r\n\r\nBuilding a Trade Finance Infrastructure using blockchain and zero knowledge proof technology.\r\n\r\n* Taking trade finance to the next level of trade digitalisation using blockchain\r\n* Realise full potential of multiparty coordination by proving data compliance, correctness and consistency\r\n* Harmonising global trade with ICC\'s most notable and widely used standards\r\n* Domestic and cross border paperless trade\r\n'),('startup_pitch',0,1180,1375,'en',0,'DSI Protocol is a multi-chain identity infrastructure protocol providing decentralized identities to users entering Web3 and also providing necessary identity and data infrastructure to developers enabling them to build better solutions in Defi, Social and Gaming, DAO ecosystem for their users through using DIDs and Web3 credentials. It also helps Web2 organizations like Banks, E-commerce, governments, etc. build solutions in Web3.'),('startup_pitch',0,1192,1387,'en',0,'We are building two products in our V1: \r\n\r\n1. An aggregated incentivized marketplace: A marketplace that aggregates NFTs from multiple chains. We enable users from any chain to pay with any asset they desire to purchase the NFTs listed. We also share part of the revenue generated on all chains back to the users. Users can choose the chain in which they want to claim their rewards.\r\n\r\n2. An Uncollateralized Cross-chain NFT renting protocol : We enable users to put their NFTs to rent and earn Yield from it. The renting will be Cross-Chain since most NFT collections are in Ethereum, whereas games and metaverse are found in high throughput chains. Users can borrow the NFTs without the need of heavy collateral. All managed by a smart contract that returns the original NFT automatically when the rent duration expires.\r\n'),('startup_pitch',0,1203,1398,'en',0,'Community is the backbone for PLUG and we strive continuously to PLUG more experiences with innovative products & features. \r\n- Multi-Crosschain Dex Aggregator\r\n- Limit Order & Gas-less Trransactions\r\n- Crosschain Bridge Aggregator\r\n- NFT marketplace Aggregator & Launchpad\r\n- Yield Farming Aggregator\r\n- Vault Aggregator\r\n- Portfolio Tracker\r\n- Faucet\r\n- Fiat to Crypto & More'),('startup_pitch',0,1204,1399,'en',0,'We are building a Metaverse infrastructure that has interconnected user experiences in the metaverse to have multiplayer games, live interactive events, entertainment, and social spaces.  Occupy can be your trusted partner. where we can provide the necessary infrastructure, technology, people, expertise and insight to help you realise your ambitions, whatever your needs are to bring your metaverse into life. \r\n\r\nwe want to build new virtual spaces that have innovative Web3 experiences made by a network of brands, creators and individuals; worlds where participants can make genuine connections and find more excitement and fun-filled ride.\r\n\r\nSo we had first partnered with Cosmos L1 chain, NFT market place to build a 2d metaverse that can be used for their community building. The \'Flixverse V1\' has: \r\n1. 50+ concurrent user capacity.\r\n2. NFT marketplace (Buy NFTs directly inside metaverse)\r\n3. Token gated buildings for different communities\r\n4. Token gated rooms for NFT collections\r\n5. Token gated chat for NFT holders.'),('startup_pitch',0,1205,1401,'en',0,'Communication, content creation and data collection are the three major components of any social media\r\nplatform. We provide a tool for their monetization and allow users to share in the profits.\r\nPaysenger offers:\r\n- Fair revenue distribution from content monetization and proof of authorship via content tokenization (NFT)\r\n- An effective channel for direct communication with creators, experts and influencers\r\n- Native monetization opportunities for established influencers as well as aspiring creators\r\n- A platform for creative collaboration and a constant source of inspiration'),('startup_pitch',0,1207,1404,'en',0,'Web3 SaaS platform'),('startup_pitch',0,1208,1405,'en',0,'ABOUT THE CROPBYTES METAVERSE\r\n\r\nCropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life. It has been 4 years since CropBytes’ inception when the adoption of crypto assets was in its nascent stages. Today traders, players and owners all play a large role within the game economics, allowing the economy to evolve based on the mechanics of demand & supply. \r\n\r\nEnter a virtual world where the economy allows you to create, raise and nurture your farm while contributing to the growth of the economy. Grow crops or raise barn animals, supply resources or trade within your community, continue to earn and win huge rewards as you progress within the game. '),('startup_pitch',0,1221,1442,'en',0,'DeFIRE builds low touch solutions such as:\r\n- Multi-chain deposits into desired strategies ― for example, use your funds on Fantom to deposit into a strategy that operates on Polygon. \r\n- Vaults (containers) with automated stop-loss targets\r\n- Multi-directional strategy smart contracts\r\n- Market long and short automated strategies\r\n- Robust learning academy content intuitively embedded in each of our future Dapp products.\r\n\r\nDeFIRE’s first protocol, BLAZE, is a multi-chain, low-touch wealth optimisation protocol that offers a path to financial independence through DeFi. The second protocol in the pipeline, IGNITE, is a lending platform which enables investors in BLAZE containers to use their assets as collateral. IGNITE will automatically repay the loan using the yield generated from the collateral.\r\n\r\nDeFIRE ecosystem will be governed by a multipurpose $DFIRE crypto token that aggregates a reward share from all the ecosystem protocols. It will ensure the whole community succeeds together, delivers visionary impact, and educates an increasingly diverse investor class about the future of financial independence.\r\n'),('startup_pitch',0,1234,1471,'en',0,'We tokenize documents, certificates, tickets and other forms of digital assets that need a proof of ownership against the blockchain. We use a dual verification system to allow authenticity checks and we\'ve build the infrastructure fully in-house using polygon.'),('startup_pitch',0,1235,1472,'en',0,'We\'re building the proto GeoNFT platform and an API. Together, both will enable users to create programs based on location and transact with others based on their location as well. \r\nWe can split this up into two parts \r\n1. GeoNFT Platform: GeoNFT\'s are NFT\'s bound to real-world locations, with their geographical attributes defined On-Chain. Users can mint them by being at the physical location or receive an airdrop upon arrival. The platform gives creators, brands, events and game\'s the ability to use location and merge Web3 with the real world.\r\n2. Proto API : The proto API extends the abilities of GeoNFT\'s to other applications and transactions on-chain. The API allows users to derive a PDA from standard unique identifiers for locations across the world. PDA\'s derived from location\'s are called Program Derived Locations (PDL) and they are permanently indexed to their parent locations. All API calls verify the location being referenced, and check for conditions being satisfied. \r\n\r\nThe PDL architecture seamlessly integrates with other solana programs and provides a smooth developer experience.\r\n\r\nConsolidated Project Repo: https://www.notion.so/de-plan/proto-7765a322d8614e549acf8150d65b711b\r\n'),('startup_pitch',0,1239,1476,'en',0,'Meta Arrow will be the world’s first utilitarian metaverse based on NFTs to create a digital economy for creators, brands and users in a very high performance and quality platform Unreal Engine. We are a dual token based economy and governed by a principle of DAOs to unleash the most promising engagement in its ecosystem ever seen by leveraging fashion and technology in a metaverse.'),('startup_pitch',0,1244,1482,'en',0,'Play3 Club is a casual gaming arcade app, with it\'s own, super beginner friendly wallet, where people can earn their first tokens instead of buying them, and are thus encouraged to explore Web3.'),('startup_pitch',0,1248,1486,'en',0,'DeFi\'s 0-code yield composability layer - \r\n\r\nIt essentially enables users to build their custom yield strategies, in a very straight-forward - user-friendly manner, without any code/technical knowledge required at all. Users simply assemble their strategy\'s \"Steps\" / \"Actions\" one by one, once they\'re done, with the click of a button & network gas fees, they deploy that strategy framework as a functional vault, the vault showcases all kinds of details (The APR % of the original underlying pool VS The (auto calculated) APY % of the vault with the strategy utilized within it, etc), it is fully automatic - it continuously executes to ensure maximum yields are being generated. The vault can be deposited into with the click of a button - users can immediately begin effortlessly earn maximum yields.\r\n\r\nFurthermore, Yieldchain is built to be fully composable - Which means strategies can be assembled on top of virtually any protocol, pool or asset that exists within DeFi. Our system is able to aggregate, \"Make sense of\" & integrate any kind of smart contract (Staking pools, initially), in a way that is seamless to the end user, all they need to add a completely new protocol/pool into Yieldchain, is the URL link of that protocol\'s website, and ~20-30s of their time.'),('startup_pitch',0,1264,1503,'en',0,'DZap‘s vision is to enable everyone in the world to effortlessly invest and trade multiple tokens and eventually NFTs on DeZap. Our very first mission to develop batch buy/sell/send support for tokens & NFTs by using the best DEX aggregator and marketplace respectively. This aim seeks to optimise investment opportunities in the existing crypto & NFT ecosystem. \r\n\r\nDeZap’s business model is to return more from transaction volume for the users, by looking for the most profitable trade and automatically switching to more advanced features. Also, to make the ecosystem optimum and away from unregulated trades, we will not support tokens whose contracts are not audited, or are classified as scam tokens, or have untradable liquidity.'),('startup_pitch',0,1265,1505,'en',0,'Github Action that scans the code every-time you push a new commit to your repository. We also have a dashboard that shows the results in a consolidated form allowing team members to get a quick overview of the security posture of the application.'),('startup_pitch',0,1271,1511,'en',0,'We are working building secure hardware devices using cryptographic chip (Which is Un-breachable ) that will send data to private blockchain network. '),('startup_pitch',0,1276,1516,'en',0,'At Dygnify, we’re building decentralised credit infrastructure for connecting digital asset investors to investment opportunities in real world. On the borrower side we’re starting with Asset originators (Credit Funds, FinTechs) who in turn are aggregating/lending to small businesses as our initial use case.\r\n\r\nWe believe access to decentralized finance can help solve this problem sustainably by bringing the following benefits:\r\n\r\n1.	For the borrowers – \r\na.	Tapping global digital asset liquidity bringing sustainable lower-cost solution for emerging market borrowers\r\nb.	Accessing Blockchain based on-chain borrowing, which is fast, secure and creates an immutable credit track record which can open the flood gates to capital\r\n\r\n2.	For the investors – \r\na.	Empowering any digital asset holder to become a lender, backing real-world economic activity \r\nb.	Stable, sustainable yields delinked from crypto volatility\r\n\r\n3.	Building a progressively decentralised community (DAO) of underwriters, auditors, service providers, asset originators, developers and investors; with an incentive mechanism designed to yield good behaviour, can solve for centralised decisioning across the network\r\n\r\n4.	Infrastructure tools to serve three purposes:\r\na.	Taking away crypto and DeFi complexity for users\r\nb.	Providing on+off chain reputation & identity management, regulatory compliance\r\nc.	Enabling Security and Privacy\r\n\r\nExample – tools for on+off chain credit scoring, Reputation management, whitelisting, compliance, decentralised data storage, dash boards etc. with encryption and security features built-in.'),('startup_pitch',0,1277,1517,'en',0,'We are bringing possibility to merge the NFTs to one bundle on one blockchain.\r\n\r\n'),('startup_pitch',0,1278,1518,'en',0,'we are building a platform to \r\n- bring high-school and college-based student gaming clubs online \r\n- engage the gamers in a native quest engine which is a system of tasks and challenges that members perform daily/weekly/monthly\r\n- enable automatic competitions every week\r\n- give access to ancillary products, services, and experiences (either proprietary or in partnership with 3rd parties) '),('startup_pitch',0,1309,1555,'en',0,'We are building a marketplace where property owners can tokenise their property and put those tokens up for sale where users can buy them, and also a secondary market where users holding tokens can sell their tokens at an appropriate price. Eventually when the volume of transactions becomes large enough we would like to be like an exchange like binance where property tokens are traded. An example transaction on our platform would look like:\r\n\r\n- Ahmed owns a property, whose value is USD 1,000,000 and is currently rented for USD 100,000 p.a\r\n- Ahmed approaches us and tells us he wants to sell 40% of his property on our platform\r\n- We tokenise the property into 1,000 tokens worth USD 1,000 each\r\n-Ahmed owns 600 tokens and 300 tokens are bought on the platform by Bilal and 100 tokens by Charles\r\n-The rental payment will be according to how many tokens are held by a person, so Ahmed: USD 60,000; Bilal: USD 30,000; Charles: USD 10,000\r\n-The owners of the tokens are free to sell how many ever tokens they want on our platform'),('startup_pitch',0,1310,1556,'en',0,'We\'re trying to build a project related to NFTs. We\'re trying to bring options derivatives into NFTs.\r\n\r\nLike you buy a call option, that gives you the option to buy an NFT at a particular price. We could have it that the NFT holder creates a sell ask price, or an NFT buyer creates a bid on a collection, and any NFT holder in that collection can accept the bid with one of their NFT\'s. Like think about buying a call option on an unrevealed Basically it sounds like nft insurance, giving instant liquidity to nfts as we know nft markets are quite illiquid.'),('startup_pitch',0,1312,1558,'en',0,'Here\'s a summary of the main functions of our 2-sided Web3 marketplace:\r\n1) Talent (freelance Web3 software developers) are attracted to the platform with air-dropped tokens initially. The talent create one or more profiles.\r\n2) Profiles are made up of \"components\" such as a specific project or educational milestone.  These components are validated via one of up to five validation methods (See White Pape).  NFTs are minted of these validated components which re then assembled to be a complete profile for NFT minting. This finalized profile NFT will be made available to hiring entities.\r\n3) Hiring entities enter \"data\" about their firm, open projects, and specific open project roles.   The HYRverse platform validates each of these aspects.\r\n4) The next step is the matching process of the talent to specific project roles. Initially,  platform talent and projects will be in the US and India.\r\n5) The final step is the creation of project smart contracts once an agreement has been reached between the parties.  These smart contracts may complement a traditional agreement between the parties. The primary business model is a 10% to 15% fee paid by the hiring entities based on the payments to the talent. '),('startup_pitch',0,1314,1560,'en',0,'We are building an NFT collection with multiple utilities and live experiences exclusive to the NFT holders. We have dubbed it the true value NFT. Meaning we are a collection with true value that includes access to these real-life products and services. '),('startup_pitch',0,1316,1562,'en',0,'The product is to be determined.'),('startup_pitch',0,1324,1570,'en',0,'We’re building world’s most powerful 3D modelling tech-platform for creation of avatars, characters & accessories in metaverse, Web 3.0 & gaming. Time, cost, accuracy & interoperability are the biggest roadblocks in creation of 3D models at scale. We aim to improve each of them by 10X by training applying AIML on the largest DB of validated human 3D models.'),('startup_pitch',0,1331,1577,'en',0,'Building crypto portfolios is now possible without investment and market risks with Nestfi. Join Nest, build your virtual portfolio, participate in crypto games and start earning real bitcoins. Invite more friends join the game to increase the prize pool of the games. Users can also create their own games and invite friends to participate. All this is without any fees. \r\nThe games available for users are selected with an objective of spreading crypto investment awareness and education while ensuring to not bore the users with boring quizzes. Hence roll the dice, hang man, etc. to build more engagement. \r\nThe platform is designed to ensure the network effect and profitability to nestfi. Users can participate in engaging games, quizzes every day and earn rewards as bitcoins. The more users participate in the games the higher are the rewards pool. Nest keeps 10% of the reward pool to ensure platform sustainability and stability. In case users run out of bitcoins, they get to buy boosters to add more bitcoins in the wallet. The users can follow other users on the platform and chat with them. Once users earn a badge of staker, they will get an option to earn more rewards by staking their already earned rewards. Similarly, once they earn the badge of pro, they could also copy the portfolio of other users and start their investment journey in curated portfolios with our affiliates. \r\n'),('startup_pitch',0,1338,1584,'en',0,'Making A Decentralised Credit Scoring System using on-chain data making community out of them and rewarding them for there good behaviour.'),('startup_pitch',0,1339,1585,'en',0,'We are building a Secure & Decentralized way of managing your property records for Transparency and Zero Fraud property transfers.\r\n\r\n'),('startup_pitch',0,1344,1590,'en',0,'Athlete led fan engagement in a sports centric metaverse through land ownership, NFTs, multi-player blockchain games, academy leadership community hubs and In Real Life (IRL) rewards.\r\nA multiverse for sports athletes and fans to engage and promote social impact initiatives in the global markets. Expanding web 3 community by bringing web 2 sports fanatics & gamers into metaverse\r\n'),('startup_pitch',0,1356,1602,'en',0,'Currently, we are building a Telegram bot that will show ROI from all wallets, send notifications about raising/lowering of token prices, marketing activity, tokens unlocks and other important information to make a decision to buy or sell the asset.  Further, we are planning to develop a Chrome extension. '),('startup_pitch',0,1362,1608,'en',0,'We\'re building a developer tooling platform for individuals and teams to decode on-chain interactions to a readable form and build a notification layer for their dapps.'),('startup_pitch',0,1372,1618,'en',0,'- UnleashNFTs is our NFT market cap website providing near-real time tracking and analytics on NFTs. It will provide key NFT statistics in an easy to consumable way and enable the user to make informed decisions. We will also enable many B2C functionalities accessible through the website.\r\n\r\n- Product Scour provides services around wash trade detection and prevention. It scours through all NFT transactions to identify patterns that are classic wash trading and flags it. It utilizes AI and ML to continuously detect newer patterns and also eventually will have enough knowledge (data) to alert potential wash trade to help protect the NFT ecosystem.\r\n\r\n- Product Liquify will enable users like NFT collectors/creators to estimate a fair price for an NFT based on multiple parameters (eg: NFT creators past track record, content type etc). \r\n\r\n- Product Crunch Da Vinci is our answer to clean up the NFT ecosystem of forgeries. We are working with top AI experts to create advanced models for detecting NFT art forgeries.'),('startup_pitch',0,1377,1623,'en',0,'We are building an on-chain order book and offering a new derivative known as power perps. \r\n\r\nPower perps are perpetual contracts that amplify the price and performance of cryptocurrencies. They act as positions with unlimited upside and protected downside and can be held on to for an indefinite amount of time. Due to their nature, power perps offer substantial incentives to market participants in any market condition.\r\n\r\nPower perps\' mechanism design is based on a no-arbitrage pricing model. A minimal portion of the position of longs (those who long a power perp) is autonomously paid at regular intervals to shorts (those who short it) to align the price of the power perp and the underlying asset.\r\n\r\nThe on-chain limit order book on StarkNet (a layer 2 zk rollup on Ethereum) is composable and has shared liquidity, significantly reducing the project development life-cycle and leading to more efficient markets. We envision multiple dApps using the order book as their architecture, creating a new DeFi ecosystem on Ethereum. \r\n'),('startup_pitch',0,1387,1633,'en',0,'The Maximum Protocol is building a safe and secured platform for crypto enthusiasts so that they can invest in the digital economy after having a data-driven analytical insight and our AI-based portfolio suggestion tool leverages a noble price-winning algorithm to help users build their optimal portfolio. '),('startup_pitch',0,1389,1635,'en',0,'JPEX is Delta for NFTs. We are building an on-chain NFT options trading platform.\r\n'),('startup_pitch',0,1391,1637,'en',0,'Building rewarding, fun & social esports communities through web3. We are making it possible for any popular esports game to be play-to-earn! \r\nStarted with FreeFire, as it\'s one of the most popular esports game, infact the most downloaded game of 2021. \r\n\r\nCore Features\r\n1. More equitable tournament earnings in crypto basis performance. Not top 3 but 50% teams earn in our community\r\n2. Instant payouts through crypto, which also enables global social networks.  \r\n3. Community led platform. Every player enters the community through NFT, which captures their skills & achievements. They play & win to evolve their NFT to a higher level, which gives them access to more skilled players & higher earnings. NFTs are player\'s own asset/on-chain identity, which they can brag, trade or lend to other players\r\n4. Gamification - Making esports journey as fun as in-game experience. Upgrade NFTs to higher level, buy other digital assets like - Power/earning booster, NFT Recharge/health potion, lootbox\r\n5. GameFi - Players can also earn from trading, lending & staking NFT/tokens. Now they can really own their passion & achievements as monetisable assets. \r\n\r\n'),('startup_pitch',0,1413,1659,'en',0,'I am building a web3 platform for billions of sports fans and teams which will enable them to connect in a better way and take their experiences to new heights. \r\n\r\nSports fans all across the world are facing problem of not being considered a part of the team, not having any platform to share their opinions on team matters and get monetary gains by being part of their journey. \r\n\r\nAt the same time sports teams are struggling to monetize their fan-base and have their views on improving the experience. To overcome all these problems, I am working on a blockchain platform which will function as a one-stop shop for all the requirements of fans & teams.'),('startup_pitch',0,1418,1664,'en',0,'We are building an ecosystem of web3 hackers and penetration testers, to contribute to the growth and evolution of web3 security.\r\nCurrently we are working on automating the entire process of Smart contract auditing.'),('startup_pitch',0,1455,1705,'en',0,'We see Sugarverse expanding into real life utility with partnerships with confectionary brands such as Mars, Cadbury, Toblerone to bring real crypto rewards hidden in their bars. It has become a trend with major brands to collaborate with web3/metaverse projects. They have created this unique candy world which is the perfect place for brands to participate and place their products.\r\n\r\nThey fully benefit from the accelerated adoption of blockchain gaming, meanwhile providing a distribution platform for gaming studios to work with. Their aim is to prove our concept with mobile games and then partner with gaming studios worldwide and become a publisher so that we can create a great ecosystem for our gamers to benefit from. For example, they can bring games and integrate the token infrastructure into them.'),('startup_pitch',0,1461,1715,'en',0,'An NFT Whitelist marketplace, where users can decide to sell their whitelists'),('startup_pitch',0,1464,1718,'en',0,'BuilDoor aims to deploy 2 solutions to achieve it\'s vision.\r\n\r\n1. BuilDoor Discover - BuilDoor Discover helps web3 novices and natives find new dApps through various web3 segments like Defi, Metaverse, Social Media, Marketplace, DAO, NFTs, and Blockchain Gaming. It will have Individual dApp profiles that will unearth dApp analytics consisting of daily active users, 24-hour volume, new users gained, and other metric charts. \r\n\r\nBuilDoor also adds a layer of sentiment analysis that tracks dApp sentiment across all social media platforms like Twitter, open / closed telegram / discord communities, Reddit, different forums, etc. \r\n\r\ndApps will be ranked on the leaderboard according to the dApp score, calculated based on several performance indicators such as traditional on-chain analytics, sentiment analysis, plus reviews and feedback from users.\r\n\r\n\r\n2.BuilDoor Engage - BuilDoor Engage is a module dedicated for dApps to list, customize walkthroughs, get user journey data and other engagement metrics via analytics. BuilDoor provides dApps listed on the BuilDoor Discover, a control dashboard from which dApps can organize user walkthroughs. It will let users engage and experience the dApp. \r\n\r\nWalkthroughs are customizable, dApps can choose the number of steps, actions and activities they want a user to do on their dApp. \r\n \r\n\r\n'),('startup_pitch',0,1488,1742,'en',0,'ChainLib - a digital NFT library created for authors providing a \"shelf space\" and visibility to their readers, with copyright protection ensured by blockchain technology.\r\nAuthors sell their works as NFTs on Chainlib. Readers can buy the works and create their own collections and sell/trade them. The author will get a royalty fee for each NFT traded.'),('startup_pitch',0,1522,1776,'en',0,'Play-to-earn fantasy games based on real world events.\r\nStarting with fantasy stock & crypto markets, we have tested real world events like sports & entertainment and have enabled users to predict and win.\r\nApart from play to win daily contests, users can buy and sell creator NFTs which will allow them to host their own fantasy games by inviting friends and earning from every game.'),('startup_pitch',0,1537,1793,'en',0,'We are the first in the world that will run at zero risk with all liability of our end-user  ROI, IPO listing, and spot profit-sharing fulfil all kinds of  finance, banking, and market-related demand & supply needy of common masses, all industry, big stock exchange, and the government will never be denied our joint venture offer/adoption  SaaS-based multiple wealth & open banking tool licenses apply because today all finance is attached risk factor which afforded to any profiteer grab a short term bulk  investment by artificial or volatility subject to the market risk players of the market of the oldest  methodology of play big stock there is no ROI liability, you have to play/trading  in own risk\r\n\r\n \r\n\r\nIt is a non-stop global IPO listing start-up from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)'),('startup_pitch',0,1579,1836,'en',0,'TFNFT is a platform for the NFT smart contracts. With TFNFT, developer can access collection of pre written smart contracts for multiple use cases. All these contracts follow ERC 721 standards, security checks and tested using hardhat. These contracts are ready to deploy for quick prototyping and also suitable for production environment\r\n\r\nCustom built smart contract templates\r\nOptimized for low gas usage\r\nCross chain compatible'),('startup_pitch',0,1592,1853,'en',0,'MYSTREAMS is a web3-based social network. Using MYSTREAMS, users can share their photos, videos, stories, and short videos with their friends and followers and get rewarded with cryptocurrencies. Users can earn cryptocurrencies by watching posts and referring new users.\r\n\r\nUsers can turn their photos, Videos, short videos, and music into NFTs, and sell them to others. From their smartphone, Users can create an NFT in a few clicks with no gas fee and free of charge! Create their NFT galleries & share their favorite works with their community.\r\n\r\nI made a complete app prototype. Please reply to me so I can share the product demo video. I need help to bring my startup vision to life.'),('startup_pitch',0,1594,1855,'en',0,'MetaXpo is building the most adaptable and useful metaverse experience that will drive synergistic partnerships. MetaXpo is a platform where users can attend events, trade shows in the genesis land. Book a Co-Working space in the work park. Blow some steam off in the evening at the gameland & more utilities as you go.  We are building a state-of-the-art experience for anyone who wishes to set foot in an immersive digital experience.'),('startup_pitch',0,1597,1858,'en',0,'We work with our partners to provide investment opportunities in asset classes such as Fine Wine, Fine Whiskey, Watches, Fine Art and many more. You can own a piece of your financial future and benefit from our unique experiences that are tradeable and redeemable.\r\n\r\nAlongside people can come and invest in real-world experiences such as a dinner with Warren Buffet or date with Dakota Johnson or a front-row seat to your favourite Knicks game with Ryan Reynolds'),('startup_pitch',0,1610,1871,'en',0,'Our first product deliverable is for a Web3 Beat Marketplace. We\'re building a marketplace where producers can list their catalogue of work for artists to peruse and purchase. We mandate both parties sign a legally binding document regarding their royalty splits which we then store in an IPFS database. Using this data we automatically mint NFT\'s with this information stored in it allowing both parties to clearly see what the agreement is as well as raise funds for the project. '),('startup_pitch',0,1615,1876,'en',0,'We are building a decentralised platform that allows builders to collaboratively work on projects and Brands/Projects/Founders to find and manage resources/talents. Significantly, our platform utilizes Soul Bound Tokens (SBTs) to allow builders to build their proof of work on chain. Payments for work done are done programmatically and in USDC and the best part - allowing users on the platform to earn passive income while working on a task/project. '),('startup_pitch',0,1621,1891,'en',0,'We are building a product called Liqy which helps people buy NFTs using UPI'),('startup_pitch',0,1626,1897,'en',0,'- Passage identifies top crypto talent via their proof of work and equips companies with the outbound tools and data insights to reach out and make hires. Our approach is the only one that’s going to work because top talent is actually building; we know which talent is open to work via our data sources. We don’t rely on talent making profiles or sending in applications.\r\n    - We use 40+ online and on-chain data points such as articles written on Web3 publishing platform [Mirror](http://mirror.xyz), NFTs issued upon [course completion](http://buildspace.so), contributions to DAO communities, LinkedIn work history, and Github commits to discern which top potential hires are most likely to be interested in the specific role. This is compelling because teams just want an easy way to find the best people fast and Passage is a one-click solution; companies simply trigger who they want to send personalized outbound requests to interview with.'),('startup_pitch',0,1630,1901,'en',0,'• Decentralized and permissionless web3 social media app for web3 working professionals.\r\n• The mobile app first for mass adoption.\r\n• End-to-end on-chain reputation/credibility system where companies/projects and institutes can issue soulbound NFT badges for various purposes, and users can show them on their profile.\r\n• Users can use these on-chain credentials to apply for job opportunities, and companies can filter out the application using the same.\r\n• Learning section to quickly educate the audience about any web3 project and reward users with soulbound NFT badges and crypto.'),('startup_pitch',0,1633,1905,'en',0,'We are building an online auction house for physical art and collectibles. We allow buyers to purchase an NFT representation of the item, foregoing the need to handle the physical item as well as no sales tax. Moreover, we allow bidders to form a \'syndicate\' with up to 20 friends through a multisig wallet. Users can pool funds and collect together, reducing the costs to entry. On the seller\'s side, we escrow on-chain payment for instant payout and fraud prevention.\r\n'),('startup_pitch',0,1634,1906,'en',0,'Our solution consists of 2 parts:\r\n* Wallchain API calculates various predictive profitable strategies.\r\n* Wallchain Protocol protects transactions from MEV bots and captures created profit.'),('startup_pitch',0,1635,1907,'en',0,'Chateau is building a DeFi protocol to connect Lending pools to Real Estate Institutional borrowers'),('startup_pitch',0,1640,1912,'en',0,'Entropy Labs is going to create an ecosystem which will be a combination of two products, one being user facing and another being business facing. The ecosystem that moves NFTs from collectability to utility.\r\n\r\nUser Facing - An AR hunt for users to acquire geotagged utility NFTs created by brands. Users can join universal or customised hunts. Customised hunts will be immersions created by brands in the Metaverse. Users create digital assets by going around in the real world. The product also aims to create a social aspect to it, where we want users to play along with their friends in the Metaverse.\r\n\r\nBusiness facing - A SaaS application for brands to configure utility, location and customisation to the process of acquisition of NFTs. This is the revenue generating body of the platform that will aim to smooth the transition from Web2 and Web3 brands by providing an entry through easy integration experience of dynamic campaigns.\r\n\r\nLink to our pitch - https://sites.google.com/view/entropylabs-pitch/home\r\n\r\n'),('startup_pitch',0,1641,1913,'en',0,'Entropy Labs is going to create an ecosystem which will be a combination of two products, one being user facing and another being business facing. The ecosystem that moves NFTs from collectability to utility.\r\n\r\nUser Facing - An AR hunt for users to acquire geotagged utility NFTs created by brands. Users can join universal or customised hunts. Customised hunts will be immersions created by brands in the Metaverse. Users create digital assets by going around in the real world. The product also aims to create a social aspect to it, where we want users to play along with their friends in the Metaverse.\r\n\r\nBusiness facing - A SaaS application for brands to configure utility, location and customization to the process of acquisition of NFTs. This is the revenue-generating body of the platform that will aim to smooth the transition from Web2 and Web3 brands by providing an entry through an easy integration experience of dynamic campaigns.\r\n\r\nLink to our pitch - https://sites.google.com/view/entropylabs-pitch/home'),('startup_pitch',0,1686,1951,'en',0,'A protocol and canvas for composing and distributing interactive rich media assets.'),('startup_pitch',0,1687,1952,'en',0,'Evergreen Miner is a plug and play device that earns digital assets, and lets you access content, dApps, and other chains all through and end to end system.\r\nOur customer journey from purchase to earnings is the best experience in crypto, and we are continuing to add new apps to the fully decentralized network of devices.'),('startup_pitch',0,1691,1956,'en',0,'Predictions for crypto currencies, stocks, commodities, real-world events, and sports events along with automated vaults, and lossless predictions model'),('startup_pitch',0,1692,1957,'en',0,'Business model, innovative capsules for the locking process, website, education, transparency in the all process.'),('startup_pitch',0,1693,1958,'en',0,'My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design. Inspired by successful projects like The Sand Box, Decentraland, Animal Crossing, our project is becoming a colorful unlimited map with excellent 3D graphics. We provide tools for people to design, support users in making digital assets, and provide a marketplace for commercializing these products. Besides, there are various exciting games, events, and exhibitions in this virtual world, which make players stay in Metaverse.'),('startup_pitch',0,1695,1960,'en',0,'A browser extension that lets a user purchase gift cards using crypto and then automates the checkout process of an e-commerce page, making a seamless payment experience.'),('startup_pitch',0,1696,1961,'en',0,'Order book based DEX on zkEVM (zk Sync 2.0).\r\n\r\nYou might ask, why zkSync and zkEVM. \r\n\r\nThe new technology of Zero Knowledge and especially zkEVM provides the ability for higher transactions, and lower gas fees (The Bitcoin purchase gas fee is less than Rs.10), and above all it provides the full security of the Ethereum chain (L1). \r\n\r\nWe have created an Order book based (Limit Order, Market Order) and we will be adding more features in 2023. For information about why zkEVM and why not other L2 scaling solutions like Arbitrum and Optimism, we have created a FAQ list and you can find it in the Notion doc here: https://bit.ly/3BpYTRV\r\n\r\n\r\n'),('startup_pitch',0,1697,1962,'en',0,'Creating a platform that includes a Mobile App for users to play, a website that allows Game Developers to directly integrate their SDK\'s and a NFT marketplace that allows users to purchase the NFT that unlocks the Beryl Game Ecosystem. '),('startup_pitch',0,1698,1963,'en',0,'We have built a chrome extension that allows users to pay for ECommerce goods on traditionally FIAT sites in Crypto. The flow is as follows: The user would go to their Amazon cart, and they see a button injected into the site that says \"Pay with Cryptocurrency.\" similar to how they might see a \"Pay with Paypal\" button. Upon clicking this button, the user will be prompted with a popup from our extension to confirm their cart, select or add a shipping address, and then confirm their order. Once they hit confirm, their Web3 wallet of choice will prompt them with a transaction request for the exact equivalent amount of USD in the supported Cryptocurrency of their choice (ETH, MATIC, BTC, SOL, etc.) Upon confirmation of transaction, our engine will place the order on their behalf, and redirect them to an order confirmation screen. All of this takes less time and effort than inputting your card information would.'),('startup_pitch',0,1706,1971,'en',0,'We\'re building Liquidation Protection solution for borrowers against liquidation of their over collateralised loans they post into the protocols. '),('startup_pitch',0,1730,1995,'en',0,'StableUnit is a censorship-resistant CDP-based stablecoin with multi-layered stabilization model secured by capital-efficient DeFi assets.This approach unites the robustness of over-collateralized stablecoins (e.g.DAI) with the scalability of algo-stablecoins without compromising decentralization. Moreover, it uses collateral to generate profit and automatically distributes it to every wallet holding suDAO.\r\n\r\nSpecial feature: our liquidation module is 100 times more efficient/cheaper than the one from Aave. It uses the onchain swap aggregator, that can be used for other protocols, think about it as an “onchain 1inch”, currently there\'s no solution for this besides StableUnit.   \r\n\r\nStableunit is the protocol 100% owned by DAO, members of which are accomplished investors and DeFi builders from 1inch, lobster DAO, GearBox, powerPool, Zerion, ZeroPool, advisors and early investors of Binance, Mattic and Trustwallet.\r\nDeveloped by alumni from 1inch, Facebook, McKinsey, Intel, Oracle, Uber, Google, DeepMind, Dapra and others. Prizewinners of ethNYC, ethBoston, ethDenver, EthLisbon, who have built smart contracts for over $1B volume, 150m TVL.'),('startup_pitch',0,1732,2012,'en',0,'Mobile app with web3 wearable-enabled wallet, collateralized NFT’s, and blockchain-agnostic backend with a Bridge to main L1 networks. Model: entertain/play with sport (gamification) => earn with sports (incentivization) => best motivation to exercise (PvP fun) => take part in sport competitions.\r\n'),('startup_pitch',0,1734,2014,'en',0,'Trustified is a multichain noncustodial payment solution enabling DAOs, freelancers, and businesses in the crypto industry to accept crypto payments globally without paying hefty commissions.\r\n1) Recurring payments     2) Risk free noncustodial \r\n3) Instant settlement.       4) Built in Decentralized Escrow               \r\n5) Fiat on Ramp integration'),('startup_pitch',0,1735,2015,'en',0,'We are building NFT Utility infrastructure which can be easily integrated into any NFT project.\r\nIt includes renting mechanism which can be used to lease NFT with/without collateral.\r\nIt also has a Revenue sharing mechanism.\r\n'),('startup_pitch',0,1737,2017,'en',0,'We are building the infrastructure of the impact economy, connecting donors & impact investors to NPOs & social enterprises. Whether you\'re a non-profit seeking an endowment for financial stability, a social entrepreneur starting your own venture, a public goods project seeking funding, a scientist seeking research funding, or an impact investor raising an institutional-grade fund, Angel Protocol provides the tools to (1) quickly fundraise in crypto or fiat through a shared impact marketplace, (2) easily invest those funds through a variety of DeFi & off-chain yield sources, and (3) effectively set up and coordinate your organization with advanced DAO tooling and governance.'),('startup_pitch',0,1739,2019,'en',0,'Lazy Trade is the crypto super-app for portfolio management with frictionless access to CeFi and DeFi. Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage with our Chrome Extension.\r\n\r\nUser wallets are protected by Lazy Trade, increasing security by whitelisting trusted urls and contracts while flagging scams. This gives them a guardrail when they transact on-chain.'),('startup_pitch',0,1741,2021,'en',0,'We are building: \r\n-NFT Marketplace .\r\n-NFT-Fi functionality (staking & lending) through our cross-chain platform .\r\n -NFT-Fi proprietary algorithm which allows for scalable NFT valuation oracle.\r\n-Algorithm and Oracle can be scalable (licensed out) to external platforms .\r\n-Interchain Yield Aggregator to identify competing interest rates and generate automatic DeFi yield on assets staked on platform.\r\n\r\nIn simple terms, our products source their value from NFTFi functionality via our proprietary algorithm, and combine this with an interchain yield aggregator  for automatic yield farming and interest generation on staked assets. In this unique combination, our platform provides DeFi technology to the NFT asset class, and favorable (financial) incentives for both platform users (NFT holders) and platform stakers (NFT buyers, asset holders, etc.) Lastly, this technology is scalable for institutional demand and can be licensed externally to other platforms.'),('startup_pitch',0,1743,2023,'en',0,'With YieldBay we are building an aggregation platform for yield farms in the Polkadot blockchain ecosystem. Think \"AngelList for Yield farms”.\r\n\r\n- We simplify the investment experience for investors to participate in these yield farms with features like 1 click invest, auto compound vaults.\r\n- We help protocols achieve their objectives with yield farms.\r\n- Over time as we acquire consumer-side demand, we want to build tools for web3 projects to optimize their incentive mechanisms to help reduce their CAC.'),('startup_pitch',0,1745,2025,'en',0,'Divvy is a web3 sports betting application built directly on the blockchain. Divvy leveraged the power of smart contracts to facilitate the creation, trading, and settlement of crypto based wagering. The mission is to create a frictionless web3 experience that empowers anyone to be the house.  \r\nUsers will no longer have to go through lengthy and intrusive signup or prefund the account to start wagering. Anyone can place a wager within a few clicks of visiting Divvy.bet. On the settlement layer, Divvy\'s contracts will accept a bet it can\'t cover, therefore, we settle the wagers directly back to the bettor\'s wallet once a wager has been graded. These features will enable Divvy to offer guaranteed payouts with instant settlements. \r\nThe truly industry disrupting feature is empowering anyone to be the house. In the traditional web2 model, the house or casino is an operation operated by conglomerates and there’s zero transparency when it comes to knowing how much money they have in reserves which means you’ll never know if they can pay you out. Divvy\'s changing that model and by utilizing blockchain technologies. Anyone can now see exactly what wagers are going through and how much is in the house. The best part of that is now anyone can deposit directly into the protocol which funds the house. By funding the house, users will earn a yield based on the gambling profits. This will provide users with exposure to a brand-new asset class that performs regardless of the market cycle. '),('startup_pitch',0,1749,2029,'en',0,'Simply, Script Network is an open source live tv platform, protocol and storage network. We have 3 core products:\r\n- Script TV: is the first watch-to-earn live tv platform, built to reward users whilst they watch, and allow users to use upgradeable NFTs to enhance their rewards. Simply, our model works similar to Stepn but for TV (and upgraded in terms of our development)\r\n- Script Enterprise: Simply, all companies (over 20% of companies across the world) that store videos in their business (video platforms, companies that have training videos etc) spends a fortune with AWS. We fix that by cutting the cost down by over 80% - and providing them complete control, and a faster service end to end. \r\n- Script Video Ads: We believe we are one of (if not the), first company to devlop a self functioning video ad network in web3. The platform (like TV when watching it on your sofa), has ads that run every 10-12 mins for 60 seconds. 90% of those ads are traditional brand ads, with the fiinal 10% being reserved for crypto companies, NFT brands and those wanting to directly advertise on a particular tv channel. \r\n\r\nAll in all we are building a distribution solution for web3 video. '),('startup_pitch',0,1760,2037,'en',0,'We are making a crypto investment platform where users deposit their funds and earn interest on them. The main USP of our product is going to be its simplicity such that any general person with no previous experience and knowledge about cryptocurrency should be able to operate it with ease. The user can very easily deposit their funds through a generic payment gateway and instantly start earning interest on it.'),('startup_pitch',0,1773,2050,'en',0,'on-chain weighted raffle tool'),('startup_pitch',0,1778,2055,'en',0,'Our game acts as a conduit between the web 2 and web 3 worlds. We hope to introduce web3 gaming to traditional gamers while also educating them on the subject. We intend to remove existing obstacles and challenges that separate players on traditional and web-3 platforms. The web 3 world is in its initial stages of development, and people hope to capitalise on three prospects in this domain entertainment, interactive NFTs & infrastructure for gaming. Our game incorporates all three divisions.\r\nThe Moon Witch Game is a single-player online action/adventure, hack and slash game powered by the Lunatic Chain. To participate in the game, players must stake the $SLNT tokens. Players can also collect blockchain-powered assets and NFTs. Players can also trade assets with other players in our in-game NFT marketplace.Our game will be available to all of the well-known EVM-based chains.\r\n'),('startup_pitch',0,1789,2066,'en',0,'A web3 collaboration platform -- a place where users can list their projects and profiles to gain exposure, to list and discover web3 gigs. \r\nDiscussions feature is being implemented to allow users and projects to connect and discuss projects on the platform. \r\nReputation/Trust feature will allow users to prove their skill, display commendations from community, show that they attended a certain event, completed a course, or participated in a project.'),('startup_pitch',0,1795,2072,'en',0,'Xade is the World\'s First Super Decentralised Bank which is a hybrid solution between Traditional Banks and Decentralised Finance where all banking services are provided on chain in a completely decentralised and transparent manner such as Global Payments to mobile numbers,Derivatives and Spot Markets of 5000+ markets including stocks, crypto and commodities,A stable savings account designed to beat inflation along with a borrowing system which allows the borrowers to borrow without any credit score all at our one stop solution for all your finances powered by our own in-house sustainable DeFi Protocols with close to zero fees and instant settlements with an easy to understand User Experience of a Neobank through our super mobile application.'),('startup_pitch',0,1798,2075,'en',0,'We are developing the first play-learn 2 earn game world where players gain real-world skills + accreditations, whilst they accumulate tokens and traits through game-play activities designed as entertainment. The core of our gameplay is founded on the principles of computational thinking that\'s imbued into our STEM curricular design, creating a game-based approach to help educate users as they quest to make gains in the gameverse. Currently, the blockchain gaming space has seen a surge in play-2-earn platformers, it is our belief that the advent of Web3 and the metaverse will only accelerate the transformation of the education space, and games will play a significant role in the future of education. While learn-2-earn itself is still relatively nascent and will sought to address professional education, we believe the future of education can be found in play-learn 2 earn worlds where students not only gain an education for their efforts, but also accumulate value in the metaverse that can be redeemed.'),('startup_pitch',0,1804,2081,'en',0,'Asia first SocialFi NFT community platform with a Web 3.0 marketing solution \r\n\r\nColorverse is a community economy building platform with an NFT marketing solution that connects creators, fans and brands, powered by blockchain technology and an ecosystem. \r\n \r\nColorverse, which was born in 2021, is designed to turn the current social entertainment environment on its head. We want to provide everyone the ability to enjoy entertainment while growing their wealth through the web3.0 experience, which we called “Earn-tertainment, which involves our token, NFT and others. \r\n\r\nThe Colorverse ecosystem includes an NFT community platform with integrated solutions designed to fulfill the demands of the emerging community economy. Our functions and services have transformed one-way communications from Creators to Fans into a multiverse of interconnected communications and interfered in brand engagement.\r\n\r\n1. NFT Community\r\nColorverse has all of the features present on other social media platforms including a video streaming platform and a tipping and subscription system. NFT Launchpad facilitates Creators create NFT as a Community identity. Action-to-Earn features, Metaverse events provide additional entertaining selections while also creating earnings at the same time. And the Community members can interact with each other and continue the shared value and co-creation in a Governance Portal.\r\n\r\n2. Community Marketplace\r\nColorverse allows brands to transition from their existing KOL approach to a community strategy (KOL + KOC) with the Community Marketplace. Brands would have to engage communities via our tokens at our Community Marketplace. By providing them with the ability to identify, interact, and engage with the community, the community would then advocate for the brands with returns and rewards. Brands may create a novel sort of marketing strategy in collaboration with communities. We see our tokens and utility NFT being traded and used in real commercialization.'),('startup_pitch',0,1806,2083,'en',0,'Ludex is building a suite of API\'s and SDK\'s which game developers can use to implement all sort of blockchain transactions (FTs, SFTs, NFTs) into their games. \r\n\r\nA few examples of these in-game transactions are: in-game token transfers, in-game escrowless FT/NFT competitions, in-game dynamic NFT minting, in-game staking, in-game NFT composability, in-game smart contract signing amongst other.\r\n\r\nWe are also building a web dashboard for game devs to easily create an account and access our API keys, download our SDKs, get access to our documentation, be able to modulate the transactional fees they wish to charge their users etc. The goal of the dashboard is to make the usage of Ludex protocol as scalable as possible via an \"autonomous onboarding/access to our tools\".'),('startup_pitch',0,1808,2085,'en',0,'Presail app as a tool for collecting money with incentivized escrow\r\n\r\nThe Web site also talks about a DAO to manage it. That comes later.'),('startup_pitch',0,1814,2091,'en',0,'- *Work-to-earn* points (tokens) system where employees can redeem points for added comp and benefits\r\n- Achievements/skills are earnable badges (NFTs), which serve as portable credentials for workers (along with earned points)\r\n- Web2.5 wallet/gas abstractions eliminates UX friction to bring web3 to the next billion users'),('startup_pitch',0,1815,2092,'en',0,'Tfh3 is a mobile first web3 platform building the last-mile crypto adoption and awareness. '),('startup_pitch',0,1817,2094,'en',0,'We\'re building defiOS. \r\ndefiOS allows any open-source repository to become a DAO & use their DAO tokens to incentivize developers to keep contributing to the open-source software. \r\nCompanies & users finding value in the software could do the same, thereby enabling price-discovery of every open-source software and helping it scale like never before. We\'re storing the commit-history on-chain, thereby enabling a wide range of verticals like pseudonymous skill discovery & pseudonymous hiring, while allowing anyone to invest in the success of their favorite open-source software, by directly investing in issues that they see fit. \r\n'),('startup_pitch',0,1818,2095,'en',0,'defi for defi'),('startup_pitch',0,1819,2096,'en',0,'Growfitter transforming into  Web 3 technology Integrates your daily activity like \r\nwalking ? \r\nrunning ?‍♀️ \r\nCycling ? \r\nand fitness workouts  ?️ in real life with inbuilt Gamification & Reward elements so you can turn your real-life actions into expansive gameplay & earn GFIT Token while doing it. \r\n \r\n?Biggest USP : offering Free premium rewards from 100+ lifestyle & health brands via token purchase thus building strong burn mechanics & strong hedge against a steep fall in token price.\r\n'),('startup_pitch',0,1820,2097,'en',0,'We are building the first multi-chain order book DEX that integrates EVM and non-EVM chains offering features like Cross-chain Collateral and Remote Trading.\r\nUsers can concentrate their stablecoin from different chains as collateral.\r\nUsers then can trade from their preferred network, no matter which chain the collateral is locked in a smart contract.'),('startup_pitch',0,1821,2098,'en',0,'An app that enables users of web3 and holders of selected projects tokens to exchange them for discounts and priviledges at brands like Burger King, Jollibee and Seven Eleven (and many more)'),('startup_pitch',0,1828,2105,'en',0,'Multichain nodes infrastructure.\r\nProviding APIs to web3 developers to ultilise.'),('startup_pitch',0,1829,2106,'en',0,'Umma is a DeFi platform that bridges crypto investors with fintechs that provide halal (Sharia-compliant) funding to individuals and businesses off-chain.\r\n\r\n'),('startup_pitch',0,1831,2109,'en',0,'Three fully integrated DeFi services, Fund management / Lending / Derivatives, on all existing DeFi products to allow participate on various existing DeFi protocols without directly engaging with it, in a perfectly decentralized way.'),('startup_pitch',0,1833,2112,'en',0,'Rewards Bunny is a marketplace between users and brands, where we introduce them to the Web3 space through crypto rewards and payments.\r\n\r\nWe help users earn crypto rewards on their online shopping by partnering up with brands they love. They will be able to earn rewards for blockchain activities in the near future.\r\n\r\nAs for brands, we help them integrate crypto payments seamlessly through our crypto payments aggregator. MVP is expected to be released in Dec.'),('startup_pitch',0,1837,2116,'en',0,'Gamifly.co is a Web3 gateway for sports and gaming to drive web3 mass adoption among sports fans and gamers and it will be both an app and website. '),('startup_pitch',0,1838,2117,'en',0,'LadderCaster is the first fully on-chain game on Solana. We launched our Alpha product back in April and saw 4 million transactions in 30-days, with the average player making 300+ daily transactions. We\'re now building out three new game modes, with a Free mode to onboard the next billion users into the space. We have also built a fully on-chain referral program as part of our UA strategy.'),('startup_pitch',0,1847,2126,'en',0,'We\'re building quite some things, Here\'s them.\r\n- Ecosystem of tools - This consists of SDKs, Contracts (pre-built, custom), aswell libraries for frontend to simplify the developer process to a heavy extent.\r\n- DeFi tools - DeFi is the heart of web3. We\'re working on pre-built protocols, aswell a whole new ecosystem for this to build anything you want.\r\n- General web3 tools - Suite of tools (frontend, backend and more) to simplify the building process with tiny utilities that enhance the experience as a whole.'),('startup_pitch',0,1855,2134,'en',0,'A product line of Risk Assessments for NFTs through an API. The API will also be visualized within the Neah web platform which functions as a knowledge base and source of verified communication between collection owner and mass market. '),('startup_pitch',0,1857,2136,'en',0,'We are building a platform for the blockchain gaming ecosystem for players to discover new games, track gaming portfolio and socialise with other players. \r\n\r\nThe features are described as follows:\r\n1. Discovery: We will collect, organise and present information about all the blockchain games across all chains to make it more accessible for players who are looking to play their first or next blockchain game.\r\n\r\n2. Portfolio Tracking: A player\'s perspective to track their game asset portfolio is very different than an investor or trader. Taking this into consideration, we will create a portfolio tracking tool which puts the player\'s perspective in the front and centre.\r\n\r\n3. Social platform: A lot of players play games to connect and socialise with their existing friends and make new friends. We want to create an ecosystem for blockchain games where this is possible.\r\n\r\n4. Marketplace for trading game assets: Our unique approach to marketplace aggregation allows us to provide users with a simplified experience for trading these game assets seamlessly in a unified manner.'),('startup_pitch',0,1872,2152,'en',0,'As I mentioned earlier the first projects initiated in our community is a peer-peer marketplace where football fans can book apartments owned by other football fans in the host country, while fees are being redirected to public good projects decided by community members '),('startup_pitch',0,1874,2154,'en',0,'Are you a crypto lender? Do you have access to on-chain credit history for a borrowing crypto wallet?\r\n\r\nAt BlockDog, we are fetching insights like borrow and repayment history, debt ratio, risky asset allocation, tornado cash interaction, wallet\'s age since first transaction, total non-zero transaction days and many more that are correlated with defaults. Using these features, lenders can build their own credit score by prioritizing signals that cater to their respective risk appetites. They can also use our benchmark credit score out of the box.\r\n\r\nLenders can leverage our machine learning APIs to classify millions of wallets into unique categories and get actionable insights. We present credit scores and insights behind it in a digestible format of dashboards, pie charts and labels and provide APIs to help you plug in BlockDog to your lending product.'),('startup_pitch',0,1882,2162,'en',0,'A music rhythm game.\r\nWe are not play 2 earn but a competitive Win & Earn.'),('startup_pitch',0,1896,2176,'en',0,'Non-custodial Freeda Wallet supporting over 40 blockchains and offering a marketplace for Money NFTs. '),('startup_pitch',0,1901,2181,'en',0,'Easy button to create and manage own trust funds for web 3 users. Think Stripe Atlas for crypto traders, holders, and investors to get preferential tax treatment, protection from lawsuits, and generational wealth planning. '),('startup_pitch',0,1902,2182,'en',0,'Character XYZ is a platform and a marketplace for gamers, creators, and developers to find exactly the characters they\'re looking for and take it with them across any of the partnered virtual worlds. We not only offer interoperability but also aesthetic compatibility that matches the look and feel of the experience. Therefore, our Characters are designed to match the aesthetic of a wide range of participating world environments. For example, a player entering a photorealistic world will have their character appear as photorealistic; a player entering a stylized world will see the same character now appear in a stylized design, and so on. We also allow players to create a digital twin version of themselves that they can take it to the metaverse.\r\n\r\nAll of Character Lab\'s characters are fully decentralized, secured and tokenized using the ERC1155 standard–so any character purchased will be fully owned by the player or the developer.  This also means that the platform is effectively a decentralized member-owned economy, with players able to buy, customize, sell, and rent their characters.  '),('startup_pitch',0,1925,2205,'en',0,'Semi-custodial banking app: stable coins only wallet on chain integrated with US bank account, supporting cross-border via stable coins. Web2 interfaces for the wallet: keyless wallet recovery, no gas fees paid by user. Savechain Yield account to invest in tokenized assets.\r\n\r\nMobile-only neobank Savechain offers non-custodial checking and saving wallets (accounts) on chain, with support of gateway to US banking accounts and cross border money transfer These wallets have full banking interface and easy to use even by non-crypto users. There’s plan to secure institutional insurance for the wallet, so it became identical or superior to banking account.'),('startup_pitch',0,1932,2212,'en',0,'Crypto-native recruitment platform for web3'),('startup_pitch',0,1960,2241,'en',0,'Bridge between WEB2 and WEB 3'),('startup_pitch',0,1981,2266,'en',0,'The first Decentralized Exchange with interoperability web3 ecosystem designed for retailers, companies & institutions by bridging DeFi into real-world utilities by utilizing Supernet on Polygon\r\n\r\nPoinswap is trying to pioneer the RetailFi, which is similar to GameFi, but instead exchanging in-game currencies, we swap reward points.\r\n\r\nProducts include:\r\n1. DeFi (decentralized exchange on Polygon)\r\n2. NFT Rent (similar to subscriptions)\r\n3. Decentralized pet assistant (your loyalty reward program)\r\n4. Supernet whitelisting\r\n5. Validator as a service\r\n6. Liquidity as a service'),('startup_pitch',0,1989,2274,'en',0,'Sgnal is a platform providing sentiment-focused intelligence into NFT consumers and ecosystems. We empower businesses to make confident and informed decisions for Web3.\r\n\r\nWe correlate off-chain and on-chain sources with AI to deliver powerful real-time data analytics in an easy-to-digest form.\r\n\r\nThis enables businesses to identify their Web3 audience, even if they are not in Web3. Deep dive into wallets to discover NFT purchasing power, comparable projects, brand affinity and trends.  Our predictive AI simulates how the NFT collection will perform given specific utility, community and market conditions. \r\n\r\nSgnal is the first of its kind to concentrate on NFT pre & post-launch analytics, providing actionable concrete evidence to businesses to steer their NFT and Web3 strategy. '),('startup_pitch',0,2012,2297,'en',0,'a web3 based 2D Monster Catcher RPG with blockchain collectibles'),('startup_pitch',0,2030,2315,'en',0,'We are building the sxene Protocol and the sxene App.\r\n\r\nthe sxene Protocol implements an economic model called stakescription.\r\n\r\nFans stake SXN and then delegate or “pledge” the staking rewards to their favorite artists. In return, fans receive exclusive access, benefits and perks from these artists whilst they are staked. Artists receive these staking rewards weekly based on the value of the pledges they have received.\r\n\r\nBecause fans aren’t directly spending money but “staking” SXN, we see 82% higher propensity for fans to support artists in this way. Our estimates suggest that with 5000 fan pledges of $100 each (locked in for a year), an artist can make $100k in a year.\r\n\r\nthe sxene App connects to the sxene Protocol. It is the mobile interface where fans can explore the music scene:\r\n\r\nDiscover artists & pledge to them to be a part of their “neighbourhood”\r\nInteract with pledged artists and other fans and, get exclusive access and perks\r\nDiscover gigs, join communities and plug-in to any local music scene\r\nFlex their portfolios and get rewarded for backing successful artists early\r\nBecome “enablers” and get hired by artists. Enablers are artist managers, record labels, music technicians, event promoters, etc.\r\n\r\nWith all this distribution built to Artists, Fans and Enablers, who own and transact with $SXN, there is now the opportunity for developers to monetize by building apps and businesses using the sxene protocol as the transaction layer. \r\n\r\nFor example:\r\n- D2C stores (instruments, sneakers, etc.)\r\n- B2C apps (like events + ticketing, music streaming, merch, music education, etc)\r\n- Marketplaces (like Brands <> Artists)\r\n- SaaS tools for Artists & Enablers\r\n- DeFi apps\r\n- NFT marketplaces\r\n- etc.\r\n\r\n'),('startup_pitch',0,2031,2316,'en',0,'XONE\'s core product is an iOS and Android application which allows anyone to design and build cutting-edge 3D worlds called XONEs. Re-creating the concept of a bedroom, each XONE is a haven of cultural identity. A place where users can showcase posters, NFTs, and their digital goods, streamed music, and explore it all and more in mixed reality. '),('startup_pitch',0,2040,2326,'en',0,'Nile X will build a Hybrid Exchange with non-custodial features and decentralized KYC, while also guaranteeing the best trading UX with centralized order books and a matchmaking engine. Nile X will also provide the governance infrastructure so shareholders can discuss, propose and vote on what the underlying asset does.'),('startup_pitch',0,2074,2360,'en',0,'A consulting firm which will advise web2 companies to go DAO.\r\n\r\nWe will help them with the following:\r\n1. Governance and Voting\r\n2. Tokenomics\r\n3. Tech shift to blockchain \r\nand much more\r\n'),('startup_pitch',0,2080,2366,'en',0,'Project Kepler serves an extension to existing and new creators’ brands similarly to TikTok, etc, but that for the first time seamlessly enables community members to engage with one another and participate in interesting immersive experiences together, overall boosting brand loyalty, and engagement that the creators can monetize, making “the metaverse” widely adopted and used.\r\n\r\n\r\nHow this works for creators:\r\nAfter buying their NFT-pegged 100x100m digital land property, by using our SDK they can develop a digital venue or immersive experience that’s fully customized to their brand (customizing: Physics, Sky, Physical landscape, Horizon, Sky, Entry mode (paid/ private/ public/)). This can be done in 15 minutes. After this, they can export an invitation link to their land property, add it to their social media bios (discord, Twitter, Instagram, tik-tok, only fans), and through the links channel their community members to their land property. They can host up to 15K of their community members there at the same time. From the point of buying the land property NFT, all creators get access to 10 new revenue streams powered exclusively by our platform. As properties have no inter-spatial component, creators often form new partnerships by hosting joint venues and experiences. As also the reward incentives are aligned with creators continuously updating and forming new experiences, users have an immense amount of possible experiences to visit and enjoy.\r\n\r\nHow this works for community members.\r\nUpon going onto our platform through their Mobile phone (web/ app), computer or VR, they can either create a hyper-realistic avatar version of themselves or enter as an NFT avatar from a brand that has partnered with us. Upon entering a land property, they can communicate with the rest of the community members through crowd spatial audio (realistic voice chat for all 15K users simultaneously) and use in-metaverse private chat to communicate privately where they can add their newly met friends and chat with them directly. All community members have over 10K updated interesting experiences to enjoy whilst being on our platform, each curated by an individual creator, ensuring that retention by the various users will be high, encouraging them to spend a high amount of time on our platform.\r\n\r\n'),('startup_pitch',0,2087,2373,'en',0,'Today, we‘ve started testing preparations for our products. We are planning to launch a fundraising and payments platform, where we will let users/merchants create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users will buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere in the world. All data and admin panel will be managed on Raise Finance app. Receipts will be minted as NFTs. \r\nEven though the number of users of cryptocurrencies has been growing steadily, we have yet to see a similar growth trend in the mass adoption of crypto across the world. The rate at which real business sectors and industries are integrating blockchain technology into their operations has stagnated.  \r\nWe at Raise Finance planning to fill this void, by creating an on-chain payments gateway platform and fundraising, thereby promoting mass adoption of crypto by creating a real use case for the technology'),('startup_pitch',0,2120,2406,'en',0,'We have built a product that can be integrated via APIs with gamefi, nft and metaverse environments. The solution allows for:\r\n1. On-ramp/ Off-ramp, so can also enable purchase on native tokens\r\n2. Ability to transact from any wallet, in a very wide range of currencies and across multiple chains\r\n3. Conversion of receipts to stable coins for the operator of the dApp (i.e. the intrXn customer)\r\n4. Mechanisms to split income across participants (can be smart contract based), manage payouts, and refunds (part of roadmap) \r\n5. Accurate Accounting\r\n6. Analytics that provides valuable insights of user behaviour through the payments journey\r\n \r\nOur vision for the product is to provide new-age blockchain infrastructure for consumer businesses. intrXn solutions will include payment apps, checkout, reputation management, loyalty & rewards.\r\n'),('startup_pitch',0,2135,2421,'en',0,'A no-code low code web3 platform. Using our platform enterprises, brands, celebrities, influencers, and creators to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps and websites.');
/*!40000 ALTER TABLE `bdta_node_revision__field_what` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_are_you_applying_for_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_are_you_applying_for_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_are_you_applying_for_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_are_you_applying_for__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_are_you_applying_for__value` (`field_what_are_you_applying_for__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_are_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_are_you_applying_for_`
--

LOCK TABLES `bdta_node_revision__field_what_are_you_applying_for_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_are_you_applying_for_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_are_you_applying_for_` VALUES ('startup_pitch',0,30,62,'en',0,'BuidlersTribe'),('startup_pitch',0,30,62,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',0,'BuidlersTribe'),('startup_pitch',0,45,73,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',2,'MetaDecrypt'),('startup_pitch',0,45,73,'en',3,'conquest'),('startup_pitch',0,45,73,'en',4,'slow_grants'),('startup_pitch',0,87,126,'en',0,'BuidlersTribe'),('startup_pitch',0,87,126,'en',1,'BeliefDAO'),('startup_pitch',0,93,134,'en',0,'BuidlersTribe'),('startup_pitch',0,93,135,'en',0,'BuidlersTribe'),('startup_pitch',0,94,136,'en',0,'BuidlersTribe'),('startup_pitch',0,94,179,'en',0,'BuidlersTribe'),('startup_pitch',0,94,180,'en',0,'Goa Buidlers Place'),('startup_pitch',0,95,137,'en',0,'BuidlersTribe'),('startup_pitch',0,96,139,'en',0,'BuidlersTribe'),('startup_pitch',0,97,140,'en',0,'BeliefDAO'),('startup_pitch',0,98,141,'en',0,'BuidlersTribe'),('startup_pitch',0,99,142,'en',0,'BuidlersTribe'),('startup_pitch',0,101,151,'en',0,'Goa Buidlers Place'),('startup_pitch',0,102,152,'en',0,'BuidlersTribe'),('startup_pitch',0,103,153,'en',0,'BuidlersTribe'),('startup_pitch',0,104,154,'en',0,'BeliefDAO'),('startup_pitch',0,104,155,'en',0,'BeliefDAO'),('startup_pitch',0,104,157,'en',0,'BeliefDAO'),('startup_pitch',0,105,156,'en',0,'Goa Buidlers Place'),('startup_pitch',0,105,169,'en',0,'Goa Buidlers Place'),('startup_pitch',0,106,158,'en',0,'BuidlersTribe'),('startup_pitch',0,107,159,'en',0,'BeliefDAO'),('startup_pitch',0,107,160,'en',0,'BeliefDAO'),('startup_pitch',0,107,161,'en',0,'BeliefDAO'),('startup_pitch',0,108,163,'en',0,'BeliefDAO'),('startup_pitch',0,110,166,'en',0,'BeliefDAO'),('startup_pitch',0,110,167,'en',0,'BeliefDAO'),('startup_pitch',0,111,168,'en',0,'BuidlersTribe'),('startup_pitch',0,112,170,'en',0,'BeliefDAO'),('startup_pitch',0,113,171,'en',0,'BuidlersTribe'),('startup_pitch',0,114,172,'en',0,'BeliefDAO'),('startup_pitch',0,115,173,'en',0,'BeliefDAO'),('startup_pitch',0,116,174,'en',0,'BeliefDAO'),('startup_pitch',0,117,175,'en',0,'BeliefDAO'),('startup_pitch',0,117,176,'en',0,'BeliefDAO'),('startup_pitch',0,119,178,'en',0,'BeliefDAO'),('startup_pitch',0,121,185,'en',0,'Goa Buidlers Place'),('startup_pitch',0,122,192,'en',0,'BeliefDAO'),('startup_pitch',0,122,193,'en',0,'BuidlersTribe'),('startup_pitch',0,122,193,'en',1,'BeliefDAO'),('startup_pitch',0,122,193,'en',2,'Goa Buidlers Place'),('startup_pitch',0,122,193,'en',3,'slow_grants'),('startup_pitch',0,123,194,'en',0,'BeliefDAO'),('startup_pitch',0,124,195,'en',0,'BuidlersTribe'),('startup_pitch',0,124,195,'en',1,'BeliefDAO'),('startup_pitch',0,124,195,'en',2,'Goa Buidlers Place'),('startup_pitch',0,125,196,'en',0,'BeliefDAO'),('startup_pitch',0,126,197,'en',0,'BuidlersTribe'),('startup_pitch',0,126,198,'en',0,'BuidlersTribe'),('startup_pitch',0,127,199,'en',0,'BeliefDAO'),('startup_pitch',0,128,200,'en',0,'BeliefDAO'),('startup_pitch',0,129,201,'en',0,'BeliefDAO'),('startup_pitch',0,129,210,'en',0,'BeliefDAO'),('startup_pitch',0,129,211,'en',0,'BeliefDAO'),('startup_pitch',0,132,204,'en',0,'BuidlersTribe'),('startup_pitch',0,132,205,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',1,'BeliefDAO'),('startup_pitch',0,135,209,'en',0,'BuidlersTribe'),('startup_pitch',0,154,232,'en',0,'BuidlersTribe'),('startup_pitch',0,159,237,'en',0,'BuidlersTribe'),('startup_pitch',0,159,238,'en',0,'BuidlersTribe'),('startup_pitch',0,159,239,'en',0,'Goa Buidlers Place'),('startup_pitch',0,162,243,'en',0,'BuidlersTribe'),('startup_pitch',0,162,244,'en',0,'BuidlersTribe'),('startup_pitch',0,167,249,'en',0,'BuidlersTribe'),('startup_pitch',0,169,251,'en',0,'BuidlersTribe'),('startup_pitch',0,169,252,'en',0,'BuidlersTribe'),('startup_pitch',0,169,253,'en',0,'BuidlersTribe'),('startup_pitch',0,169,254,'en',0,'BuidlersTribe'),('startup_pitch',0,170,255,'en',0,'BeliefDAO'),('startup_pitch',0,171,256,'en',0,'BuidlersTribe'),('startup_pitch',0,172,257,'en',0,'BeliefDAO'),('startup_pitch',0,296,384,'en',0,'MetaDecrypt'),('startup_pitch',0,297,385,'en',0,'BeliefDAO'),('startup_pitch',0,297,385,'en',1,'slow_grants'),('startup_pitch',0,303,391,'en',0,'slow_grants'),('startup_pitch',0,305,393,'en',0,'BuidlersTribe'),('startup_pitch',0,305,393,'en',1,'MetaDecrypt'),('startup_pitch',0,306,394,'en',0,'BuidlersTribe'),('startup_pitch',0,306,394,'en',1,'slow_grants'),('startup_pitch',0,320,408,'en',0,'MetaDecrypt'),('startup_pitch',0,321,409,'en',0,'BuidlersTribe'),('startup_pitch',0,321,409,'en',1,'BeliefDAO'),('startup_pitch',0,321,409,'en',2,'Goa Buidlers Place'),('startup_pitch',0,321,409,'en',3,'MetaDecrypt'),('startup_pitch',0,321,409,'en',4,'conquest'),('startup_pitch',0,321,409,'en',5,'slow_grants'),('startup_pitch',0,322,410,'en',0,'BuidlersTribe'),('startup_pitch',0,322,410,'en',1,'BeliefDAO'),('startup_pitch',0,323,411,'en',0,'BeliefDAO'),('startup_pitch',0,325,413,'en',0,'BuidlersTribe'),('startup_pitch',0,325,413,'en',1,'BeliefDAO'),('startup_pitch',0,325,413,'en',2,'MetaDecrypt'),('startup_pitch',0,326,414,'en',0,'BuidlersTribe'),('startup_pitch',0,326,414,'en',1,'BeliefDAO'),('startup_pitch',0,326,414,'en',2,'Goa Buidlers Place'),('startup_pitch',0,326,414,'en',3,'MetaDecrypt'),('startup_pitch',0,326,414,'en',4,'slow_grants'),('startup_pitch',0,333,421,'en',0,'BuidlersTribe'),('startup_pitch',0,333,421,'en',1,'BeliefDAO'),('startup_pitch',0,333,421,'en',2,'Goa Buidlers Place'),('startup_pitch',0,333,421,'en',3,'MetaDecrypt'),('startup_pitch',0,333,421,'en',4,'slow_grants'),('startup_pitch',0,369,457,'en',0,'MetaDecrypt'),('startup_pitch',0,370,458,'en',0,'BuidlersTribe'),('startup_pitch',0,370,458,'en',1,'BeliefDAO'),('startup_pitch',0,370,458,'en',2,'Goa Buidlers Place'),('startup_pitch',0,370,458,'en',3,'MetaDecrypt'),('startup_pitch',0,374,462,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',0,'BuidlersTribe'),('startup_pitch',0,387,475,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',2,'MetaDecrypt'),('startup_pitch',0,388,476,'en',0,'BeliefDAO'),('startup_pitch',0,391,479,'en',0,'BuidlersTribe'),('startup_pitch',0,391,479,'en',1,'BeliefDAO'),('startup_pitch',0,391,479,'en',2,'Goa Buidlers Place'),('startup_pitch',0,391,479,'en',3,'MetaDecrypt'),('startup_pitch',0,399,487,'en',0,'MetaDecrypt'),('startup_pitch',0,402,490,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',1,'slow_grants'),('startup_pitch',0,405,493,'en',0,'BuidlersTribe'),('startup_pitch',0,405,493,'en',1,'BeliefDAO'),('startup_pitch',0,412,500,'en',0,'BuidlersTribe'),('startup_pitch',0,416,504,'en',0,'BuidlersTribe'),('startup_pitch',0,418,506,'en',0,'BeliefDAO'),('startup_pitch',0,419,507,'en',0,'BuidlersTribe'),('startup_pitch',0,419,507,'en',1,'BeliefDAO'),('startup_pitch',0,419,507,'en',2,'Goa Buidlers Place'),('startup_pitch',0,419,507,'en',3,'MetaDecrypt'),('startup_pitch',0,419,507,'en',4,'slow_grants'),('startup_pitch',0,420,508,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',1,'BeliefDAO'),('startup_pitch',0,434,522,'en',2,'Goa Buidlers Place'),('startup_pitch',0,434,522,'en',3,'MetaDecrypt'),('startup_pitch',0,434,522,'en',4,'conquest'),('startup_pitch',0,434,522,'en',5,'slow_grants'),('startup_pitch',0,435,523,'en',0,'BuidlersTribe'),('startup_pitch',0,435,523,'en',1,'MetaDecrypt'),('startup_pitch',0,436,524,'en',0,'BuidlersTribe'),('startup_pitch',0,449,537,'en',0,'BuidlersTribe'),('startup_pitch',0,450,538,'en',0,'BeliefDAO'),('startup_pitch',0,456,544,'en',0,'BuidlersTribe'),('startup_pitch',0,456,544,'en',1,'BeliefDAO'),('startup_pitch',0,456,544,'en',2,'slow_grants'),('startup_pitch',0,463,551,'en',0,'MetaDecrypt'),('startup_pitch',0,469,557,'en',0,'BuidlersTribe'),('startup_pitch',0,475,564,'en',0,'MetaDecrypt'),('startup_pitch',0,479,568,'en',0,'BeliefDAO'),('startup_pitch',0,479,568,'en',1,'slow_grants'),('startup_pitch',0,480,569,'en',0,'BuidlersTribe'),('startup_pitch',0,480,569,'en',1,'BeliefDAO'),('startup_pitch',0,480,569,'en',2,'Goa Buidlers Place'),('startup_pitch',0,480,569,'en',3,'MetaDecrypt'),('startup_pitch',0,480,569,'en',4,'conquest'),('startup_pitch',0,480,569,'en',5,'slow_grants'),('startup_pitch',0,484,573,'en',0,'BeliefDAO'),('startup_pitch',0,485,574,'en',0,'BuidlersTribe'),('startup_pitch',0,488,577,'en',0,'MetaDecrypt'),('startup_pitch',0,505,596,'en',0,'BuidlersTribe'),('startup_pitch',0,505,596,'en',1,'BeliefDAO'),('startup_pitch',0,506,600,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',0,'BuidlersTribe'),('startup_pitch',0,510,604,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',2,'Goa Buidlers Place'),('startup_pitch',0,510,604,'en',3,'MetaDecrypt'),('startup_pitch',0,510,604,'en',4,'conquest'),('startup_pitch',0,510,604,'en',5,'slow_grants'),('startup_pitch',0,510,604,'en',6,'web3conf'),('startup_pitch',0,513,607,'en',0,'BuidlersTribe'),('startup_pitch',0,513,607,'en',1,'BeliefDAO'),('startup_pitch',0,515,609,'en',0,'MetaDecrypt'),('startup_pitch',0,517,611,'en',0,'MetaDecrypt'),('startup_pitch',0,521,615,'en',0,'BuidlersTribe'),('startup_pitch',0,521,615,'en',1,'BeliefDAO'),('startup_pitch',0,523,617,'en',0,'MetaDecrypt'),('startup_pitch',0,528,622,'en',0,'BuidlersTribe'),('startup_pitch',0,528,622,'en',1,'BeliefDAO'),('startup_pitch',0,528,622,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',0,'BuidlersTribe'),('startup_pitch',0,530,624,'en',1,'BeliefDAO'),('startup_pitch',0,530,624,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',3,'MetaDecrypt'),('startup_pitch',0,530,624,'en',4,'conquest'),('startup_pitch',0,533,627,'en',0,'BeliefDAO'),('startup_pitch',0,537,631,'en',0,'BuidlersTribe'),('startup_pitch',0,537,631,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',0,'BuidlersTribe'),('startup_pitch',0,547,643,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',2,'Goa Buidlers Place'),('startup_pitch',0,547,643,'en',3,'MetaDecrypt'),('startup_pitch',0,547,643,'en',4,'conquest'),('startup_pitch',0,557,655,'en',0,'BuidlersTribe'),('startup_pitch',0,561,659,'en',0,'BeliefDAO'),('startup_pitch',0,561,659,'en',1,'Goa Buidlers Place'),('startup_pitch',0,564,662,'en',0,'BuidlersTribe'),('startup_pitch',0,564,662,'en',1,'BeliefDAO'),('startup_pitch',0,570,668,'en',0,'BuidlersTribe'),('startup_pitch',0,592,690,'en',0,'conquest'),('startup_pitch',0,593,691,'en',0,'BuidlersTribe'),('startup_pitch',0,594,692,'en',0,'BuidlersTribe'),('startup_pitch',0,598,696,'en',0,'BeliefDAO'),('startup_pitch',0,598,696,'en',1,'conquest'),('startup_pitch',0,599,697,'en',0,'BuidlersTribe'),('startup_pitch',0,599,697,'en',1,'BeliefDAO'),('startup_pitch',0,599,697,'en',2,'Goa Buidlers Place'),('startup_pitch',0,599,697,'en',3,'MetaDecrypt'),('startup_pitch',0,599,697,'en',4,'conquest'),('startup_pitch',0,600,698,'en',0,'conquest'),('startup_pitch',0,602,700,'en',0,'conquest'),('startup_pitch',0,603,701,'en',0,'BuidlersTribe'),('startup_pitch',0,603,701,'en',1,'BeliefDAO'),('startup_pitch',0,616,714,'en',0,'conquest'),('startup_pitch',0,628,726,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',1,'Goa Buidlers Place'),('startup_pitch',0,640,738,'en',2,'web3conf'),('startup_pitch',0,651,749,'en',0,'conquest');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_are_you_applying_for_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_insight_do_you_have_a`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_insight_do_you_have_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_insight_do_you_have_a` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_insight_do_you_have_a_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_insight…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_insight_do_you_have_a`
--

LOCK TABLES `bdta_node_revision__field_what_insight_do_you_have_a` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_insight_do_you_have_a` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_insight_do_you_have_a` VALUES ('startup_pitch',0,23,27,'en',0,'Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded'),('startup_pitch',0,23,71,'en',0,'Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded'),('startup_pitch',0,27,31,'en',0,'We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. '),('startup_pitch',0,28,32,'en',0,'We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.'),('startup_pitch',0,30,62,'en',0,'We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. '),('startup_pitch',0,32,43,'en',0,'Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community'),('startup_pitch',0,33,41,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing contributions, an alternative to a top down manner as is most common now. \r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-ks / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,42,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing contributions, an alternative to a top down manner as is most common now. \r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-ks / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,55,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing contributions, an alternative to a top down manner as is most common now. \r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-ks / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,60,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,63,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,41,61,'en',0,'Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets '),('startup_pitch',0,43,70,'en',0,'All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.'),('startup_pitch',0,46,74,'en',0,'\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs'),('startup_pitch',0,49,77,'en',0,'We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao'),('startup_pitch',0,50,78,'en',0,'All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n'),('startup_pitch',0,50,79,'en',0,'All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n'),('startup_pitch',0,51,80,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,51,82,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,51,84,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,52,81,'en',0,'I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta'),('startup_pitch',0,53,83,'en',0,'There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. '),('startup_pitch',0,54,85,'en',0,'We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.'),('startup_pitch',0,55,86,'en',0,'The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. '),('startup_pitch',0,56,87,'en',0,'As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.'),('startup_pitch',0,58,89,'en',0,'Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n'),('startup_pitch',0,58,90,'en',0,'Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n'),('startup_pitch',0,60,92,'en',0,'We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders'),('startup_pitch',0,61,93,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,62,94,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n'),('startup_pitch',0,63,95,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,63,96,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,65,114,'en',0,'* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Direct connect and support from ISRO on tech end'),('startup_pitch',0,74,109,'en',0,'Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.'),('startup_pitch',0,75,110,'en',0,'An opposite approach to land tokenization can club all industries into one world dashboard, where the whole supply chain an be customized as per the need of the client. \r\n\r\nAlso that its easier to raise investments  fractional investors and trade land tokens to other fractional investors than trying to sell them to a third party, which makes this model even more apt for the farm industry\r\n'),('startup_pitch',0,78,113,'en',0,'In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.'),('startup_pitch',0,79,117,'en',0,'Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n'),('startup_pitch',0,80,116,'en',0,'I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. '),('startup_pitch',0,81,118,'en',0,'Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n'),('startup_pitch',0,83,120,'en',0,'Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.'),('startup_pitch',0,84,124,'en',0,'We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. '),('startup_pitch',0,84,128,'en',0,'We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. '),('startup_pitch',0,85,122,'en',0,'1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton'),('startup_pitch',0,85,123,'en',0,'1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton'),('startup_pitch',0,86,125,'en',0,'I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. '),('startup_pitch',0,87,126,'en',0,'Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. '),('startup_pitch',0,88,127,'en',0,'Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. '),('startup_pitch',0,89,129,'en',0,'A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.'),('startup_pitch',0,89,132,'en',0,'A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.'),('startup_pitch',0,91,131,'en',0,'People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. '),('startup_pitch',0,92,133,'en',0,'Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.'),('startup_pitch',0,93,134,'en',0,'I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!'),('startup_pitch',0,93,135,'en',0,'I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!'),('startup_pitch',0,94,136,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,94,179,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,94,180,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI'),('startup_pitch',0,96,139,'en',0,'We can\'t say like that.. Have many plans to different and unique from others. '),('startup_pitch',0,97,140,'en',0,'This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.'),('startup_pitch',0,98,141,'en',0,'Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. '),('startup_pitch',0,99,142,'en',0,'80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. '),('startup_pitch',0,101,151,'en',0,'Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. '),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/what-is-superpad/how-we-different-from-others'),('startup_pitch',0,104,154,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,104,155,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,104,157,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,105,156,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,105,169,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,106,158,'en',0,'more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)'),('startup_pitch',0,107,159,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,107,160,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,107,161,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,108,163,'en',0,'We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.'),('startup_pitch',0,110,166,'en',0,'We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.'),('startup_pitch',0,110,167,'en',0,'We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.'),('startup_pitch',0,111,168,'en',0,'What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n'),('startup_pitch',0,113,171,'en',0,'Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.'),('startup_pitch',0,115,173,'en',0,'I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.'),('startup_pitch',0,116,174,'en',0,'I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. '),('startup_pitch',0,121,185,'en',0,'- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.'),('startup_pitch',0,122,192,'en',0,'we have plenty of differentiators that other peers doesn\'t have . \r\n​We\'re trying to make a space where anyone can be an art collector.Gigaverse will not only bring you the digital asset of art but also the real-life use case of your NFT token. \r\n\r\n​Every project that launches on Gigaverse will have a real-world use case with some element of surprise.\r\nEach passes that holders stake will yield them $GIGS token on a daily basis.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space'),('startup_pitch',0,122,193,'en',0,'We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space'),('startup_pitch',0,124,195,'en',0,'Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.'),('startup_pitch',0,125,196,'en',0,'IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.'),('startup_pitch',0,126,197,'en',0,'We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.'),('startup_pitch',0,126,198,'en',0,'We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.'),('startup_pitch',0,129,201,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,129,210,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,129,211,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,133,206,'en',0,'1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, validation or recognition that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending decisions and for talent discovery.'),('startup_pitch',0,133,207,'en',0,'1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions'),('startup_pitch',0,135,209,'en',0,'Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,237,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,159,238,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,159,239,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,167,249,'en',0,'Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n'),('startup_pitch',0,169,251,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,169,252,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,169,253,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,169,254,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,170,255,'en',0,'Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.'),('startup_pitch',0,296,384,'en',0,'We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.'),('startup_pitch',0,297,385,'en',0,'There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.'),('startup_pitch',0,306,394,'en',0,'I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.'),('startup_pitch',0,320,408,'en',0,'25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. '),('startup_pitch',0,321,409,'en',0,'Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights'),('startup_pitch',0,322,410,'en',0,'I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.'),('startup_pitch',0,323,411,'en',0,'GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.'),('startup_pitch',0,325,413,'en',0,'1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  '),('startup_pitch',0,326,414,'en',0,'Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.'),('startup_pitch',0,333,421,'en',0,'Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors'),('startup_pitch',0,369,457,'en',0,'We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,387,475,'en',0,'We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.'),('startup_pitch',0,391,479,'en',0,'We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) '),('startup_pitch',0,399,487,'en',0,'A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer'),('startup_pitch',0,402,490,'en',0,'We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.'),('startup_pitch',0,416,504,'en',0,'I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without'),('startup_pitch',0,418,506,'en',0,'In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. '),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,' If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.'),('startup_pitch',0,436,524,'en',0,'The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n'),('startup_pitch',0,449,537,'en',0,'• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.'),('startup_pitch',0,450,538,'en',0,'We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n'),('startup_pitch',0,456,544,'en',0,'All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.'),('startup_pitch',0,463,551,'en',0,'Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.'),('startup_pitch',0,475,564,'en',0,'We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.'),('startup_pitch',0,479,568,'en',0,'Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. '),('startup_pitch',0,480,569,'en',0,'They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market '),('startup_pitch',0,488,577,'en',0,'We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us '),('startup_pitch',0,505,596,'en',0,'If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed '),('startup_pitch',0,506,600,'en',0,'Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! '),('startup_pitch',0,509,603,'en',0,'Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.'),('startup_pitch',0,510,604,'en',0,'1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We are truly building a sustainable service economy in the game. We are building our tokenomics with out economy partners - Tegro, and are making sure we pass the Web3 gaming economy litmus test, which no other web3 cricket game has passed yet.\r\n3. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n4. We have identified a niche in this sector where we can out grow anyone else\r\n5. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has'),('startup_pitch',0,513,607,'en',0,'A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.'),('startup_pitch',0,515,609,'en',0,'My 20 years gaming industry experience and ability to build and manage software development teams. '),('startup_pitch',0,521,615,'en',0,'All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. '),('startup_pitch',0,523,617,'en',0,'We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. '),('startup_pitch',0,533,627,'en',0,'1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.'),('startup_pitch',0,537,631,'en',0,'While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.'),('startup_pitch',0,547,643,'en',0,'Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.'),('startup_pitch',0,561,659,'en',0,'Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. '),('startup_pitch',0,564,662,'en',0,'It is as important to stay out of the market, as it is to stay in the market.'),('startup_pitch',0,570,668,'en',0,'We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. '),('startup_pitch',0,592,690,'en',0,'As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  '),('startup_pitch',0,594,692,'en',0,'We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.'),('startup_pitch',0,598,696,'en',0,'What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions'),('startup_pitch',0,600,698,'en',0,'It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.'),('startup_pitch',0,602,700,'en',0,'The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent'),('startup_pitch',0,603,701,'en',0,' Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,616,714,'en',0,'1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain'),('startup_pitch',0,640,738,'en',0,'No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.'),('startup_pitch',0,651,749,'en',0,'Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.'),('startup_pitch',0,661,763,'en',0,'In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.'),('startup_pitch',0,663,765,'en',0,'We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.'),('startup_pitch',0,675,778,'en',0,'Incentivizing the learners throughout the learner journey for achieving milestones.'),('startup_pitch',0,692,795,'en',0,'20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. '),('startup_pitch',0,702,806,'en',0,'People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.'),('startup_pitch',0,712,816,'en',0,'Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost'),('startup_pitch',0,722,826,'en',0,'We at Syndr, have designed our margining and risk engine which can support perpetuals, options, power perps plus add other defi native derivatives as well in future. Our modular design with key lego pieces being our on-chain marginvault and contracts, our system of zk-powered rangers, our margin and risk engine, our CLOB and data layers puts us miles ahead in terms of principles we have designed our system to cater to our audience\'s need and experience and reaffirms our values of being quite customer obsessed.'),('startup_pitch',0,729,833,'en',0,'We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.'),('startup_pitch',0,730,834,'en',0,'I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.'),('startup_pitch',0,731,835,'en',0,'Brand agility\r\nProduct design and execution '),('startup_pitch',0,739,846,'en',0,'Improving Blockchain UX is not just improving it via UI side but abstracting away complexities from tech side'),('startup_pitch',0,751,858,'en',0,'We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n'),('startup_pitch',0,756,863,'en',0,'They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. '),('startup_pitch',0,758,865,'en',0,'Gaming can be used for meditation and achieving positive mental health. '),('startup_pitch',0,759,866,'en',0,'Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n'),('startup_pitch',0,769,876,'en',0,'We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. '),('startup_pitch',0,780,887,'en',0,'Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. '),('startup_pitch',0,781,888,'en',0,'What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.'),('startup_pitch',0,786,893,'en',0,'There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. '),('startup_pitch',0,788,895,'en',0,'Regulatory aspects of acceptance and technology adoption '),('startup_pitch',0,790,897,'en',0,'\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n'),('startup_pitch',0,792,899,'en',0,'We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. '),('startup_pitch',0,794,901,'en',0,'None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.'),('startup_pitch',0,795,902,'en',0,'Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.'),('startup_pitch',0,797,904,'en',0,'Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.'),('startup_pitch',0,805,913,'en',0,'SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. '),('startup_pitch',0,808,916,'en',0,'This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. '),('startup_pitch',0,812,920,'en',0,'can\'t share :-), '),('startup_pitch',0,814,922,'en',0,'A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.'),('startup_pitch',0,816,924,'en',0,'At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.'),('startup_pitch',0,819,927,'en',0,'There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. '),('startup_pitch',0,821,929,'en',0,'It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.'),('startup_pitch',0,829,937,'en',0,'Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.'),('startup_pitch',0,830,938,'en',0,'I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.'),('startup_pitch',0,843,953,'en',0,'Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. '),('startup_pitch',0,849,959,'en',0,'Our competitors used closed ecosystem which limits interoperability. We use public blockchain for widespread market.'),('startup_pitch',0,850,960,'en',0,'Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.'),('startup_pitch',0,851,961,'en',0,'One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.'),('startup_pitch',0,859,969,'en',0,'I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.'),('startup_pitch',0,861,971,'en',0,'The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.'),('startup_pitch',0,865,975,'en',0,'3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.'),('startup_pitch',0,867,977,'en',0,'Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition '),('startup_pitch',0,868,979,'en',0,'In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. '),('startup_pitch',0,870,981,'en',0,'We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.'),('startup_pitch',0,871,982,'en',0,'We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  '),('startup_pitch',0,872,983,'en',0,'Ground-level challenges faced in the fresh produce supply chain. '),('startup_pitch',0,873,984,'en',0,'As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO'),('startup_pitch',0,874,985,'en',0,'- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )'),('startup_pitch',0,875,986,'en',0,'Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.'),('startup_pitch',0,876,987,'en',0,'Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.'),('startup_pitch',0,877,988,'en',0,'Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.'),('startup_pitch',0,878,989,'en',0,'Types of audit is non standard '),('startup_pitch',0,880,991,'en',0,'They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.'),('startup_pitch',0,881,992,'en',0,'1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce'),('startup_pitch',0,886,998,'en',0,'most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.'),('startup_pitch',0,936,1048,'en',0,'We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.'),('startup_pitch',0,942,1054,'en',0,'we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.'),('startup_pitch',0,943,1055,'en',0,'Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.'),('startup_pitch',0,949,1061,'en',0,'Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. '),('startup_pitch',0,955,1067,'en',0,'What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.'),('startup_pitch',0,960,1072,'en',0,'Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.'),('startup_pitch',0,964,1076,'en',0,'why will i say it loud  :)'),('startup_pitch',0,965,1077,'en',0,'The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi'),('startup_pitch',0,971,1083,'en',0,'Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.'),('startup_pitch',0,972,1084,'en',0,'1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.'),('startup_pitch',0,974,1086,'en',0,'Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  '),('startup_pitch',0,979,1091,'en',0,'As semi-pro creators ourselves and having a good network of creators in our circles, we\'ve got to experience the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.'),('startup_pitch',0,983,1095,'en',0,'Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging digital identities to protect the user privacy and asset safety which none of our competitors are looking into. '),('startup_pitch',0,986,1098,'en',0,'Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.'),('startup_pitch',0,987,1099,'en',0,'As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. '),('startup_pitch',0,990,1102,'en',0,'We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.'),('startup_pitch',0,992,1104,'en',0,'The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030'),('startup_pitch',0,994,1106,'en',0,'If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.'),('startup_pitch',0,996,1108,'en',0,'We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion'),('startup_pitch',0,1010,1124,'en',0,'Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.'),('startup_pitch',0,1016,1130,'en',0,'The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. '),('startup_pitch',0,1021,1135,'en',0,'We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.'),('startup_pitch',0,1035,1149,'en',0,'Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n'),('startup_pitch',0,1037,1151,'en',0,' One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n'),('startup_pitch',0,1055,1169,'en',0,'- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.'),('startup_pitch',0,1061,1176,'en',0,'Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. '),('startup_pitch',0,1067,1182,'en',0,'A custodial wallet and Non-custodial wallet debate has been ongoing since several exploits of epic proportion, A Non-custodial wallet reduces the risk in long term of stealing or exploits.'),('startup_pitch',0,1112,1252,'en',0,'We will be the first tradeable hotel room booking platform to exist. Current market incumbents are slow and not looking to build blockchain based solutions for inventory related problems.'),('startup_pitch',0,1113,1253,'en',0,'The fact that a robust accurate tracking tool is fundamental to building any services. For instance, we see a few of the tools providing taxation as a service on one\'s portfolio. If portfolio tracking is inaccurate, it would lead to users filing incorrect taxes thereby having the risk of being summoned by agencies. We believe that the aggregation layer (integration with various exchanges) needs to be absolutely robust, scaleable and consumable for any service to be built over it. And this, we believe, is a non-trivial problem to solve.'),('startup_pitch',0,1117,1257,'en',0,'Our insights are based on user research and calls we were able to do with the DAO community. We have realized that the more decentralized an organization, the more is the need for a centralized database that will give context to all the participants. As long as we can simplify the process of DAO onboarding in the quickest manner possible, we will have faster adoption'),('startup_pitch',0,1122,1264,'en',0,'We have reduced the friction in the onboarding of the B2B clients by lowering the entry barriers. Our algorithm helps our clients to give complete transparency in as less steps as possible.  We are creating the whole ecosystem for the Organic Industry to come together and create a more efficient business process. '),('startup_pitch',0,1124,1268,'en',0,'There are numerous applications that allow users to mint NFTs but the Infrastructure for creating NFTs is a concern in the current market. \r\nExisting peers are not completely tech-driven and need manual processing from the user side. \r\n\r\nMultiple ways to create NFTs through RenderScan - \r\n\r\n1) Depp-Learning Scanner of real-world objects\r\n2) AI Image Generation from text\r\n3) Import and Design Images from the gallery'),('startup_pitch',0,1128,1276,'en',0,'Out of our 5 team members, 2 have worked in the footballing industry. Our key advisor and future part time CMO (post fund round), is the head of digital transformation at UEFA. In his line of work he analyses and finds solutions to fans\' reception to all things football. He is responsible for panels and education events within UEFA and he believes this is something can simplify the in-house coaching and football business courses they have within the company. His key insights are also helping us deliver a product that a vast % of football fans will love.\r\n\r\nAnother member of our founding team works as a researcher and statistician at Football Manager and previously worked at EA sports, as well as acting as a consultant, agent and scout in the real world. His experiences are allowing us to write the most hyper-realistic world of football business which highlights the obstacles that he and his peers face when taking the leap into this heavily political industry. '),('startup_pitch',0,1135,1308,'en',0,'Its very simple. If your product is not working out it in the market, it means its not the right product.\r\nA good product which fits the market needs will always have good response sooner or later and the same is the case with good games.\r\nIf the game\'s economy is collapsing it means the game is not good. Makers/Builders should focus on good quality games that keeps the players hooked in the gameplay.'),('startup_pitch',0,1136,1309,'en',0,'Between me and my friends we have traveled to over 1000 Religious Places so our awareness of Religion-as-a-concept is impeccable. Add to it my Coding skills + Network in web3 and my partner\'s Psychology Honors degree + Community Building skills , makes us an aptly deserving Team to pursue this Unique Game theoretical Concept of Spirituality + Religion + Yoga + Kalyug + Satyug + Meditation + Re-incarnation, wrapped in the form of a AAA Unreal Engine Game, powered finally by a DAO whose singular mission is to create a Network State of Givers, aka Satyug. \r\n‘One Key Point’ : I have been broke twice in my life, at age 16 and at age 33 (even after selling my High Flying Business to Nippon Paints Asia Pte Limited at a 10mn Val in 2015), and still came back so this close shave in life not only improves one’s focus, but also dramatically improves judgment and perspective, which is the essence of Spirituality. \r\n \r\nJust like Land in the Physical world land is about Location, Location and Location and in the Metaverse the same Land is about Connection, Connection and Connection, We believe for Blockchains to eventually become Sovereign Nations (which is and should be the ONLY SINGLE GOAL of theirs), Blockchains have to achieve Network effects, Network effects and Network Effects. What else do the devs want btw ? Eventually, they also want their Blockchain to become the next \'India\' with 1.32 billion users, right ? And we can bring a lot of citizens (aka Users) with our Powerful idea and the \'One Commandment Satyug DAO\'. \r\n'),('startup_pitch',0,1148,1327,'en',0,'A lot of investors that have less than $5000 are not able to invest efficiently. All the major Defi lending protocols cater to whales. We aim to bring the next 100 million users to Defi. Though we cater to anyone and everyone but our main target are small investors and traders who want to borrow to invest when they see an opportunity in the market.'),('startup_pitch',0,1156,1340,'en',0,'*My Competitors don\'t know how to implement Crypto Payments in the countries which recognize Crypto Currencies like Bitcoin, Ethereum as a digital Asset rather than Digital Currency.'),('startup_pitch',0,1161,1351,'en',0,'Real money gaming is going to be huge for web3.\r\n\r\nMost of web3 transaction place either of trading or on gaming.'),('startup_pitch',0,1166,1357,'en',0,'How necessary it\'s to have crypto merchant payments to make web3 adoption wider to larger audience'),('startup_pitch',0,1167,1358,'en',0,'We would like to bring to your notice as to why an infrastructure that we are building is required in trade finance industry.\r\n\r\nOrganisations involved in developing standards devote much time and effort in creating rules, guidelines and best practices to simplify and harmonize how trade and supply chain data are produced and exchanged machine-to-machine. Some users may not be aware of all the existing standards on trade digitalisation. Credore infrastructure will provide a starting point to guide trade finance stakeholders in their digitalisation journey.\r\n\r\nTo reduce friction and to enable scale in digital exchanges, there is a need to standardise the digital language and medium of exchange when using standardised trade-related documents and data formats.\r\n\r\nIn Credore ecosystem, ‘data standard’ refers to standards that define the core elements of an electronic record representing that specific trade document, whereas ‘data format/exchange standard’ refers to standards that help to facilitate the data exchange between different systems owned by different actors in the supply chain.\r\n\r\nThe aim is to help the international trade community realise the benefits of paperless trade flows, by facilitating and embracing the seamless data connectivity between supply chain parties. Everyone everywhere benefits from full visibility in the global supply chain.'),('startup_pitch',0,1180,1375,'en',0,'Most people in DID ecosystem think that providing a stand alone identity infrastructure is enough allowing developers to figure out it\'s utility and use cases and use the DID. But this approach won\'t take DID to the masses.\r\nProtocols must not just provide the DID and data infra but also build the underlying solutions for applications as well making it as easy ass possible for Web2 and Web3 applications to integrate with any feature or part of the protocols which suits their use cases. Once each and every protocols starts integrating with a DID for their custom use cases, then only DID and data infra will go mainstream. And this requires a lot of development effort from the development team.'),('startup_pitch',0,1192,1387,'en',0,'We understand that collateralized NFT renting will become a standard as there\'s demand from every game, metaverse and application that have intrinsic NFT utility. \r\nWe are tackling the renting problem (which is our main product for the V1), with a  Cross-Chain deployment, an approach that other projects missed. \r\nWe are also improving the EIP 4907 that was accepted not so long ago, and creating an ERC 721 extension allowing NFT renting. Our version optimizes gas, and has better user management logic.\r\n\r\n'),('startup_pitch',0,1207,1404,'en',0,'Actually i dont have deeper insight about markets if compare to competitors, but i\'ve got two reliable market strategies to implement.\r\nAlso i\'ve got a strategic vision, especially about simplicity and design of final product.'),('startup_pitch',0,1208,1405,'en',0,'1. Our economy has a mis of FTs and NFTs - as opposed to most games who are focused on NFT ony game play\r\n2. The CropBytes Economy is based on a sustainable Tegronomics Model\r\n3. And equally importantly, we have been through bear cycles and been able to adapt and change trajectory as needed. This is our biggest advantage and keeps us agile and ahead of the rest.\r\n'),('startup_pitch',0,1221,1442,'en',0,'The above listed existing solutions offer their users a certain level of diversification, exposure to DeFi strategies and yield optimisation. Problems that are still remaining are:\r\n1) Complexity of navigating through DeFi.\r\n2) No multi-chain compatibility.\r\n3) Market neutral, hedged strategies that offer capital protection/preservation.\r\n\r\nMulti-chain access, automation and low touch user experience are key elements to DeFIRE\'s DeFi protocols. DeFIRE\'s ecosystem will be appealing to the users and its simplicity will be inviting to the existing user base as well as the future one. \r\n'),('startup_pitch',0,1234,1471,'en',0,'Tremendous contact values that have allowed us to conduct over 20+ qualitative interviews to understand the best product market fit. Sandeep\'s experience in Market Research also provides value in understanding what are the right categories to start with.'),('startup_pitch',0,1235,1472,'en',0,'The importance of location data in our everyday lives is often overlooked. Especially in Web3, the focus is heavily on short term plays like NFT pump and dumps or DeFi trading.  In cases where we want mass adoption of Web3, we need the momentum to shift towards easy to use, user facing applications. A simple example is the ability to utilize DeFi protocols for Home or Personal Loans, using Real world assets as collateral. For something like this to be possible, we need an on-chain, verifiable method of managing location. The same goes for Decentralized Proof\'s of location, Geospatial Data and even simpler uses like Web3 versions of Uber and GrubHub. More everyday, regular users will onboard to web3, when it\r\na. solves a problem Web2 cannot\r\nb. and solves it in a radically better way than Web2 ever can or did. \r\nLocation is the foundational layer of this stack that will onboard more users to Web3 and solve problems in a radically better way than Web2 ever can or did. '),('startup_pitch',0,1239,1476,'en',0,'Adoption of content creation and influencer economy opens up opportunities for content creation in Metaverse and we are providing this experience in hyper realistic graphics which facilitates the gap even more between other competitors and Meta Arrow.'),('startup_pitch',0,1244,1482,'en',0,'After experimenting for over 9 months, starting with www.metarashtra.com, we realised that serious gamers don\'t seem to want to touch play-to-earn with a 10-foot pole, and current Web3 natives are not necessarily gamers. Serious gamers care about a few thing; legacy, integrity and intent. However, casual gamers don\'t have the same moral obligations, and are driven by entirely different incentives; to get a release, have a community, and feel rewarded. These incentives align much better with play-to-earn mechanics.'),('startup_pitch',0,1248,1486,'en',0,'I would say a very core, non-bullshit understanding of actual user needs (specifically within the space) - Having spent my time as a hardcore (Though standard in activity types, hardcore in the amount of time spent) user within the space, using all kinds of different dApps, protocols, etc. Rather than looking at things through a lens of \"What innovative-sounding solution can I build and raise $50m for\" that unfortunately a lot of folks within the space do - while not taking the time to deeply understand the core user needs & fundamentals'),('startup_pitch',0,1264,1503,'en',0,'## Opportunities\r\n\r\n- DeZap’s long-term target is to onboard more users from the crypto space and make their trading experience more seamless and less time consuming.\r\n- DeZap follows develop-to- philosophy and looks to reward the early users by charging no commission on the trade they approve. And we aim to decentralise DeZap as a self-developed community. This will help to prevent the project from being affected by the plutocracy often found in most DeFi projects.\r\n- We target to launch more advanced features and protocols in phases so that our team get the development time to build the most optimised product and customised through community feedback.\r\n- As a DeFi project, we are aware that security concerns need to be addressed carefully. The protocol will be tested thoroughly and core contract accounts will be secured with cold  as well as multi-sig wallets to mitigate possible risks that could leave negative feedback on the DeZap community.'),('startup_pitch',0,1271,1511,'en',0,'I do all research myself, So I am the only one with Insights on the idea'),('startup_pitch',0,1276,1516,'en',0,'1.	Crypto liquidity can be channelized to real-world use cases by following a regulatorily compliant mechanism of KYC/AML/CFT for both Investors and borrowers\r\n2.	High value digital asset investors are looking to earn sustainable and stable yields on their crypto liquidity by deploying it to real-world opportunities – helps earn stable, sustainable yields linked to real-world economic activity + achieve portfolio diversification\r\n3.	Emerging markets focussed real world borrowers (Credit Funds, FinTechs) are in constant need of liquidity as existing formal TradFi sources are unable to meet their requirements.\r\n4.	As lending to real-world moves on-chain gradually, a credit infrastructure comprising of various tools for credit scoring, reputation management, monitoring, early warning signals, liquidation etc. will be extremely useful.'),('startup_pitch',0,1277,1517,'en',0,'it is the feature no one implementing for now'),('startup_pitch',0,1278,1518,'en',0,'1. for the longest time, competitive gaming has tried to replicate traditional sports for monetization but the market is zero-sum.\r\n2. publishers don\'t make differential value in organizing grassroots, and hence, the opportunity for a platform to help in cross-pollination.  '),('startup_pitch',0,1309,1555,'en',0,'We have been working in the real estate industry and also one of the cofounders is a property owner and he has noticed how difficult it is to sell a property, not just in Dubai but anywhere in the world, it can be a months long process. Moreover all 3 of us are well read and educated about blockchain and the crypto industry with some of us being early investors in Cryptocurrencies in 2013 when we were in college. So we know and recognise the potential this technology has.'),('startup_pitch',0,1312,1558,'en',0,'Freelance programmers have not been able to obtain \"recurring revenue\" from the projects that they have been able to successfully complete. The use of \"project-native\" tokens we consider to be a mandatory \'rule\' with our HYRverse platform.   This would mean that both the short term and long term objectives of the latent and the project sponsors would be aligned!'),('startup_pitch',0,1314,1560,'en',0,'We know how to curate, create, develop, and deliver utilities. '),('startup_pitch',0,1316,1562,'en',0,'These programs help us to develop core strategic goals for Polygon'),('startup_pitch',0,1324,1570,'en',0,'We have a patent pending for the disruptive tech being built by us. This tech is fundamental for creation of 3D content. And it will be as disruptive in 3D space as Page Rank was for Google Search.  '),('startup_pitch',0,1331,1577,'en',0,'Our customers end up scrolling through multiple social media channels including youtube, twitter, reddit, etc. to learn more on crypto. It is very difficult to differentiate fakeness with reality due to which they fall in the trap and end up in wrong side of the play. \r\nFor investment, they need to resort to multiple centralized and decentralized exchanges thereby managing multiple accounts and pay high fees on every trade. The challenge is to not having enough capital to start their investment journey. \r\nThere are many P2E games are in the market giving ability for user to earn crypto however, the missing link is edu-games and great user experience.\r\n'),('startup_pitch',0,1338,1584,'en',0,'They are making product We are making community first.\r\nthey are trying to be Nike Air and we are trying to be Nike Air Jordan.\r\n'),('startup_pitch',0,1344,1590,'en',0,'Since it is unique model we are addressing to build influencers community with 184 onboarded influencer with outreach of 80+ millions community Web2 user base (converting them to Web3)'),('startup_pitch',0,1356,1602,'en',0,'They give opportunity to set up notifications for any price, but nobody gives opportunity for autoloading of wallets, they don\'t send any analytics or important info about the portfolio (for example, token unlocks or launch of marketing campaign) '),('startup_pitch',0,1362,1608,'en',0,'Existing block explorers and analytics platforms are mainly targeting web3-native users. Their platforms are still very difficult to understand for someone very new to web3(and usually has a higher learning curve).\r\n\r\nWe’re buiding bytekode, keeping in mind the ease of usabililty of web2 platforms, and building for non native web3 users.'),('startup_pitch',0,1372,1618,'en',0,'- We already have all the NFT data since it\'s inception.\r\n- We use AI / ML to solve the pricing of NFTs and identifying forged artworks within the NFT Ecosystem.'),('startup_pitch',0,1377,1623,'en',0,'Our diverse backgrounds and combined experience in trading derivatives, passion, and understanding of web3 give us a broader view and help us gain the necessary insights to understand nuances of the problem statement in a way others cannot. '),('startup_pitch',0,1387,1633,'en',0,'Several exchanges and platforms exist for trading cryptocurrencies, but not one is focused on helping the users build the most efficient portfolio that will maximize their potential returns. Our mission at maximum is to democratise the financial tools used by financial institutions, in order to simplify the decision-making process for users to build a portfolio with the highest return possible. Additionally, the platform offers unique alpha signals to users for their portfolios which are not available in any platform of such kind.'),('startup_pitch',0,1389,1635,'en',0,'Our users will be Bluechip NFT holders, NFT lending protocols, and retail investors. We have spoken to more than 100+ users and have had multiple learnings over these calls. Some of them are \r\n- Speculating will be interesting only for popular NFTs/Blue Chip NFTs. \r\n- For seller liquidity, we need to partner with NFT lending protocols. Getting individual sellers could be very time-consuming and difficult without credibility. \r\n- We also need to curate enough information for our retail investors to help them speculate on the options created. For mass adoption, content creation and providing relevant information about NFTs becomes important. \r\n- Entry cost barrier should be very small. People should be able to speculate by depositing as low as 0.01 Eth.\r\n- Since the NFT\'s volatility is higher than fungible assets, users need a way to protect their NFTs from the downside.\r\n'),('startup_pitch',0,1418,1664,'en',0,'Ecosystem is key.\r\nAll of the competitors provide smart contract auditing as a centralised service.\r\nWe plan to make it decentralised and automate the process, which will improve accuracy and also reduce time and cost.'),('startup_pitch',0,1455,1705,'en',0,'The team behind Sugarverse has previously developed 10 mobile games, published in 30+ languages, and attracted over 60 million players worldwide since 2005. The team is highly experienced and passionate about delivering the ultimate metaverse experience available on the market. With previous experience in blockchain, game development, 2D and 3D art, marketing, and real-world company management we are positioned for success from day one. Building on top of successful careers in XS Software, Gameloft, Ubisoft, CrazyLabs and successfully running crypto and technology startups, the experienced team can launch, execute, and grow an exciting Web 3.0 gaming metaverse that will consist of Play-to-Earn games, NFT, Metaverse, DAO and DeFi.'),('startup_pitch',0,1488,1742,'en',0,'Big enterprises lack flexibility and the ability to address today\'s authors\' real problems: copyright protection and management, and authors\' accessibility to publishers and readers. On the other hand, we are a group of small creators, yet to grow, empowered with the world\'s newest software technology (blockchain). We strongly believe in our success.\r\nOur key to success is technology and innovation. Personalized story tales as NFTs & Generative NFT books will change the game in book inductry.'),('startup_pitch',0,1522,1776,'en',0,'After talking to over 500 of our users, we realised that apart from playing daily fantasy games, they were also interested in hosting their own games. User generated content in fantasy games can take it to the next level and we understand this and want to achieve using community and decentralisation that web3 offers.'),('startup_pitch',0,1537,1793,'en',0,'At present we are starting our pre-seed round for $2M on a convertible note process with a 20% discount and support from Mr. Angel Orrantia’s Enterprise https://www.linkedin.com/in/aorrantia we need 5 million USD need from AWS fund utilities apply for grab all retail workload joint venture go globally opening our incorporation registration with every country big stock listing at time opening of non- IPO listing our solicited apply early-stage go globally from Nasdaq a non-stop IPO listing documentation registration by Mr. Angel Orrantia’s https://www.orrantia.io he will support all legal work apply for our early-stage to go globally how can our idea will convert into the solicited way a non-stop global listing IPO from Nasdaq '),('startup_pitch',0,1579,1836,'en',0,'When we look at the history of NFTs, it started from digital art and slowly moving to the collectables, gaming, utilitie, metaverse etc. Every time the use case changes the requirement to define a contract will change. We are predicting this type of growth much in advance and would like create a easy to use tools for developers to write better smart contracts for NFT\'s. We also inspired by the web2 companies like weebly and wix.'),('startup_pitch',0,1592,1853,'en',0,'Those web3 social networks launch their own tokens and ends up miserably. Creators won\'t show any interest grabbing new Tokens. The market crashes wipe out all of their earnings in one night.\r\n\r\nLaunching own tokens is a bad idea. We are going to use ETH for creators It is the most stable and trending ones. If users get free ETH It also helps in marketing Like word of mouth. Most NFTs are also created on ETHEREUM. It also helpful in NFTs market.'),('startup_pitch',0,1594,1855,'en',0,'Lack of niche specific Genesis land makes all the existing spaces a little too overwhelming for user acquisition. By creating a niche specific decentralised metaverse, we remove the jargon of \"Infinite Possibilities\" which only seems like a good hook but in reality creates nothing but chaos  '),('startup_pitch',0,1597,1858,'en',0,'The Web3 world is in its infancy stage because of which it is unstable and volatile. Due to the volatility investors are looking for places where they could invest their money while minimising the impact of volatility.\r\n\r\nSimultaneously, there are multiple assets class that have proved themselves time after time. These asset class has been only available to a limited group of people.\r\n\r\nAfter talking with multiple web3 folks we found out that they are looking to invest (some portion of their portfolio) in assets that are less volatile and give steady returns.\r\n\r\nWith Backed, we are building a platform that offers asset-backed NFTS. Making these assets accessible and giving value to the NFTS.\r\n\r\nWe being in the space for years have an understanding of what the market wants. Our peers are targeting only 1 or 2 asset classes rather than the whole segment and are more of centralised which is against the core principle of the space.'),('startup_pitch',0,1610,1871,'en',0,'That for the Web3 space to reach maturation you must introduce projects that have applicable use-cases instead of frothy words. Specifically for the music industry, you must take the technology that you are passionate about and frame it in a way that creatives are familiar instead of forcibly supplanting them onto a platform that they don\'t understand. '),('startup_pitch',0,1621,1891,'en',0,'I have been an NFT artist for around 1.5 years and I have faced this problem myself.'),('startup_pitch',0,1633,1905,'en',0,'Our largest assets are Devin Wenig, the former CEO of eBay, and John Caruso, who was Head of Digital Experience at Christie\'s for 11 years. We meet with both on a biweekly basis and they provide us with insight and actionable advice as we gear towards our launch.'),('startup_pitch',0,1634,1906,'en',0,'All MEV players operate on mempool level.\r\nThey compete for the order in the mempool.\r\nWe are the only ones to get inside the transaction.\r\nWe 100% outcompete all other MEV bots.'),('startup_pitch',0,1635,1907,'en',0,'We have relationships with large firms midtown'),('startup_pitch',0,1640,1912,'en',0,'Entropy Labs started with NFT marketplace and funneled down to Utility NFTs in immersive environments, the journey in between has given us alot of insight in this domain and we know how the businesses of transition into Web3 and Metaverse.\r\nOur competitors are not solving these problems the way we are: \r\n1- Lack of distribution channels - Users will engage in ways they are currently not used to, expecting them to go mint through a early mint page will not be very helpful\r\n2 - No real world value associated with the NFTs - If businesses are to engage users with NFTs they need to attach utility to it so that there is something users can relate to associated with the NFT.\r\n\r\n'),('startup_pitch',0,1641,1913,'en',0,'Entropy Labs started with NFT marketplace and funneled down to Utility NFTs in immersive environments, the journey in between has given us alot of insight in this domain and we know how the businesses of transition into Web3 and Metaverse.\r\nOur competitors are not solving these problems the way we are: \r\n1- Lack of distribution channels - Users will engage in ways they are currently not used to, expecting them to go mint through a early mint page will not be very helpful.\r\n2- No real world value associated with the NFTs - If businesses are to engage users with NFTs they need to attach utility to it so that there is something users can relate to associated with the NFT'),('startup_pitch',0,1686,1951,'en',0,'It’s not enough to introduce new governance or monetization. \r\n\r\nThe only reason people adopt new networks is because they offer a singular new content format that people realize they love and want in their lives. \r\n\r\nOur patented canvas tech stack enables what we see the winning web3 generation content format become. '),('startup_pitch',0,1687,1952,'en',0,'Proof of space and time is proof of work 2.0. Same security without the energy on commodity hardware. \r\nI can pay off any equipment within 3 years with these harddrive and it would take billion of dollars to make a 100x difference in HDD technology any time soon. Because its low energy you can use the computer for other web3 apps and provide a really tight, decentralized experience for users who are earning liquid assets from day 1. This will make Evergreen the best place to build, in addition to the best way to earn crypto for most people.\r\n\r\nWe can also earn on any of the inventory we hold without degrading the products. No one has built a great device that powers an L1 crypto, until now.'),('startup_pitch',0,1691,1956,'en',0,'Automation of vaults backed by historical data and Lossless models are the two differential factors along with an ability to launch as a white label solution'),('startup_pitch',0,1692,1957,'en',0,'Innovation'),('startup_pitch',0,1693,1958,'en',0,'The special market insight discovered is inflation control in metaverse. Users are concerned about the inflation in virtual economy, which had happened in most of the well-known metaverse. We are offering a special 3D graphic Metaverse, with full ecosystem, and inflation-control tokenomics, to enter the market.'),('startup_pitch',0,1695,1960,'en',0,'They aren\'t focused on one single network, or a seamless checkout.'),('startup_pitch',0,1696,1961,'en',0,'Our unique advantage is having the Supply from the start. We have onboarded multiple market makers to support liquidity on our platform. \r\n\r\nThere are three main things necessary for the success of an Exchange - Demand, Supply and the Product itself. \r\n\r\nKeshav (C0-Founder) has handled the supply part, he is working with a market maker and has connections with multiple market makers across the globe and knows in and out of the liquidity ecosystem in the Crypto space. Our unique USP comes here!\r\n\r\nAmit (Co-Founder) has developed the product and he is the only Indian developer who has been recognized by zkSync developer community as one of the core contributors in July. He has written 7000 + lines of code and developed the product in a modular way. We can deploy the exchange on any zkEVM within 48 hours. \r\n\r\nKiran (Co-Founder) has been building the Demand part by coordinating with multiple Crypto Hedge Funds, and HFTs and has been getting lots of input on the requirements on how to build a robust product. (E.g. Bitcoin Capital, Arca, Aaro Capital, etc). \r\n'),('startup_pitch',0,1697,1962,'en',0,'We are the only Game Developers driven Blockchain Gaming startup that has already built and monetized mobile games on a global scale. Our understanding of user acquisition, user retention, and monetizing users is one of the best if not the best. We have acquired users at $0.22 versus other games where users are acquired at $12.5. This gives us a inherent advantage in user acqusition.'),('startup_pitch',0,1698,1963,'en',0,'A few things. First and foremost, we have really innovated in our approach by integrating on the client side and not the merchant side. This gives us the freedom to quickly and aggressively add support for virtually any site we can get our hands on. We also really value a seamless user experience that has minimal friction. Aside from Bitpay\'s merchant integration, no other Crypto payments platform or solution even comes close to being as quick and easy to use as our extension. But, we differentiate from Bitpay\'s merchant integration by (in the future) having a significantly wider selection of sites, allowing us to hyper-segment our identified audiences and offer them the ability to shop on sites they actually want to shop on. Finally, we are innovating in a way that has never been done before: We are actively working on (and will soon complete) support for subscription sites as well, such as Onlyfans or perhaps Netflix. No solution currently exists that facilitates this kind of Web3 subscriptions to Web2 services. We will be building a dedicate base of recurring customers, which will add significant stability and growth to our balance sheets. '),('startup_pitch',0,1730,1995,'en',0,'1) SU is the evolution of battle-tested CDP-model of Maker with multilayered stabilization mechanism, which is more robust and doesn\'t depend on single collateral. It also offers 0 Click DeFi experience to retail users - they don\'t have to care about staking, farming, impairment loss, they just buy SU stableunit anywhere, and get yield directly into their wallet.\r\nMaker DAO certainly understands this concept, but their last un-upgradable contracts (for multi collateral Dai) were deployed on chain in 2019, before yield farming existed. They will never be able to implement and distribute to users the yield coming from diversified revenue streams (yield on collateral from reputable protocols, lending fees, state of the art liquidation system) - as StableUnit does.\r\n\r\n2) Our async MEV-resistant liquidation system is 100 times more efficient than the one from Aave, which is considered to be the best in the market right now.\r\nOur liquidations use an onchain swap aggregator, that can be used for other protocols, think about it as an onchain 1inch, currently there\'s no solution for this besides Stable Unit - it’s a very advanced tech to build. \r\n\r\n3) Our competitors still need to find the way to scale the DAO onboarding in order to make the protocol truly community owned (Maker DAO is called DAO but in reality its owned by the VC syndicate, not by the users)\r\nWe built a custom product for that - Gamify DAO, that we’re developing in collaboration with GearBox DAO.\r\n—----------------------------------------\r\n\r\nThus, tech constraints of existing stablecoins prohibit them from implementing SuDAO yield, liquidation module and DAO inclusivity tech, which are the main parts of StableUnitDAO.\r\n'),('startup_pitch',0,1732,2012,'en',0,'Actiquest 1) removes poncinomics of P2E / M2E games (dependence of the game economy on new users flow); 2) creates strong demand support for a governance token as a utility, both on-chain and off-chain use cases; 3) reduces negative factors\' value (such as FUD, market manipulations, and abnormal price volatility) for the game assets with balanced collateral; 4) establishes a phygital connection of brand-backed game assets with the physical sports economy ecosystem (sportswear brands, gyms, equipment producers, own private label, etc.). 5) builds a decentralized SBT-based Sport-ID and global leaderboard for all competition events (marathons, Ironman contests, races, swimming, boating, etc.); 6) drives web3 adoption with a mass sport-addicted audience.'),('startup_pitch',0,1734,2014,'en',0,'Don\'t know whether whatever insights we have, no other competitor does have that :) but few things I would love to share that why we chose the crypto payment space:\r\n \r\n1) We are very early in crypto adoption in terms of regulations it\'s not winner takes all situation so there is a huge market to onboard crypto native freelancers, businesses, and DAOs as well as in the future there is huge scope to onboard people from unbanked countries through the borderless crypto economy. \r\n \r\n2) Noncustodial crypto payment is a huge market as well its not tech heavy product. What I mean is that for the current use case of noncustodial crypto payment solution which is already a huge market to cover we don\'t need to worry about the security of billions of dollars of users\' funds. Challenge is to focus on the UX part and build a seamless payment solution to track and manage payments.\r\n'),('startup_pitch',0,1735,2015,'en',0,'VeraFinancial doesn\'t have revenue sharing mechanism\r\nReNFT is only regarding lending renting where as for Infy is one subset of it.'),('startup_pitch',0,1737,2017,'en',0,'Our team brings a combined 100+ years of social impact experience ranging from coding for NGOs to founding multi-national charities and leading global impact investment funds. We also have extensive business experience both traditionally (Fortune 50 intrapreneur) and with startups (Singapore Top 100 Women in Tech serial entrepreneur). We know first-hand the challenges with sustainable funding for non-profits, and realize an iterative solution of allowing organizations to accept crypto donations falls woefully short of addressing the upstream challenges with impact financing.'),('startup_pitch',0,1739,2019,'en',0,'Our unique insight is that the web3 ecosystem exists in both a Centralized and Decentralized state. We are observing that users are migrating their funds on-chain as dApps with more utility are building built (DAOs, DeFi, NFTs). We believe the biggest hurdles towards mainstream adoption of crypto lie in UX and perceived security risk and that it is far easier to invest using Coinbase than onboard with Metamask and trade on Uniswap. Our unique insight is that now is the perfect time to facilitate the partial transition of funds from Centralized Exchanges into wallets.\r\n\r\nOur competitors are not focusing on this transition and are optimising for each separate ecosystems.'),('startup_pitch',0,1741,2021,'en',0,'As a technology in its early adoption phase, NFT-Fi needs to be easily accessible, easy to understand, flexible, and scalable in order to encourage continued adoption. \r\n\r\nMany of these competing solutions attempt to create this through peer to peer models, or liquidity pool models. However, our unique \"decentralized marketplace\" model is designed with this flexibility in mind, while also creating an environment for scalability and larger institutional participation. We recognize the value in providing an environment adapted for early NFT-Fi users. \r\n\r\nAdditionally, taking the data generated by the NFT marketplace as a whole and driving it through our valuation algorithm and pricing oracle will provide invaluable insight to institutions looking to gain an edge on the NFT asset class. The ability to license out this data and provide external platforms information on demand generation and true NFT valuations will provide investors with essential information required for successful participation in the NFT markets.'),('startup_pitch',0,1743,2023,'en',0,'Beefy caters to yield farmers in the larger crypto ecosystem, but doesn’t cater well to the polkadot ecosystem due its novel architecture. Against Beefy, our current moat is the niche ecosystem that we are operating in - which requires specific knowledge of the Polkadot architecture. \r\n \r\nOlympusPro and Tokemak are both business-facing products which are difficult to understand and use, and lack consumer side demand. They also don’t cater to the Polkadot ecosystem right now.\r\n \r\nUnlike, Tokemak and Olympus, our focus is on building demand-side distribution first. Similar to how Amazon could start making their own product with AmazonBasics after they acquired distribution, we want to acquire demand-side distribution, even if we need to use solutions provided by third parties initially, then later on replace it with our own products for increasing revenue.'),('startup_pitch',0,1745,2025,'en',0,'Our closest peers have leaned towards building betting protocols around the predictions market and betting exchange model, which have proven to be less than desirable when it comes to user experience. The two concerns are liquidity and bet types. \r\nIn terms of liquidity, both models require peer to peer liquidity which means that each market that is supported will require its own liquidity pool. This creates the problem of fragmented liquidity and product confusion. \r\nFor bet types, predictions markets are made to only support 2 outcomes whereas the most popular sports betting options have 3 outcomes. This translates to the product’s inability to support such bet types. For betting exchanges, the experience is quite cumbersome and resembles more of a trading screen rather than the traditional sports betting user interface which simplifies the experience. At Divvy, we’re pioneering the peer to pool concept where the liquidity will match any bets that are placed within the ecosystem. We’re following the traditional sportsbook model which has proven to do much greater volumes when compared to the other two models. \r\nMany of our competitors have built their products on a chain that does not offer a user experience that would convince them to ditch the incumbent products on web2 to move over to web3. Many of these chains are less known chains which barely have activity translating to inadequate liquidity and low volume of users. We’ve chosen Solana to be the first chain to build Divvy on which provides us with scalability and inexpensive transaction fees that’ll rival the web2 experience. \r\nAs for our other sportsbook competitors, most of them are white labeling the product and utilizing blockchain as the settlement layer. At Divvy, we’re building everything from the ground up which will give us the upper hand when we want to integrate new bet types such as no loss futures. Divvy will be one of the first truly on-chain sports betting Decentralized Applications configured for the 21st century.'),('startup_pitch',0,1749,2029,'en',0,'I think across our team, we are quite possibly one of the only people who has been a stakeholder in so many different parts of the media ecosystem. For example, ive co owned a sports content agency where we\'ve bought and sold content, ive directed and produced for tier 1 and tier 2 brands, created for them, but also been a user, all in web2 and in web3. Largely, 99.9% of competitors simply do not have the experience across the entire board, and thus, doesn\'t have the full understand on the problems and how to solve them effectively. That is of course our job to prove that we do, and we are confident we can do that. '),('startup_pitch',0,1760,2037,'en',0,'Most of these platforms have a tedious onboarding process with a very high learning curve which means that the user has to have technical knowledge in cryptocurrencies to be able to use these apps and start generating interest on it.\r\n\r\nThe UI and the functions of the application should be so simple that even a user with no prior knowledge about cryptocurrencies should be able to operate it thereby lowering the barrier for entry.'),('startup_pitch',0,1764,2041,'en',0,'With the accumulation of more web2 users, which will happen through our mobile app, we will add real life utilization for our incentives. Bringing more use cases and opportunities.'),('startup_pitch',0,1773,2050,'en',0,'I think raffle in web3 shall go to decentralization finally like crypto exchanges.'),('startup_pitch',0,1778,2055,'en',0,'Play and Play for Lifestyle where we come in: we offer tangible benefits to our gamers in exchange for $SLNT tokens, adding value to our users\' lives through our tokens.\r\n\r\nLunatic Game Studio provides a series of games with rich material in order to bridge the gap between web2 and web3 consumers.'),('startup_pitch',0,1789,2066,'en',0,'I have a unique perspective on the teambuilding / team retention process due to being a founder and dev myself, and having experienced the space as a hackathon participant, I saw multiple far-too-small-teams trying to juggle at least a few valid, market-relevant projects.'),('startup_pitch',0,1795,2072,'en',0,'Unlike other players in this space we created our product for mass adoption and not for the web3 space.Our Protocols have been created with the sole purpose of replicating financial services in a sustainable, real world oriented and scalable manner.'),('startup_pitch',0,1798,2075,'en',0,'\"The current landscape sees a more workbook/curricular-based approach to learning & gameplay design and with all of them focusing on a Web2 revenue model approach of subscriptions.\r\n\r\nWe aim to be a true Play Learn 2 Earn economy with a more intuitive approach to content design and gameplay, inspired by the fundamentals of Gagne\'s Conditional Learning philosophies where we design around a player\'s innate curiosity and natural affliction to their game assets and achievements, and imbue learning content into an outcome-focused gameplay.\r\n\r\nThis alone sets us apart from competitors and with what the token economy can bring, we can create a higher level of investiture and loyalty from players by rewarding them for their participation, contributions and most importantly, their time.\"'),('startup_pitch',0,1804,2081,'en',0,'We are here to tap into the web 3.0 ownership sharing and rights to co-create within community. By the use of our tokens, blockchain and smart contracts, we allow creators, fans and brands to unleash new ways to interact and communicate. Of which, we strongly believe that when a strong community is formed, and rewards are distributed fairly and leads to a strong force for content creation and brands engagement and marketing in the future.'),('startup_pitch',0,1806,2083,'en',0,'1. We understand Layer 1 very well. We have actually helped build token standards for some L1s. This is an expertise that none of our L3 competitors poses and that is crucial in providing good \"features\" for web3 game developers to build their web3 games. \r\n\r\n2. Pretty much all our competitors focus enormously on tokenomics. We know that most web2 game developers need help first in making BASIC on-chain implementations to their games. Shaping tokenomics shoud come once you have a good game. We focus on making a game happen on chain 1st. \r\n\r\n3. You don\'t need to have tokenomics to generate revenue with blockchain games. A blockchain game is a new transactional playground. Transactional fees will generate revenue with no tokenomics needed.  '),('startup_pitch',0,1808,2085,'en',0,'1) Spac dynamics\r\n2) Focus on one very specific part of the deal funnel - from 1 in ten fundable, to closeable. After closing, everything gets handed off. Most people are trying to design systems that do more with the delivery or governance of the deal. We plug in with a focus entirely on the incentives and mechanics for people to look at the deals, sort through them, and show their money.'),('startup_pitch',0,1814,2091,'en',0,'- Pure gamification is extractive and misses the employee development opportunity. \r\n- There\'s about a ~9 month window before stimulus checks, tuition forbearance, etc. dries up and the labor supply market increases; NOW is the time to take advantage of the labor supply shortage to build and change the industry because many business owners are investing in service workers for the first time.'),('startup_pitch',0,1815,2092,'en',0,'We have noticed that most of the web3 players so far have tried to solve the problem of web3 talent with an explosion of content. But we feel the real challenge of web3 last mile adoption is not just about content, but the ease and customization of one\'s approach to the space. We need to tailor an individualistic journey for every aspirant and that\'s what TFH3 aims to achieve.'),('startup_pitch',0,1817,2094,'en',0,'We believe that open-source software can scale & out-compete big tech, with the right incentives. Using defi tools & adding liquidity to this market segment allows to enable this. \r\nThis is a highly focused niche with broad consequences. Developers are used to dealing with the pain & suffering that comes with knowing that they now have to maintain this project forever that they started as a hobby, forever, without any payment. \r\nCompanies are used to dealing with the thought that even though they want a certain feature to exist in an open-source repository they\'re using, \r\n\r\ndefiOS is here to show them that it absolutely doesn\'t have to be this way. The world of software will be a better place, a fairer place & one that\'s more transparent than ever when we succeed. '),('startup_pitch',0,1819,2096,'en',0,'Biggest USP : offering Free premium rewards from 100+ lifestyle & health brands via token purchase thus building strong burn mechanics & strong hedge against a steep fall in token price.\r\n\r\nBuild Strong Demand Drivers for Growfitter token (GFIT)\r\n1. Users staking Token for 1 year shall earn a percentage share of our revenue on the DAO platform\r\n   Similar to shareholders who receive Dividends for holding shares.\r\n2. Above Stakers get to vote on which brands get to be listed & their ranking on the platform & also they get exclusive access to premium rewards\r\n3. A major % of Premium membership revenue shall be used to buyback tokens from the market to reduce the inflationary pressure on the token\r\n4. Halfing of token every year to make it deflationary\r\n'),('startup_pitch',0,1820,2097,'en',0,'We are the only one that are able to do truly multi-chain (EVM and non-EVM integration) and concentrate the liquidity among these chains.'),('startup_pitch',0,1821,2098,'en',0,'We ran a gaming guild for a short while and realised that a) gamers are not trusting of the token values and economies b) many of them find  it difficult to undertake the KYC requirements of CEX\'s and so find it hard to cash out their tokens c) the fees for cashing out make it not worthwhile. We also understand the tokenomics from reveiwing many games and know how to evalute projects tokenomics we select as partners.'),('startup_pitch',0,1828,2105,'en',0,'We are a singapore based company and can apply for special green lane into government bulk tender process such as IMDA Accreditation @ Sparks.\r\n\r\nLimited nodes provider in the asia region, thus higher latency if using competitors.\r\n\r\nCultural differences in Asia which requires more facetime, education and community interaction physically.'),('startup_pitch',0,1829,2106,'en',0,'We are a team that has been building/investing in DeFi since 2017 with extensive experience in fintech lending & Islamic finance across emerging and frontier markets. We understand the world of Islamic finance and fintech lending better than anyone else '),('startup_pitch',0,1831,2109,'en',0,'Integrated Service of Layer 2 DeFi\r\nAdvanced Risk Management Strategies\r\nWide Range of DeFi Product Supports'),('startup_pitch',0,1833,2112,'en',0,'We understand the pain points that web3 users and communities are facing and have multiple ways to make our users more sticky'),('startup_pitch',0,1837,2116,'en',0,'Local markets know-how as we specially focus on South-Asia and South-East Asia market where we have been exploting for almost 20 years. '),('startup_pitch',0,1838,2117,'en',0,'1. Most developers don\'t understand the massive opportunity of risk-reduction in an economy, and 2. most don\'t understand proper user onboarding to crypto and Web3. We\'ve gone from 0 users to 900k+ KYC\'s Canadians (3% of all of Canada) in a crypto exchange. KYCing is a huge point of friction, where nearly 8/10 users never signed up due to the steps required. Despite this, we still captured massive marketshare using SEO strategies, fundamentally understanding our UI and UX needs, and influencing federal policy and regs. Now you add in the fully on-chain game that makes every part of the system transparent, and those onbaorded users will be able to interact with a trustless model and feel like they can spend more and participate more.'),('startup_pitch',0,1857,2136,'en',0,'The products being built currently are targeting a niche crowd of either pro-gamers, or pro-crypto audience. But with the number of blockchain games coming up in the next 2 years, many new and casual gamers will come on chain. These will neither be pro gamers, nor pro-crypto. Someone has to organise this entire new domain and present it to these new users in a simplified manner. We are doing this by building a product which helps these new users onboard and navigate the blockchain gaming ecosystem.'),('startup_pitch',0,1872,2152,'en',0,'For our marketplace the fact that various peer-peer accommodation marketplace haven\'t thought of coming up this a solution specifically for football lover that have numerous international competitions every year, coupled with the UEFA/EUROPA champions league that requires fans to travel home and away every season is surprising.\r\n\r\nWe also believe being community initiated, executed and governed, the collective intelligence of football fans become the oxygen of our launchpad.'),('startup_pitch',0,1874,2154,'en',0,'We understand that different lenders have varied risk appetite and unique customer segments they want to cater to. Thus, in addition to providing a benchmark credit score they can use out-of-the-box, we let them build their own credit score based on our signals that is tailored to their risk appetite and based on factors that matter the most to them.\r\nThey can also use the credit score for end to end lending risk assessment from lead generation to post lending health monitoring \r\n\r\nWith all co-founders having a solid AI experience across FinTech and recommender engines, we provide the solution so lenders can make data driven decisions.'),('startup_pitch',0,1896,2176,'en',0,'Money NFTs themselves can serve as one of the only few available tools to solve the problem we are tackling. '),('startup_pitch',0,1901,2181,'en',0,'How to merge trust fund contract language to web 3 technology'),('startup_pitch',0,1902,2182,'en',0,'Our closest competition would include avatar platforms that are building tools and services for Metaverse such as Genies and ReadyPlayerMe. These companies have validated the demand existing in the market but still I would consider of them as prototypes as the quality bar and use case they are solving is very small. Interoperability without aesthetic compatibilty does not add any value to the Virtual world that is integrating them and these companies don\'t understand that basic design philosophy.\r\n\r\nFurther, These companies are trying to replace the creators by offering a simple creation process to the player. Instead of wiping an entire job economy, Our solution would augment the existing creator skillset by taking a more human approach and allowing the creators to make a living using the tried and tested character pipeline of the game industry. I was able to identify this unique problem/solution perspective by being an insider and working for some of the biggest AAA gaming companies such as Epic Games, Warner Bros. and 2k.'),('startup_pitch',0,1925,2205,'en',0,'Nomad does not use cryptorails for remittances\r\nMost of our users use custodial crypto wallet that limits their speed of growth, and readiness for web3 products\r\nAll out competitors use Synapse API to open US bank account, that covers only 35 countries (mostly EU and LatAm + China and India). Most of Africa, and SEA, Israel not included.'),('startup_pitch',0,1932,2212,'en',0,'A user that arrives at a company\'s Career page can be incentivized to amplify those open roles and to refer talent. Headhunters have an excess supply of talent and are not able to easily and quickly see all of the open bounties in the world for positions that need to be filled. '),('startup_pitch',0,1960,2241,'en',0,'We got unique solution via 3 products PAYMETNT gateway hub, cross exchange and Metaverse banking '),('startup_pitch',0,1981,2266,'en',0,'What we understand, in GameFi era, the customers are actually not gamers. they are deal hunters, and you need a long way to go for a game to reach it\'s maturity. That\'s why most of the GameFi projects are dead.\r\n\r\nCrypto traders are deal hunters. if you want to get a deal, retail is the best place to do so. VC gamers are actually making the proof of concept for us, but in this space, transaction volume is the king. That\'s why our entry point is by building a DEX, a platform where liquidity, transaction volume, and money flows.'),('startup_pitch',0,1989,2274,'en',0,'Experienced founding team and advisors with extensive backgrounds in blockchain, social media, and data science, from Nansen and Coinbase.\r\n\r\nFounders have an extensive professional network within crypto, NFT’s, social media and data science.\r\n\r\nSgnal was part of the Outlier Ventures Filecoin Base Camp accelerator programme.'),('startup_pitch',0,2012,2297,'en',0,'Lots of experience in the field, we\'re taking notes of many projects and try to adapt the good parts.'),('startup_pitch',0,2030,2315,'en',0,'1. Platforms that maximise Artists to monetize their true fans will see fastest acquisition and strongest retention of Artists.\r\n2. In order to do so, the platform must aim to maximise the function [earnings per fan * no. of fans participating].\r\n3. All current solutions either optimize only for earnings per fan OR no. of fans participating. This is what creates the gap in the market.\r\n4. Acquiring Artists and keeping them happy and creating a great product for fans minimizes fans CAC. Fans have an emotional investment in helping artists they love succeed. If they feel connected to that purpose through the product, they will stay.'),('startup_pitch',0,2031,2316,'en',0,'The biggest insights we have are from our partner at Universal Music. They have given us detailed information regarding past NFT sales and metaverse activations which did not successfully target a younger fan base. With broswer-based metaverses that restrict access through crypto wallets they have only been able to target crypto native investors who looked at their music and artist NFTs an investments rather than as an item of fandom. \r\n\r\nThe reason they are working with us is that we collectively believe a mobile-first approach is a winning strategy. By combining a user-friendly interface that looks and feels like existing social media platforms with next-generation immersive and blockchain technology we can effectively onboard a wider audience in web 3.0. '),('startup_pitch',0,2040,2326,'en',0,'I have been previously the Vice President of Curate, a bootstrapped NFT Marketplace with innovative solutions, being cross-chain and gasless, scaling successfully to +100k users in 6 months and launching the first fully working NFT marketplace on the Apple Store. NFT Advisor for Blockchain Valley Virtual, an ambitious Metaverse startup. Lecturing at Binance’s Nuclio School Blockchain Master\'s program. Having studied Liberal Arts in the United States as a student-athlete, and in Portugal as an Economics Bachelor and a Data Science & Business Analytics Master at NOVA IMS, a top-ranked EU University. By doing so I have acquired an acute sense of where the NFT market is, what are the problems, and how we fix it.\r\n'),('startup_pitch',0,2074,2360,'en',0,'The fact that there are no organisations in the market that help web2 companies go DAO'),('startup_pitch',0,2080,2366,'en',0,'Generally: No metaverse platform on the market is targeting the creator economy, hence whilst other metaverses (Otherside, Decentraland, Sandbox) exist, they\'re not creator economy purposed in any way.\r\n\r\nSpecific Competitive Advantages\r\n1. Host 10-15K people as hyper-realistic avatars in the same property simultaneously. This is possible as we’re building on Improbable’s M^2 Morpheus technology.\r\n\r\n2. Hyper-realistic graphics\r\nWe\'re building on Unreal Engine 5 which enables us to have a hyper-realistic environment and hyper-realistic avatar use (MetaHumans)\r\n\r\n3. Extending your brand into the metaverse in seconds.\r\nOur developed Seamless Modelling Software (SDK on top of Unreal Engine 5) allows creators to build out their property in minutes by allowing them to customize ready-made assets in bulk, and choose from pre-made venues.\r\n\r\n4. Channel your community to your Kepler venue in seconds.\r\nThe link exporting feature allows you to export an invitation link to your property. You can then paste it into your Twitter, Instagram, TikTok, and Discord BIOs. Community members can access your venue through Mobile, Web and VR. Community members communicate through in-metaverse chat and spatial audio\r\n\r\n5. Endless customization\r\nKepler Metaverse is built as a closed-world metaverse (there is no inter-spatial component between properties), meaning that each property is its separate entity. This allows the users to customize their properties: \r\n- Physics \r\n- Sky \r\n- Physical landscape \r\n- Horizon \r\n- Sky \r\n- Entry mode (paid/ private/ public/)\r\n\r\n6. Seamless Partnering With Other Creators\r\nOur closed-world setting allows creators to merge their properties and partner.\r\n\r\n7. Gain Huge Exposure To Creator Content\r\nCommunal areas will be available for booking by any of the 10,368 members to host public events. Project Kepler will promote events on all of our social media platforms, and possibly help members host the event with grant support and lower transaction commissions.\r\n\r\n8. Creators can earn in 10+ different new ways exclusively available on our platforms. \r\n\r\n9. Creator rewards\r\n24% of the total $PKPL supply has been allocated towards creator and community rewards. These will be distributed to creators hitting various targets in engaging their communities and facilitating monetary transactions within their Project Kepler properties. Powered by both the 92.5% commissions of all transactions that they capture and the relevant “Creator Rewards”, creators are incentivized to host day-to-day activities in their properties which leads to higher capital inflows in our treasury) and ensure that more of $PKPL is held by creators& influencers actively engaging their communities, rather than passive $PKPL holders.\r\n\r\n10. Revenue Distributions\r\nAll funds (post-expenses) stay within the ecosystem. Capital is channeled to the Kepler Bank, which buys our core utility token $PKPL off the market and then re-distributes it amongst all $PKPL stakers. The issued rewards will be calculated relative to the amount of $PKPL that a user has staked and the amount of $pPKPL that they will have facilitated through their property (whether or not the user owns a Project Kepler Property). This is done to purposely reward active creators more than passive $PKPL stakers.'),('startup_pitch',0,2120,2406,'en',0,'Having been users of wallets and games, we understand the points of friction. Thsi, combined with conversations with other users and web3 businesses, led us to our current state.');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_insight_do_you_have_a` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_is_the_preferred_form`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_is_the_preferred_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_is_the_preferred_form` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_is_the_preferred_form_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_is_the_preferred_form_value` (`field_what_is_the_preferred_form_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_is_the…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_is_the_preferred_form`
--

LOCK TABLES `bdta_node_revision__field_what_is_the_preferred_form` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_is_the_preferred_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_is_the_preferred_form` VALUES ('startup_pitch',0,23,27,'en',0,'Equity'),('startup_pitch',0,23,27,'en',1,'Token'),('startup_pitch',0,23,71,'en',0,'Equity'),('startup_pitch',0,23,71,'en',1,'Token'),('startup_pitch',0,26,30,'en',0,'Equity'),('startup_pitch',0,26,59,'en',0,'Equity'),('startup_pitch',0,27,31,'en',0,'Equity'),('startup_pitch',0,28,32,'en',0,'Token'),('startup_pitch',0,29,33,'en',0,'Equity'),('startup_pitch',0,29,58,'en',0,'Equity'),('startup_pitch',0,30,34,'en',0,'Equity'),('startup_pitch',0,30,35,'en',0,'Equity'),('startup_pitch',0,30,57,'en',0,'Equity'),('startup_pitch',0,30,62,'en',0,'Token'),('startup_pitch',0,31,36,'en',0,'Equity'),('startup_pitch',0,31,56,'en',0,'Equity'),('startup_pitch',0,32,37,'en',0,'Equity'),('startup_pitch',0,32,37,'en',1,'Token'),('startup_pitch',0,32,38,'en',0,'Equity'),('startup_pitch',0,32,38,'en',1,'Token'),('startup_pitch',0,32,43,'en',0,'Equity'),('startup_pitch',0,32,43,'en',1,'Token'),('startup_pitch',0,33,39,'en',0,'Token'),('startup_pitch',0,33,40,'en',0,'Token'),('startup_pitch',0,33,41,'en',0,'Token'),('startup_pitch',0,33,42,'en',0,'Token'),('startup_pitch',0,33,55,'en',0,'Token'),('startup_pitch',0,33,60,'en',0,'Token'),('startup_pitch',0,33,63,'en',0,'Token'),('startup_pitch',0,41,61,'en',0,'Token'),('startup_pitch',0,42,64,'en',0,'Equity'),('startup_pitch',0,42,65,'en',0,'Equity'),('startup_pitch',0,42,66,'en',0,'Equity'),('startup_pitch',0,42,66,'en',1,'Token'),('startup_pitch',0,42,67,'en',0,'Equity'),('startup_pitch',0,42,67,'en',1,'Token'),('startup_pitch',0,42,68,'en',0,'Equity'),('startup_pitch',0,42,68,'en',1,'Token'),('startup_pitch',0,42,69,'en',0,'Equity'),('startup_pitch',0,42,69,'en',1,'Token'),('startup_pitch',0,43,70,'en',0,'Equity'),('startup_pitch',0,43,70,'en',1,'Token'),('startup_pitch',0,44,72,'en',0,'Equity'),('startup_pitch',0,45,73,'en',0,'Equity'),('startup_pitch',0,45,73,'en',1,'Token'),('startup_pitch',0,46,74,'en',0,'Token'),('startup_pitch',0,47,75,'en',0,'Equity'),('startup_pitch',0,48,76,'en',0,'Token'),('startup_pitch',0,50,78,'en',0,'Equity'),('startup_pitch',0,50,79,'en',0,'Equity'),('startup_pitch',0,51,80,'en',0,'Equity'),('startup_pitch',0,51,80,'en',1,'Token'),('startup_pitch',0,51,82,'en',0,'Equity'),('startup_pitch',0,51,82,'en',1,'Token'),('startup_pitch',0,51,84,'en',0,'Equity'),('startup_pitch',0,51,84,'en',1,'Token'),('startup_pitch',0,52,81,'en',0,'Equity'),('startup_pitch',0,52,81,'en',1,'Token'),('startup_pitch',0,53,83,'en',0,'Equity'),('startup_pitch',0,54,85,'en',0,'Equity'),('startup_pitch',0,54,85,'en',1,'Token'),('startup_pitch',0,55,86,'en',0,'Equity'),('startup_pitch',0,56,87,'en',0,'Equity'),('startup_pitch',0,57,88,'en',0,'Equity'),('startup_pitch',0,57,88,'en',1,'Token'),('startup_pitch',0,58,89,'en',0,'Equity'),('startup_pitch',0,58,90,'en',0,'Equity'),('startup_pitch',0,59,91,'en',0,'Token'),('startup_pitch',0,60,92,'en',0,'Equity'),('startup_pitch',0,60,92,'en',1,'Token'),('startup_pitch',0,61,93,'en',0,'Token'),('startup_pitch',0,62,94,'en',0,'Token'),('startup_pitch',0,63,95,'en',0,'Token'),('startup_pitch',0,63,96,'en',0,'Token'),('startup_pitch',0,65,98,'en',0,'Equity'),('startup_pitch',0,65,98,'en',1,'Token'),('startup_pitch',0,65,114,'en',0,'Equity'),('startup_pitch',0,65,114,'en',1,'Token'),('startup_pitch',0,66,99,'en',0,'Equity'),('startup_pitch',0,66,99,'en',1,'Token'),('startup_pitch',0,67,100,'en',0,'Token'),('startup_pitch',0,68,101,'en',0,'Equity'),('startup_pitch',0,69,102,'en',0,'Equity'),('startup_pitch',0,70,103,'en',0,'Token'),('startup_pitch',0,71,104,'en',0,'Equity'),('startup_pitch',0,71,104,'en',1,'Token'),('startup_pitch',0,72,105,'en',0,'Equity'),('startup_pitch',0,72,106,'en',0,'Equity'),('startup_pitch',0,72,107,'en',0,'Equity'),('startup_pitch',0,72,150,'en',0,'Equity'),('startup_pitch',0,73,108,'en',0,'Equity'),('startup_pitch',0,74,109,'en',0,'Equity'),('startup_pitch',0,75,110,'en',0,'Equity'),('startup_pitch',0,75,110,'en',1,'Token'),('startup_pitch',0,76,111,'en',0,'Equity'),('startup_pitch',0,78,113,'en',0,'Token'),('startup_pitch',0,79,115,'en',0,'Token'),('startup_pitch',0,79,117,'en',0,'Token'),('startup_pitch',0,80,116,'en',0,'Equity'),('startup_pitch',0,80,116,'en',1,'Token'),('startup_pitch',0,81,118,'en',0,'Token'),('startup_pitch',0,83,120,'en',0,'Equity'),('startup_pitch',0,83,120,'en',1,'Token'),('startup_pitch',0,84,121,'en',0,'Equity'),('startup_pitch',0,84,124,'en',0,'Equity'),('startup_pitch',0,84,128,'en',0,'Equity'),('startup_pitch',0,85,122,'en',0,'Token'),('startup_pitch',0,85,123,'en',0,'Token'),('startup_pitch',0,86,125,'en',0,'Token'),('startup_pitch',0,87,126,'en',0,'Equity'),('startup_pitch',0,87,126,'en',1,'Token'),('startup_pitch',0,88,127,'en',0,'Equity'),('startup_pitch',0,89,129,'en',0,'Equity'),('startup_pitch',0,89,132,'en',0,'Equity'),('startup_pitch',0,90,130,'en',0,'Equity'),('startup_pitch',0,90,130,'en',1,'Token'),('startup_pitch',0,91,131,'en',0,'Equity'),('startup_pitch',0,92,133,'en',0,'Equity'),('startup_pitch',0,92,133,'en',1,'Token'),('startup_pitch',0,93,134,'en',0,'Equity'),('startup_pitch',0,93,134,'en',1,'Token'),('startup_pitch',0,93,135,'en',0,'Equity'),('startup_pitch',0,93,135,'en',1,'Token'),('startup_pitch',0,94,136,'en',0,'Token'),('startup_pitch',0,94,179,'en',0,'Token'),('startup_pitch',0,94,180,'en',0,'Token'),('startup_pitch',0,95,137,'en',0,'Equity'),('startup_pitch',0,96,139,'en',0,'Equity'),('startup_pitch',0,97,140,'en',0,'Equity'),('startup_pitch',0,97,140,'en',1,'Token'),('startup_pitch',0,98,141,'en',0,'Equity'),('startup_pitch',0,98,141,'en',1,'Token'),('startup_pitch',0,99,142,'en',0,'Equity'),('startup_pitch',0,99,142,'en',1,'Token'),('startup_pitch',0,100,143,'en',0,'Equity'),('startup_pitch',0,100,143,'en',1,'Token'),('startup_pitch',0,101,151,'en',0,'Equity'),('startup_pitch',0,102,152,'en',0,'Equity'),('startup_pitch',0,102,152,'en',1,'Token'),('startup_pitch',0,103,153,'en',0,'Equity'),('startup_pitch',0,104,154,'en',0,'Equity'),('startup_pitch',0,104,154,'en',1,'Token'),('startup_pitch',0,104,155,'en',0,'Equity'),('startup_pitch',0,104,155,'en',1,'Token'),('startup_pitch',0,104,157,'en',0,'Equity'),('startup_pitch',0,104,157,'en',1,'Token'),('startup_pitch',0,105,156,'en',0,'Equity'),('startup_pitch',0,105,156,'en',1,'Token'),('startup_pitch',0,105,169,'en',0,'Equity'),('startup_pitch',0,105,169,'en',1,'Token'),('startup_pitch',0,106,158,'en',0,'Equity'),('startup_pitch',0,107,159,'en',0,'Token'),('startup_pitch',0,107,160,'en',0,'Token'),('startup_pitch',0,107,161,'en',0,'Token'),('startup_pitch',0,108,162,'en',0,'Token'),('startup_pitch',0,108,163,'en',0,'Token'),('startup_pitch',0,109,164,'en',0,'Equity'),('startup_pitch',0,109,165,'en',0,'Equity'),('startup_pitch',0,109,165,'en',1,'Token'),('startup_pitch',0,110,166,'en',0,'Equity'),('startup_pitch',0,110,167,'en',0,'Equity'),('startup_pitch',0,111,168,'en',0,'Equity'),('startup_pitch',0,113,171,'en',0,'Token'),('startup_pitch',0,114,172,'en',0,'Equity'),('startup_pitch',0,115,173,'en',0,'Equity'),('startup_pitch',0,116,174,'en',0,'Token'),('startup_pitch',0,117,175,'en',0,'Equity'),('startup_pitch',0,117,176,'en',0,'Equity'),('startup_pitch',0,119,178,'en',0,'Token'),('startup_pitch',0,121,185,'en',0,'Equity'),('startup_pitch',0,122,192,'en',0,'Equity'),('startup_pitch',0,122,192,'en',1,'Token'),('startup_pitch',0,122,193,'en',0,'Equity'),('startup_pitch',0,122,193,'en',1,'Token'),('startup_pitch',0,123,194,'en',0,'Equity'),('startup_pitch',0,124,195,'en',0,'Equity'),('startup_pitch',0,124,195,'en',1,'Token'),('startup_pitch',0,125,196,'en',0,'Equity'),('startup_pitch',0,126,197,'en',0,'Equity'),('startup_pitch',0,126,197,'en',1,'Token'),('startup_pitch',0,126,198,'en',0,'Equity'),('startup_pitch',0,126,198,'en',1,'Token'),('startup_pitch',0,127,199,'en',0,'Token'),('startup_pitch',0,128,200,'en',0,'Equity'),('startup_pitch',0,128,200,'en',1,'Token'),('startup_pitch',0,129,201,'en',0,'Token'),('startup_pitch',0,129,210,'en',0,'Token'),('startup_pitch',0,129,211,'en',0,'Token'),('startup_pitch',0,132,204,'en',0,'Equity'),('startup_pitch',0,132,204,'en',1,'Token'),('startup_pitch',0,132,205,'en',0,'Equity'),('startup_pitch',0,132,205,'en',1,'Token'),('startup_pitch',0,133,206,'en',0,'Equity'),('startup_pitch',0,133,207,'en',0,'Equity'),('startup_pitch',0,133,207,'en',1,'Token'),('startup_pitch',0,135,209,'en',0,'Equity'),('startup_pitch',0,135,209,'en',1,'Token'),('startup_pitch',0,159,237,'en',0,'Equity'),('startup_pitch',0,159,237,'en',1,'Token'),('startup_pitch',0,159,238,'en',0,'Equity'),('startup_pitch',0,159,238,'en',1,'Token'),('startup_pitch',0,159,239,'en',0,'Equity'),('startup_pitch',0,159,239,'en',1,'Token'),('startup_pitch',0,162,243,'en',0,'Equity'),('startup_pitch',0,162,243,'en',1,'Token'),('startup_pitch',0,162,244,'en',0,'Equity'),('startup_pitch',0,162,244,'en',1,'Token'),('startup_pitch',0,167,249,'en',0,'Equity'),('startup_pitch',0,169,251,'en',0,'Equity'),('startup_pitch',0,169,252,'en',0,'Equity'),('startup_pitch',0,169,253,'en',0,'Equity'),('startup_pitch',0,169,254,'en',0,'Equity'),('startup_pitch',0,170,255,'en',0,'Equity'),('startup_pitch',0,170,255,'en',1,'Token'),('startup_pitch',0,171,256,'en',0,'Equity'),('startup_pitch',0,172,257,'en',0,'Equity'),('startup_pitch',0,172,257,'en',1,'Token'),('startup_pitch',0,252,340,'en',0,'Equity'),('startup_pitch',0,282,370,'en',0,'Equity'),('startup_pitch',0,284,372,'en',0,'Equity'),('startup_pitch',0,296,384,'en',0,'Token'),('startup_pitch',0,297,385,'en',0,'Equity'),('startup_pitch',0,303,391,'en',0,'Equity'),('startup_pitch',0,303,391,'en',1,'Token'),('startup_pitch',0,305,393,'en',0,'Equity'),('startup_pitch',0,306,394,'en',0,'Equity'),('startup_pitch',0,307,395,'en',0,'Equity'),('startup_pitch',0,317,405,'en',0,'Equity'),('startup_pitch',0,320,408,'en',0,'Equity'),('startup_pitch',0,321,409,'en',0,'Equity'),('startup_pitch',0,322,410,'en',0,'Equity'),('startup_pitch',0,322,410,'en',1,'Token'),('startup_pitch',0,323,411,'en',0,'Token'),('startup_pitch',0,325,413,'en',0,'Token'),('startup_pitch',0,326,414,'en',0,'Equity'),('startup_pitch',0,326,414,'en',1,'Token'),('startup_pitch',0,333,421,'en',0,'Token'),('startup_pitch',0,356,444,'en',0,'Equity'),('startup_pitch',0,369,457,'en',0,'Equity'),('startup_pitch',0,369,457,'en',1,'Token'),('startup_pitch',0,370,458,'en',0,'Equity'),('startup_pitch',0,370,458,'en',1,'Token'),('startup_pitch',0,374,462,'en',0,'Equity'),('startup_pitch',0,374,462,'en',1,'Token'),('startup_pitch',0,380,468,'en',0,'Equity'),('startup_pitch',0,387,475,'en',0,'Equity'),('startup_pitch',0,387,475,'en',1,'Token'),('startup_pitch',0,388,476,'en',0,'Equity'),('startup_pitch',0,391,479,'en',0,'Token'),('startup_pitch',0,399,487,'en',0,'Equity'),('startup_pitch',0,399,487,'en',1,'Token'),('startup_pitch',0,402,490,'en',0,'Equity'),('startup_pitch',0,402,490,'en',1,'Token'),('startup_pitch',0,403,491,'en',0,'Equity'),('startup_pitch',0,405,493,'en',0,'Equity'),('startup_pitch',0,412,500,'en',0,'Equity'),('startup_pitch',0,416,504,'en',0,'Equity'),('startup_pitch',0,418,506,'en',0,'Equity'),('startup_pitch',0,419,507,'en',0,'Equity'),('startup_pitch',0,420,508,'en',0,'Equity'),('startup_pitch',0,434,522,'en',0,'Equity'),('startup_pitch',0,434,522,'en',1,'Token'),('startup_pitch',0,435,523,'en',0,'Equity'),('startup_pitch',0,435,523,'en',1,'Token'),('startup_pitch',0,436,524,'en',0,'Equity'),('startup_pitch',0,448,536,'en',0,'Equity'),('startup_pitch',0,449,537,'en',0,'Equity'),('startup_pitch',0,450,538,'en',0,'Token'),('startup_pitch',0,456,544,'en',0,'Equity'),('startup_pitch',0,456,544,'en',1,'Token'),('startup_pitch',0,463,551,'en',0,'Equity'),('startup_pitch',0,469,557,'en',0,'Equity'),('startup_pitch',0,473,562,'en',0,'Equity'),('startup_pitch',0,475,564,'en',0,'Token'),('startup_pitch',0,479,568,'en',0,'Equity'),('startup_pitch',0,480,569,'en',0,'Equity'),('startup_pitch',0,480,569,'en',1,'Token'),('startup_pitch',0,484,573,'en',0,'Equity'),('startup_pitch',0,485,574,'en',0,'Equity'),('startup_pitch',0,488,577,'en',0,'Equity'),('startup_pitch',0,505,596,'en',0,'Equity'),('startup_pitch',0,506,600,'en',0,'Equity'),('startup_pitch',0,509,603,'en',0,'Equity'),('startup_pitch',0,510,604,'en',0,'Equity'),('startup_pitch',0,510,604,'en',1,'Token'),('startup_pitch',0,513,607,'en',0,'Equity'),('startup_pitch',0,515,609,'en',0,'Equity'),('startup_pitch',0,517,611,'en',0,'Token'),('startup_pitch',0,521,615,'en',0,'Equity'),('startup_pitch',0,523,617,'en',0,'Equity'),('startup_pitch',0,528,622,'en',0,'Equity'),('startup_pitch',0,530,624,'en',0,'Equity'),('startup_pitch',0,530,624,'en',1,'Token'),('startup_pitch',0,533,627,'en',0,'Equity'),('startup_pitch',0,537,631,'en',0,'Equity'),('startup_pitch',0,547,643,'en',0,'Equity'),('startup_pitch',0,554,652,'en',0,'Token'),('startup_pitch',0,557,655,'en',0,'Equity'),('startup_pitch',0,557,655,'en',1,'Token'),('startup_pitch',0,561,659,'en',0,'Token'),('startup_pitch',0,564,662,'en',0,'Equity'),('startup_pitch',0,564,662,'en',1,'Token'),('startup_pitch',0,570,668,'en',0,'Token'),('startup_pitch',0,592,690,'en',0,'Equity'),('startup_pitch',0,592,690,'en',1,'Token'),('startup_pitch',0,593,691,'en',0,'Equity'),('startup_pitch',0,593,691,'en',1,'Token'),('startup_pitch',0,594,692,'en',0,'Equity'),('startup_pitch',0,598,696,'en',0,'Equity'),('startup_pitch',0,599,697,'en',0,'Token'),('startup_pitch',0,600,698,'en',0,'Equity'),('startup_pitch',0,601,699,'en',0,'Equity'),('startup_pitch',0,601,699,'en',1,'Token'),('startup_pitch',0,602,700,'en',0,'Equity'),('startup_pitch',0,603,701,'en',0,'Equity'),('startup_pitch',0,603,701,'en',1,'Token'),('startup_pitch',0,616,714,'en',0,'Equity'),('startup_pitch',0,628,726,'en',0,'Equity'),('startup_pitch',0,640,738,'en',0,'Equity'),('startup_pitch',0,640,738,'en',1,'Token'),('startup_pitch',0,651,749,'en',0,'Equity'),('startup_pitch',0,651,749,'en',1,'Token'),('startup_pitch',0,660,761,'en',0,'Equity'),('startup_pitch',0,661,763,'en',0,'Equity'),('startup_pitch',0,663,765,'en',0,'Equity'),('startup_pitch',0,675,778,'en',0,'Equity'),('startup_pitch',0,675,778,'en',1,'Token'),('startup_pitch',0,692,795,'en',0,'Equity'),('startup_pitch',0,692,795,'en',1,'Token'),('startup_pitch',0,697,800,'en',0,'Equity'),('startup_pitch',0,701,805,'en',0,'Equity'),('startup_pitch',0,701,805,'en',1,'Token'),('startup_pitch',0,702,806,'en',0,'Token'),('startup_pitch',0,704,808,'en',0,'Equity'),('startup_pitch',0,712,816,'en',0,'Token'),('startup_pitch',0,721,825,'en',0,'Equity'),('startup_pitch',0,722,826,'en',0,'Equity'),('startup_pitch',0,722,826,'en',1,'Token'),('startup_pitch',0,729,833,'en',0,'Token'),('startup_pitch',0,730,834,'en',0,'Equity'),('startup_pitch',0,731,835,'en',0,'Equity'),('startup_pitch',0,731,835,'en',1,'Token'),('startup_pitch',0,739,846,'en',0,'Equity'),('startup_pitch',0,742,849,'en',0,'Equity'),('startup_pitch',0,743,850,'en',0,'Equity'),('startup_pitch',0,751,858,'en',0,'Equity'),('startup_pitch',0,754,861,'en',0,'Equity'),('startup_pitch',0,756,863,'en',0,'Equity'),('startup_pitch',0,757,864,'en',0,'Equity'),('startup_pitch',0,758,865,'en',0,'Token'),('startup_pitch',0,759,866,'en',0,'Equity'),('startup_pitch',0,759,866,'en',1,'Token'),('startup_pitch',0,764,871,'en',0,'Token'),('startup_pitch',0,769,876,'en',0,'Equity'),('startup_pitch',0,769,876,'en',1,'Token'),('startup_pitch',0,780,887,'en',0,'Equity'),('startup_pitch',0,781,888,'en',0,'Token'),('startup_pitch',0,785,892,'en',0,'Equity'),('startup_pitch',0,785,892,'en',1,'Token'),('startup_pitch',0,786,893,'en',0,'Equity'),('startup_pitch',0,788,895,'en',0,'Equity'),('startup_pitch',0,790,897,'en',0,'Equity'),('startup_pitch',0,791,898,'en',0,'Equity'),('startup_pitch',0,792,899,'en',0,'Equity'),('startup_pitch',0,794,901,'en',0,'Token'),('startup_pitch',0,795,902,'en',0,'Equity'),('startup_pitch',0,795,902,'en',1,'Token'),('startup_pitch',0,797,904,'en',0,'Equity'),('startup_pitch',0,800,907,'en',0,'Equity'),('startup_pitch',0,804,912,'en',0,'Equity'),('startup_pitch',0,805,913,'en',0,'Equity'),('startup_pitch',0,808,916,'en',0,'Equity'),('startup_pitch',0,809,917,'en',0,'Equity'),('startup_pitch',0,809,917,'en',1,'Token'),('startup_pitch',0,810,918,'en',0,'Equity'),('startup_pitch',0,812,920,'en',0,'Equity'),('startup_pitch',0,812,920,'en',1,'Token'),('startup_pitch',0,813,921,'en',0,'Equity'),('startup_pitch',0,814,922,'en',0,'Equity'),('startup_pitch',0,815,923,'en',0,'Equity'),('startup_pitch',0,816,924,'en',0,'Equity'),('startup_pitch',0,816,924,'en',1,'Token'),('startup_pitch',0,819,927,'en',0,'Equity'),('startup_pitch',0,819,927,'en',1,'Token'),('startup_pitch',0,821,929,'en',0,'Equity'),('startup_pitch',0,821,929,'en',1,'Token'),('startup_pitch',0,829,937,'en',0,'Token'),('startup_pitch',0,834,944,'en',0,'Equity'),('startup_pitch',0,843,953,'en',0,'Equity'),('startup_pitch',0,843,953,'en',1,'Token'),('startup_pitch',0,844,954,'en',0,'Equity'),('startup_pitch',0,848,958,'en',0,'Equity'),('startup_pitch',0,849,959,'en',0,'Equity'),('startup_pitch',0,850,960,'en',0,'Equity'),('startup_pitch',0,850,960,'en',1,'Token'),('startup_pitch',0,851,961,'en',0,'Equity'),('startup_pitch',0,851,961,'en',1,'Token'),('startup_pitch',0,855,965,'en',0,'Equity'),('startup_pitch',0,858,968,'en',0,'Equity'),('startup_pitch',0,859,969,'en',0,'Equity'),('startup_pitch',0,860,970,'en',0,'Equity'),('startup_pitch',0,860,970,'en',1,'Token'),('startup_pitch',0,861,971,'en',0,'Equity'),('startup_pitch',0,861,971,'en',1,'Token'),('startup_pitch',0,862,972,'en',0,'Equity'),('startup_pitch',0,865,975,'en',0,'Token'),('startup_pitch',0,866,976,'en',0,'Equity'),('startup_pitch',0,867,977,'en',0,'Equity'),('startup_pitch',0,868,979,'en',0,'Equity'),('startup_pitch',0,870,981,'en',0,'Equity'),('startup_pitch',0,871,982,'en',0,'Equity'),('startup_pitch',0,872,983,'en',0,'Equity'),('startup_pitch',0,873,984,'en',0,'Equity'),('startup_pitch',0,874,985,'en',0,'Token'),('startup_pitch',0,875,986,'en',0,'Equity'),('startup_pitch',0,876,987,'en',0,'Equity'),('startup_pitch',0,877,988,'en',0,'Equity'),('startup_pitch',0,878,989,'en',0,'Token'),('startup_pitch',0,880,991,'en',0,'Equity'),('startup_pitch',0,881,992,'en',0,'Equity'),('startup_pitch',0,883,994,'en',0,'Equity'),('startup_pitch',0,883,994,'en',1,'Token'),('startup_pitch',0,886,998,'en',0,'Equity'),('startup_pitch',0,887,999,'en',0,'Equity'),('startup_pitch',0,887,999,'en',1,'Token'),('startup_pitch',0,933,1045,'en',0,'Token'),('startup_pitch',0,934,1046,'en',0,'Equity'),('startup_pitch',0,936,1048,'en',0,'Token'),('startup_pitch',0,938,1050,'en',0,'Equity'),('startup_pitch',0,939,1051,'en',0,'Equity'),('startup_pitch',0,942,1054,'en',0,'Token'),('startup_pitch',0,943,1055,'en',0,'Equity'),('startup_pitch',0,943,1055,'en',1,'Token'),('startup_pitch',0,949,1061,'en',0,'Token'),('startup_pitch',0,951,1063,'en',0,'Equity'),('startup_pitch',0,951,1063,'en',1,'Token'),('startup_pitch',0,955,1067,'en',0,'Equity'),('startup_pitch',0,955,1067,'en',1,'Token'),('startup_pitch',0,960,1072,'en',0,'Equity'),('startup_pitch',0,961,1073,'en',0,'Token'),('startup_pitch',0,964,1076,'en',0,'Token'),('startup_pitch',0,965,1077,'en',0,'Token'),('startup_pitch',0,967,1079,'en',0,'Equity'),('startup_pitch',0,971,1083,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',1,'Token'),('startup_pitch',0,974,1086,'en',0,'Equity'),('startup_pitch',0,974,1086,'en',1,'Token'),('startup_pitch',0,979,1091,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',1,'Token'),('startup_pitch',0,985,1097,'en',0,'Equity'),('startup_pitch',0,986,1098,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',1,'Token'),('startup_pitch',0,988,1100,'en',0,'Equity'),('startup_pitch',0,988,1100,'en',1,'Token'),('startup_pitch',0,990,1102,'en',0,'Token'),('startup_pitch',0,991,1103,'en',0,'Equity'),('startup_pitch',0,991,1103,'en',1,'Token'),('startup_pitch',0,992,1104,'en',0,'Equity'),('startup_pitch',0,992,1104,'en',1,'Token'),('startup_pitch',0,994,1106,'en',0,'Equity'),('startup_pitch',0,994,1106,'en',1,'Token'),('startup_pitch',0,996,1108,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',1,'Token'),('startup_pitch',0,1016,1130,'en',0,'Equity'),('startup_pitch',0,1021,1135,'en',0,'Equity'),('startup_pitch',0,1033,1147,'en',0,'Equity'),('startup_pitch',0,1035,1149,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',1,'Token'),('startup_pitch',0,1041,1155,'en',0,'Equity'),('startup_pitch',0,1041,1155,'en',1,'Token'),('startup_pitch',0,1042,1156,'en',0,'Equity'),('startup_pitch',0,1047,1161,'en',0,'Token'),('startup_pitch',0,1049,1163,'en',0,'Equity'),('startup_pitch',0,1051,1165,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',1,'Token'),('startup_pitch',0,1061,1176,'en',0,'Token'),('startup_pitch',0,1067,1182,'en',0,'Equity'),('startup_pitch',0,1078,1198,'en',0,'Token'),('startup_pitch',0,1111,1251,'en',0,'Equity'),('startup_pitch',0,1112,1252,'en',0,'Equity'),('startup_pitch',0,1112,1252,'en',1,'Token'),('startup_pitch',0,1113,1253,'en',0,'Equity'),('startup_pitch',0,1117,1257,'en',0,'Equity'),('startup_pitch',0,1122,1264,'en',0,'Equity'),('startup_pitch',0,1122,1264,'en',1,'Token'),('startup_pitch',0,1124,1268,'en',0,'Equity'),('startup_pitch',0,1124,1268,'en',1,'Token'),('startup_pitch',0,1128,1276,'en',0,'Equity'),('startup_pitch',0,1135,1308,'en',0,'Equity'),('startup_pitch',0,1136,1309,'en',0,'Equity'),('startup_pitch',0,1148,1327,'en',0,'Token'),('startup_pitch',0,1153,1332,'en',0,'Equity'),('startup_pitch',0,1156,1340,'en',0,'Equity'),('startup_pitch',0,1156,1340,'en',1,'Token'),('startup_pitch',0,1158,1347,'en',0,'Equity'),('startup_pitch',0,1161,1351,'en',0,'Equity'),('startup_pitch',0,1161,1351,'en',1,'Token'),('startup_pitch',0,1165,1355,'en',0,'Token'),('startup_pitch',0,1166,1357,'en',0,'Equity'),('startup_pitch',0,1167,1358,'en',0,'Equity'),('startup_pitch',0,1180,1375,'en',0,'Token'),('startup_pitch',0,1192,1387,'en',0,'Token'),('startup_pitch',0,1201,1396,'en',0,'Equity'),('startup_pitch',0,1203,1398,'en',0,'Token'),('startup_pitch',0,1204,1399,'en',0,'Token'),('startup_pitch',0,1205,1401,'en',0,'Token'),('startup_pitch',0,1207,1404,'en',0,'Equity'),('startup_pitch',0,1207,1404,'en',1,'Token'),('startup_pitch',0,1208,1405,'en',0,'Token'),('startup_pitch',0,1221,1442,'en',0,'Token'),('startup_pitch',0,1225,1446,'en',0,'Equity'),('startup_pitch',0,1234,1471,'en',0,'Equity'),('startup_pitch',0,1235,1472,'en',0,'Equity'),('startup_pitch',0,1239,1476,'en',0,'Equity'),('startup_pitch',0,1239,1476,'en',1,'Token'),('startup_pitch',0,1241,1479,'en',0,'Equity'),('startup_pitch',0,1244,1482,'en',0,'Equity'),('startup_pitch',0,1248,1486,'en',0,'Token'),('startup_pitch',0,1252,1490,'en',0,'Equity'),('startup_pitch',0,1259,1497,'en',0,'Equity'),('startup_pitch',0,1264,1503,'en',0,'Equity'),('startup_pitch',0,1264,1503,'en',1,'Token'),('startup_pitch',0,1265,1505,'en',0,'Equity'),('startup_pitch',0,1270,1510,'en',0,'Equity'),('startup_pitch',0,1270,1510,'en',1,'Token'),('startup_pitch',0,1271,1511,'en',0,'Equity'),('startup_pitch',0,1276,1516,'en',0,'Equity'),('startup_pitch',0,1276,1516,'en',1,'Token'),('startup_pitch',0,1277,1517,'en',0,'Equity'),('startup_pitch',0,1278,1518,'en',0,'Equity'),('startup_pitch',0,1278,1518,'en',1,'Token'),('startup_pitch',0,1309,1555,'en',0,'Equity'),('startup_pitch',0,1310,1556,'en',0,'Equity'),('startup_pitch',0,1312,1558,'en',0,'Equity'),('startup_pitch',0,1312,1558,'en',1,'Token'),('startup_pitch',0,1314,1560,'en',0,'Equity'),('startup_pitch',0,1314,1560,'en',1,'Token'),('startup_pitch',0,1316,1562,'en',0,'Equity'),('startup_pitch',0,1320,1566,'en',0,'Equity'),('startup_pitch',0,1322,1568,'en',0,'Equity'),('startup_pitch',0,1324,1570,'en',0,'Equity'),('startup_pitch',0,1331,1577,'en',0,'Equity'),('startup_pitch',0,1338,1584,'en',0,'Equity'),('startup_pitch',0,1339,1585,'en',0,'Equity'),('startup_pitch',0,1344,1590,'en',0,'Equity'),('startup_pitch',0,1344,1590,'en',1,'Token'),('startup_pitch',0,1356,1602,'en',0,'Token'),('startup_pitch',0,1362,1608,'en',0,'Equity'),('startup_pitch',0,1363,1609,'en',0,'Equity'),('startup_pitch',0,1364,1610,'en',0,'Equity'),('startup_pitch',0,1372,1618,'en',0,'Token'),('startup_pitch',0,1377,1623,'en',0,'Equity'),('startup_pitch',0,1387,1633,'en',0,'Equity'),('startup_pitch',0,1387,1633,'en',1,'Token'),('startup_pitch',0,1389,1635,'en',0,'Token'),('startup_pitch',0,1390,1636,'en',0,'Equity'),('startup_pitch',0,1391,1637,'en',0,'Equity'),('startup_pitch',0,1393,1639,'en',0,'Equity'),('startup_pitch',0,1413,1659,'en',0,'Equity'),('startup_pitch',0,1413,1659,'en',1,'Token'),('startup_pitch',0,1418,1664,'en',0,'Equity'),('startup_pitch',0,1454,1704,'en',0,'Equity'),('startup_pitch',0,1455,1705,'en',0,'Equity'),('startup_pitch',0,1455,1705,'en',1,'Token'),('startup_pitch',0,1464,1718,'en',0,'Equity'),('startup_pitch',0,1464,1718,'en',1,'Token'),('startup_pitch',0,1465,1719,'en',0,'Token'),('startup_pitch',0,1486,1740,'en',0,'Equity'),('startup_pitch',0,1488,1742,'en',0,'Equity'),('startup_pitch',0,1488,1742,'en',1,'Token'),('startup_pitch',0,1522,1776,'en',0,'Equity'),('startup_pitch',0,1522,1776,'en',1,'Token'),('startup_pitch',0,1537,1793,'en',0,'Equity'),('startup_pitch',0,1537,1793,'en',1,'Token'),('startup_pitch',0,1559,1816,'en',0,'Equity'),('startup_pitch',0,1571,1828,'en',0,'Equity'),('startup_pitch',0,1579,1836,'en',0,'Equity'),('startup_pitch',0,1592,1853,'en',0,'Equity'),('startup_pitch',0,1594,1855,'en',0,'Equity'),('startup_pitch',0,1594,1855,'en',1,'Token'),('startup_pitch',0,1597,1858,'en',0,'Equity'),('startup_pitch',0,1610,1871,'en',0,'Token'),('startup_pitch',0,1615,1876,'en',0,'Token'),('startup_pitch',0,1621,1891,'en',0,'Equity'),('startup_pitch',0,1625,1896,'en',0,'Equity'),('startup_pitch',0,1626,1897,'en',0,'Equity'),('startup_pitch',0,1630,1901,'en',0,'Equity'),('startup_pitch',0,1631,1902,'en',0,'Equity'),('startup_pitch',0,1631,1902,'en',1,'Token'),('startup_pitch',0,1633,1905,'en',0,'Equity'),('startup_pitch',0,1634,1906,'en',0,'Equity'),('startup_pitch',0,1634,1906,'en',1,'Token'),('startup_pitch',0,1635,1907,'en',0,'Equity'),('startup_pitch',0,1635,1907,'en',1,'Token'),('startup_pitch',0,1640,1912,'en',0,'Equity'),('startup_pitch',0,1641,1913,'en',0,'Equity'),('startup_pitch',0,1686,1951,'en',0,'Equity'),('startup_pitch',0,1686,1951,'en',1,'Token'),('startup_pitch',0,1687,1952,'en',0,'Equity'),('startup_pitch',0,1691,1956,'en',0,'Equity'),('startup_pitch',0,1692,1957,'en',0,'Equity'),('startup_pitch',0,1692,1957,'en',1,'Token'),('startup_pitch',0,1693,1958,'en',0,'Equity'),('startup_pitch',0,1693,1958,'en',1,'Token'),('startup_pitch',0,1695,1960,'en',0,'Equity'),('startup_pitch',0,1696,1961,'en',0,'Equity'),('startup_pitch',0,1696,1961,'en',1,'Token'),('startup_pitch',0,1697,1962,'en',0,'Token'),('startup_pitch',0,1698,1963,'en',0,'Equity'),('startup_pitch',0,1706,1971,'en',0,'Token'),('startup_pitch',0,1730,1995,'en',0,'Token'),('startup_pitch',0,1732,2012,'en',0,'Equity'),('startup_pitch',0,1732,2012,'en',1,'Token'),('startup_pitch',0,1734,2014,'en',0,'Equity'),('startup_pitch',0,1735,2015,'en',0,'Equity'),('startup_pitch',0,1735,2015,'en',1,'Token'),('startup_pitch',0,1737,2017,'en',0,'Token'),('startup_pitch',0,1739,2019,'en',0,'Equity'),('startup_pitch',0,1741,2021,'en',0,'Equity'),('startup_pitch',0,1743,2023,'en',0,'Equity'),('startup_pitch',0,1745,2025,'en',0,'Token'),('startup_pitch',0,1747,2027,'en',0,'Token'),('startup_pitch',0,1749,2029,'en',0,'Equity'),('startup_pitch',0,1749,2029,'en',1,'Token'),('startup_pitch',0,1753,2033,'en',0,'Equity'),('startup_pitch',0,1760,2037,'en',0,'Equity'),('startup_pitch',0,1763,2040,'en',0,'Token'),('startup_pitch',0,1764,2041,'en',0,'Equity'),('startup_pitch',0,1765,2042,'en',0,'Equity'),('startup_pitch',0,1773,2050,'en',0,'Equity'),('startup_pitch',0,1773,2050,'en',1,'Token'),('startup_pitch',0,1774,2051,'en',0,'Equity'),('startup_pitch',0,1775,2052,'en',0,'Equity'),('startup_pitch',0,1778,2055,'en',0,'Equity'),('startup_pitch',0,1789,2066,'en',0,'Equity'),('startup_pitch',0,1789,2066,'en',1,'Token'),('startup_pitch',0,1795,2072,'en',0,'Equity'),('startup_pitch',0,1798,2075,'en',0,'Equity'),('startup_pitch',0,1798,2075,'en',1,'Token'),('startup_pitch',0,1803,2080,'en',0,'Equity'),('startup_pitch',0,1803,2080,'en',1,'Token'),('startup_pitch',0,1804,2081,'en',0,'Equity'),('startup_pitch',0,1804,2081,'en',1,'Token'),('startup_pitch',0,1806,2083,'en',0,'Equity'),('startup_pitch',0,1808,2085,'en',0,'Equity'),('startup_pitch',0,1814,2091,'en',0,'Equity'),('startup_pitch',0,1815,2092,'en',0,'Equity'),('startup_pitch',0,1817,2094,'en',0,'Equity'),('startup_pitch',0,1817,2094,'en',1,'Token'),('startup_pitch',0,1818,2095,'en',0,'Token'),('startup_pitch',0,1819,2096,'en',0,'Equity'),('startup_pitch',0,1819,2096,'en',1,'Token'),('startup_pitch',0,1820,2097,'en',0,'Token'),('startup_pitch',0,1821,2098,'en',0,'Equity'),('startup_pitch',0,1828,2105,'en',0,'Equity'),('startup_pitch',0,1829,2106,'en',0,'Equity'),('startup_pitch',0,1830,2107,'en',0,'Equity'),('startup_pitch',0,1831,2109,'en',0,'Token'),('startup_pitch',0,1833,2112,'en',0,'Token'),('startup_pitch',0,1837,2116,'en',0,'Equity'),('startup_pitch',0,1837,2116,'en',1,'Token'),('startup_pitch',0,1838,2117,'en',0,'Equity'),('startup_pitch',0,1847,2126,'en',0,'Equity'),('startup_pitch',0,1855,2134,'en',0,'Equity'),('startup_pitch',0,1857,2136,'en',0,'Equity'),('startup_pitch',0,1858,2137,'en',0,'Equity'),('startup_pitch',0,1872,2152,'en',0,'Token'),('startup_pitch',0,1874,2154,'en',0,'Equity'),('startup_pitch',0,1882,2162,'en',0,'Equity'),('startup_pitch',0,1896,2176,'en',0,'Equity'),('startup_pitch',0,1896,2176,'en',1,'Token'),('startup_pitch',0,1901,2181,'en',0,'Equity'),('startup_pitch',0,1902,2182,'en',0,'Equity'),('startup_pitch',0,1902,2182,'en',1,'Token'),('startup_pitch',0,1925,2205,'en',0,'Equity'),('startup_pitch',0,1932,2212,'en',0,'Equity'),('startup_pitch',0,1960,2241,'en',0,'Equity'),('startup_pitch',0,1960,2241,'en',1,'Token'),('startup_pitch',0,1972,2253,'en',0,'Equity'),('startup_pitch',0,1980,2265,'en',0,'Equity'),('startup_pitch',0,1980,2265,'en',1,'Token'),('startup_pitch',0,1981,2266,'en',0,'Equity'),('startup_pitch',0,1981,2266,'en',1,'Token'),('startup_pitch',0,1989,2274,'en',0,'Equity'),('startup_pitch',0,2012,2297,'en',0,'Equity'),('startup_pitch',0,2012,2297,'en',1,'Token'),('startup_pitch',0,2030,2315,'en',0,'Equity'),('startup_pitch',0,2031,2316,'en',0,'Equity'),('startup_pitch',0,2031,2316,'en',1,'Token'),('startup_pitch',0,2040,2326,'en',0,'Equity'),('startup_pitch',0,2040,2326,'en',1,'Token'),('startup_pitch',0,2055,2341,'en',0,'Equity'),('startup_pitch',0,2074,2360,'en',0,'Equity'),('startup_pitch',0,2074,2360,'en',1,'Token'),('startup_pitch',0,2080,2366,'en',0,'Equity'),('startup_pitch',0,2080,2366,'en',1,'Token'),('startup_pitch',0,2087,2373,'en',0,'Equity'),('startup_pitch',0,2087,2373,'en',1,'Token'),('startup_pitch',0,2096,2382,'en',0,'Equity'),('startup_pitch',0,2096,2382,'en',1,'Token'),('startup_pitch',0,2114,2400,'en',0,'Equity'),('startup_pitch',0,2120,2406,'en',0,'Equity'),('startup_pitch',0,2122,2408,'en',0,'Token'),('startup_pitch',0,2135,2421,'en',0,'Equity'),('startup_pitch',0,2135,2421,'en',1,'Token');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_is_the_preferred_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_problem_are_you_solvi`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_problem_are_you_solvi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_problem_are_you_solvi` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_problem_are_you_solvi_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_problem…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_problem_are_you_solvi`
--

LOCK TABLES `bdta_node_revision__field_what_problem_are_you_solvi` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_problem_are_you_solvi` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_problem_are_you_solvi` VALUES ('startup_pitch',0,23,27,'en',0,'We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. '),('startup_pitch',0,23,71,'en',0,'We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. '),('startup_pitch',0,27,31,'en',0,'Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.'),('startup_pitch',0,28,32,'en',0,'1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n'),('startup_pitch',0,30,62,'en',0,'Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.'),('startup_pitch',0,32,38,'en',0,'We saw the multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform. \r\nWe will have our own Ethereum compatible RHYM network and will be decentralized at the network level. RHYM token holders will be able to participate at network level proposals and decide its future. '),('startup_pitch',0,32,43,'en',0,'We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.'),('startup_pitch',0,33,39,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs.\r\nFor DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,40,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,41,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,42,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,55,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,60,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.'),('startup_pitch',0,33,63,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.'),('startup_pitch',0,41,61,'en',0,'Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n'),('startup_pitch',0,43,70,'en',0,'1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience'),('startup_pitch',0,45,73,'en',0,'Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. '),('startup_pitch',0,46,74,'en',0,'To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators'),('startup_pitch',0,48,76,'en',0,'Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.'),('startup_pitch',0,49,77,'en',0,'We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.'),('startup_pitch',0,50,78,'en',0,'>90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n'),('startup_pitch',0,50,79,'en',0,'>90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n'),('startup_pitch',0,51,80,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,51,82,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,51,84,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,52,81,'en',0,'We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. '),('startup_pitch',0,53,83,'en',0,'Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n'),('startup_pitch',0,54,85,'en',0,'Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.'),('startup_pitch',0,55,86,'en',0,'learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n'),('startup_pitch',0,56,87,'en',0,'The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.'),('startup_pitch',0,57,88,'en',0,'Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.'),('startup_pitch',0,58,89,'en',0,'Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('startup_pitch',0,58,90,'en',0,'Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('startup_pitch',0,59,91,'en',0,'- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time'),('startup_pitch',0,60,92,'en',0,'Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers'),('startup_pitch',0,61,93,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n'),('startup_pitch',0,62,94,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,63,95,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,63,96,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,65,98,'en',0,'Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.'),('startup_pitch',0,65,114,'en',0,'Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.'),('startup_pitch',0,66,99,'en',0,'Complicated process of the access to NFT market for investors, influencers, license companies, brands.'),('startup_pitch',0,67,100,'en',0,'Problem'),('startup_pitch',0,68,101,'en',0,'lkjdsf'),('startup_pitch',0,70,103,'en',0,'We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms'),('startup_pitch',0,73,108,'en',0,'We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n'),('startup_pitch',0,74,109,'en',0,'Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. '),('startup_pitch',0,75,110,'en',0,'Farmers do not wish to take loans from central authorities as they risk losing their ownership, hence takes hand loans and subsidies from factories, distributors and other related businesses, this puts both the parties at the risk of not being able to scale. '),('startup_pitch',0,78,113,'en',0,'Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.'),('startup_pitch',0,79,115,'en',0,'Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.'),('startup_pitch',0,79,117,'en',0,'Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted'),('startup_pitch',0,81,118,'en',0,'The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n'),('startup_pitch',0,83,120,'en',0,'Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.'),('startup_pitch',0,84,121,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,84,124,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,84,128,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,85,122,'en',0,'Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.'),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.'),('startup_pitch',0,86,125,'en',0,'Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. '),('startup_pitch',0,87,126,'en',0,'The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.'),('startup_pitch',0,88,127,'en',0,'1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers'),('startup_pitch',0,89,129,'en',0,'Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.'),('startup_pitch',0,89,132,'en',0,'Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.'),('startup_pitch',0,90,130,'en',0,'Making it easy for web developers to build on the blockchain without having to learn new languages and tools.'),('startup_pitch',0,91,131,'en',0,'Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. '),('startup_pitch',0,92,133,'en',0,'It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.'),('startup_pitch',0,93,134,'en',0,'THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.'),('startup_pitch',0,93,135,'en',0,'THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.'),('startup_pitch',0,94,136,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined caliburland platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nYou may think this is just a story about what can happen, but this is what actually happening in remote low income area.\r\n\r\nHere is the link to the recent new article from Asia Financial. \r\n\r\nhttps://www.asiafinancial.com/can-an-nft-game-throw-a-lifeline-to-asias-poor\r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,94,179,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,94,180,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,96,139,'en',0,'We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. '),('startup_pitch',0,97,140,'en',0,'We are making one platform which allows people to make more money with us using web 3 '),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. '),('startup_pitch',0,99,142,'en',0,'We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n '),('startup_pitch',0,101,151,'en',0,'OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n'),('startup_pitch',0,103,153,'en',0,'We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n'),('startup_pitch',0,104,154,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,104,155,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,104,157,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,105,156,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste'),('startup_pitch',0,105,169,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste'),('startup_pitch',0,106,158,'en',0,'High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams'),('startup_pitch',0,107,159,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, more than a decent salary for making their own visions a reality with high incentives. \"CoCreate-to-Earn\" (based of \"Play-to-Earn) mechanics.'),('startup_pitch',0,107,160,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, more than a decent salary for making their own visions a reality with high incentives. \"CoCreate-to-Earn\" (based of \"Play-to-Earn) mechanics.'),('startup_pitch',0,107,161,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.'),('startup_pitch',0,108,163,'en',0,'We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.'),('startup_pitch',0,110,166,'en',0,'WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.'),('startup_pitch',0,110,167,'en',0,'WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.'),('startup_pitch',0,111,168,'en',0,'Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"'),('startup_pitch',0,113,171,'en',0,'Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.'),('startup_pitch',0,114,172,'en',0,'We are bringing all crypto related services  under one roof and make crypto as an medium of payment'),('startup_pitch',0,115,173,'en',0,'The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.'),('startup_pitch',0,116,174,'en',0,'Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. '),('startup_pitch',0,121,185,'en',0,'Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. '),('startup_pitch',0,122,192,'en',0,'Gigaverse Ecosystem is mainly focused to solve these 3 problems which are a major setback for the NFT space and technological advancement\r\n\r\nProblem:-In this upcoming metaverse no one seems to focus on the physical art which takes the most hard work of days and weeks to make one artwork,also a market cap for \r\n                  physical Art has gone down to 45% since NFT digital art launched. \r\nsolution:- Gigaverse is the only ecosystem who onboards real authentic Physical Art an integrate into meta art giving the royalties to the artist and Stake2Earn protocol for NFT \r\n                  holders,hence bridging the gap between physical artist and meta artist.\r\n\r\n\r\nProblem:- As we know the most affected area in covid was Education and Schooling . In India schools were shut down for straight 2 years which severely affected the youth and \r\n                  we have lost the touch of how much fundamental schooling is important for one to succeed.\r\nsolution:- Gigaverse Schools will enable the metaverse experience to youth under age 18. This will enable the student to attend his/her lectures and courses with the help of \r\n                  holocaust technology integrated with VR kits with  the comfort of their own home and fun learning  experience, Holders will also get Passive income generated through \r\n                  the first time introduced study to Earn Protocol\r\n\r\n\r\nProblem:- The Real estate business of sale /rent of apartments and houses has been  a hassle from last years to choose like 10-20 houses from the broker side and then visit \r\n                   each and everyone only because of less number of photos , It\'s a mainstream problem which every person goes through before investing into real estate.\r\nSolution:- Gigaverse will integrate the whole 360-degree view of your property with the help of 10 photos of the property and provide the Landlord a QR code. The whole 360 view \r\n                  can be accessed from your phone just by simply scanning the QR code, This will really make a paradigm shift in the real estate selling business which will reduce the \r\n                  workload of both Landlords and Buyers\r\n\r\nWe are also building a feature extension which will make a significant change in the current Marketspace. The current situation of the market is seller centric in which seller holds the power ,but gigaverse will make this whole market a customer-centric  market which will shift the power to the hands of seller, we are aiming to achieve this by creating an escrow marketplace where customers can list their demand on the  marketplace and seller will directly swap the NFT with solana escrowed on Gigaverse ecosystem,this will help the sellers also, to get the liquidity right away and don\'t crave for those offers who aren\'t offered on your NFT Listings.'),('startup_pitch',0,122,193,'en',0,'The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.'),('startup_pitch',0,124,195,'en',0,'I have question to the Web3 Investors Here, Have you ever after investing tokenised web3 startup faced the issues of \r\n\r\n1. Delay in implementation of Roadmap\r\n2. Too many changes in the planned Roadmap\r\n3. Tokens not released according to vesting\r\n4. Not Raising enough funds for successful implementation of the project\r\n5. Not enough liquidity provided in the exchanges\r\n6. Unplanned release of tokens into the market\r\n\r\nand your SAFT which is practically un enforceable?\r\n\r\nIn the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\n\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.'),('startup_pitch',0,125,196,'en',0,'We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.'),('startup_pitch',0,126,197,'en',0,'Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.'),('startup_pitch',0,126,198,'en',0,'Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.'),('startup_pitch',0,127,199,'en',0,'We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens'),('startup_pitch',0,128,200,'en',0,'Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer'),('startup_pitch',0,129,201,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,129,210,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,129,211,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,132,204,'en',0,'Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.'),('startup_pitch',0,132,205,'en',0,'Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.'),('startup_pitch',0,133,206,'en',0,'1) There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n2) The current Certificate and experience verification processes are expensive\"'),('startup_pitch',0,133,207,'en',0,'There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.'),('startup_pitch',0,135,209,'en',0,'The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.'),('startup_pitch',0,154,232,'en',0,'vghuijnk jahjck'),('startup_pitch',0,159,237,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,159,238,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,159,239,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,162,243,'en',0,'Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. '),('startup_pitch',0,162,244,'en',0,'Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. '),('startup_pitch',0,167,249,'en',0,'Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n'),('startup_pitch',0,169,251,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,169,252,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,169,253,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,169,254,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,170,255,'en',0,'Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments'),('startup_pitch',0,171,256,'en',0,'Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.'),('startup_pitch',0,172,257,'en',0,'Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n'),('startup_pitch',0,296,384,'en',0,'Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.'),('startup_pitch',0,297,385,'en',0,'Optimizing mental health in the metaverse through eco tourism.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. '),('startup_pitch',0,306,394,'en',0,'I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients '),('startup_pitch',0,320,408,'en',0,'Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n'),('startup_pitch',0,321,409,'en',0,'Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.'),('startup_pitch',0,322,410,'en',0,'1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.'),('startup_pitch',0,323,411,'en',0,'Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.'),('startup_pitch',0,325,413,'en',0,'It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.'),('startup_pitch',0,333,421,'en',0,'Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n'),('startup_pitch',0,369,457,'en',0,'Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.'),('startup_pitch',0,370,458,'en',0,'-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process'),('startup_pitch',0,387,475,'en',0,'Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.'),('startup_pitch',0,388,476,'en',0,'There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n'),('startup_pitch',0,391,479,'en',0,'While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.'),('startup_pitch',0,399,487,'en',0,'The old Leisure Economy Models have changed'),('startup_pitch',0,402,490,'en',0,'The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.'),('startup_pitch',0,412,500,'en',0,'Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n'),('startup_pitch',0,416,504,'en',0,'Building a formal communication layer between DApps and Wallets'),('startup_pitch',0,418,506,'en',0,'Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. '),('startup_pitch',0,419,507,'en',0,'Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.'),('startup_pitch',0,420,508,'en',0,'Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n'),('startup_pitch',0,434,522,'en',0,'We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.'),('startup_pitch',0,435,523,'en',0,'If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.'),('startup_pitch',0,436,524,'en',0,'We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n'),('startup_pitch',0,449,537,'en',0,'The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.'),('startup_pitch',0,450,538,'en',0,'Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. '),('startup_pitch',0,456,544,'en',0,'Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.'),('startup_pitch',0,463,551,'en',0,'Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods'),('startup_pitch',0,469,557,'en',0,'Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck'),('startup_pitch',0,475,564,'en',0,'\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.'),('startup_pitch',0,479,568,'en',0,'The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. '),('startup_pitch',0,480,569,'en',0,'Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.'),('startup_pitch',0,484,573,'en',0,'Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.'),('startup_pitch',0,485,574,'en',0,'User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. '),('startup_pitch',0,488,577,'en',0,'Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.'),('startup_pitch',0,505,596,'en',0,'**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something'),('startup_pitch',0,506,600,'en',0,'There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?'),('startup_pitch',0,509,603,'en',0,'Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. '),('startup_pitch',0,510,604,'en',0,'Current cricket games fail at long-term engagement, and the Web3 ones are \'NFT first\' with really bad gameplay.\r\n\r\nBeing gaming + cricket fans we want to make a cricket game that is fun lasts long and gives ROI to its users.\r\n\r\nLimitations of traditional cricket games:\r\n1. The games have low to no strategy  gameplay due to the hyper casual model of the game. Due to this, the games fails at long term engagement, as the games gets boring very fast with no new mechanics or strategies added over time\r\n2. No ROI for users on time and money spent\r\n\r\nIssues with current Web3 cricket games:\r\n1. NFTs are the core product, and the gameplay secondary\r\n2. The gameplay sucks\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams'),('startup_pitch',0,513,607,'en',0,'Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.'),('startup_pitch',0,515,609,'en',0,'Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.'),('startup_pitch',0,517,611,'en',0,'NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.'),('startup_pitch',0,521,615,'en',0,'1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n'),('startup_pitch',0,523,617,'en',0,'A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers'),('startup_pitch',0,537,631,'en',0,'The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206'),('startup_pitch',0,547,643,'en',0,' Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.'),('startup_pitch',0,554,652,'en',0,'Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n'),('startup_pitch',0,557,655,'en',0,'Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.'),('startup_pitch',0,561,659,'en',0,'Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.'),('startup_pitch',0,564,662,'en',0,'Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.'),('startup_pitch',0,570,668,'en',0,'-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n'),('startup_pitch',0,592,690,'en',0,'Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n'),('startup_pitch',0,593,691,'en',0,'Helping people monentise their network via smart contracts'),('startup_pitch',0,594,692,'en',0,'Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps'),('startup_pitch',0,598,696,'en',0,'Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.'),('startup_pitch',0,599,697,'en',0,'Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options'),('startup_pitch',0,602,700,'en',0,'There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.'),('startup_pitch',0,603,701,'en',0,'GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.'),('startup_pitch',0,616,714,'en',0,'As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.'),('startup_pitch',0,640,738,'en',0,'Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n'),('startup_pitch',0,651,749,'en',0,'Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. '),('startup_pitch',0,661,763,'en',0,'Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.'),('startup_pitch',0,663,765,'en',0,'The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.'),('startup_pitch',0,675,778,'en',0,'Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.'),('startup_pitch',0,692,795,'en',0,'Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.'),('startup_pitch',0,701,805,'en',0,'The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.'),('startup_pitch',0,702,806,'en',0,'Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n'),('startup_pitch',0,712,816,'en',0,'FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners'),('startup_pitch',0,722,826,'en',0,'We have solved for capital efficiency in terms of supporting portfolio margining, multi-collateral support and cross-collateralization with our margin engine. \r\n\r\nAlso, we solve for current lagging latency and throughput metrics in protocols today and have designed our margining and risk engine which can support perpetuals, options, power perps and add other defi-native derivatives as well in future.\r\n'),('startup_pitch',0,729,833,'en',0,'A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.'),('startup_pitch',0,730,834,'en',0,'Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.'),('startup_pitch',0,731,835,'en',0,'Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem '),('startup_pitch',0,739,846,'en',0,'Fetcch’s main goal is to solve blockchain’s ux problems\r\n\r\nWe not building sleek UIs and claiming to have solved UX\r\n\r\nHow are we solving Blockchain UX?\r\nMain problem in onboarding people to web3 is choice fatigue\r\n\r\nChoice Fatigue is a real problem in web3 and it is hurting the onboarding of normal web2 users, there are just so many things to choose from\r\nWe have 10+ blockchain, 100+ Wallets to choose from, every wallet and dApp support different blockchain\r\n\r\nThen there are wallet addresses\r\n- they are big\r\n- they are random\r\n\r\nMany naive people have send tokens to wrong addresses or sent the wrong address, because addresses and a big blob of random text, its very hard to memorize and you always need to copy from somewhere, which is a actual bummer!!\r\n\r\nAny other reason like low TPS, frequent hacks is just pure bullshit\r\n\r\nThere exists blockchains like Solana with High TPS and L2 solutions like Polygon with High TPS and closer to Ethereum\r\nHacks are a reason of poor security practices and buggy code, which can be fixed in future cycles\r\nSo to summarize these are the 2 main problems stopping the mass adoption of web3\r\n\r\n- Choice Fatigue\r\n- Addresses\r\n\r\nAt Fetcch, we are trying to solve this 2 problems'),('startup_pitch',0,742,849,'en',0,'We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.'),('startup_pitch',0,743,850,'en',0,'There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.'),('startup_pitch',0,751,858,'en',0,'MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. '),('startup_pitch',0,756,863,'en',0,'The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.'),('startup_pitch',0,758,865,'en',0,'Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person'),('startup_pitch',0,759,866,'en',0,'Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n'),('startup_pitch',0,764,871,'en',0,'With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n'),('startup_pitch',0,769,876,'en',0,'We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.'),('startup_pitch',0,780,887,'en',0,'Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. '),('startup_pitch',0,781,888,'en',0,'We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n'),('startup_pitch',0,785,892,'en',0,'Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.'),('startup_pitch',0,786,893,'en',0,'Neoliberalism in the Education Sector '),('startup_pitch',0,788,895,'en',0,'Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n'),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.'),('startup_pitch',0,792,899,'en',0,'1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.'),('startup_pitch',0,794,901,'en',0,'Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n'),('startup_pitch',0,795,902,'en',0,'We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.'),('startup_pitch',0,797,904,'en',0,'ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. '),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. '),('startup_pitch',0,807,915,'en',0,'Investment'),('startup_pitch',0,808,916,'en',0,'Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. '),('startup_pitch',0,809,917,'en',0,'The problem of fixing telecommunications '),('startup_pitch',0,812,920,'en',0,'enable liquidity in non-liquid tokens by creating swaps'),('startup_pitch',0,813,921,'en',0,'Creating an alternative method for trading with web 3 tech'),('startup_pitch',0,814,922,'en',0,'Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.'),('startup_pitch',0,816,924,'en',0,'Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.'),('startup_pitch',0,819,927,'en',0,'We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. '),('startup_pitch',0,821,929,'en',0,'Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.'),('startup_pitch',0,829,937,'en',0,'1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets '),('startup_pitch',0,830,938,'en',0,'Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.'),('startup_pitch',0,843,953,'en',0,'Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. '),('startup_pitch',0,848,958,'en',0,'The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n'),('startup_pitch',0,849,959,'en',0,'A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.'),('startup_pitch',0,850,960,'en',0,'The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.'),('startup_pitch',0,851,961,'en',0,'One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'crypto'),('startup_pitch',0,858,968,'en',0,'Emotional and Mental illness'),('startup_pitch',0,859,969,'en',0,'Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. '),('startup_pitch',0,860,970,'en',0,'Controling the high risk of cryptocurrencies and loss to investors due to high volatility. '),('startup_pitch',0,861,971,'en',0,'In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.'),('startup_pitch',0,862,972,'en',0,'The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n'),('startup_pitch',0,865,975,'en',0,'We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community'),('startup_pitch',0,866,976,'en',0,'sdfihjoh'),('startup_pitch',0,867,977,'en',0,'Siloed medical knowledge\r\n'),('startup_pitch',0,868,979,'en',0,'Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)'),('startup_pitch',0,870,981,'en',0,'Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.'),('startup_pitch',0,871,982,'en',0,'No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection'),('startup_pitch',0,872,983,'en',0,'Solving the supply chain inefficiency in fresh produce ecosystem'),('startup_pitch',0,873,984,'en',0,'As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing'),('startup_pitch',0,874,985,'en',0,'- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.'),('startup_pitch',0,875,986,'en',0,'Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.'),('startup_pitch',0,876,987,'en',0,'The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.'),('startup_pitch',0,877,988,'en',0,'Making a better environment for people to connect and engage within the metaverse world.'),('startup_pitch',0,878,989,'en',0,'Security and code audit of smart contracts'),('startup_pitch',0,880,991,'en',0,'Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n'),('startup_pitch',0,881,992,'en',0,'The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips'),('startup_pitch',0,883,994,'en',0,'There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.'),('startup_pitch',0,886,998,'en',0,'We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.'),('startup_pitch',0,887,999,'en',0,'We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. '),('startup_pitch',0,934,1046,'en',0,'People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. '),('startup_pitch',0,936,1048,'en',0,'Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.'),('startup_pitch',0,942,1054,'en',0,'Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space'),('startup_pitch',0,943,1055,'en',0,'PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n'),('startup_pitch',0,949,1061,'en',0,'We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n'),('startup_pitch',0,955,1067,'en',0,'Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.'),('startup_pitch',0,960,1072,'en',0,'3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.'),('startup_pitch',0,964,1076,'en',0,'making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)'),('startup_pitch',0,965,1077,'en',0,'The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.'),('startup_pitch',0,967,1079,'en',0,'The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.'),('startup_pitch',0,971,1083,'en',0,'There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n'),('startup_pitch',0,972,1084,'en',0,'Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.'),('startup_pitch',0,974,1086,'en',0,'“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.'),('startup_pitch',0,979,1091,'en',0,'Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)'),('startup_pitch',0,983,1095,'en',0,'Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. '),('startup_pitch',0,985,1097,'en',0,'Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.'),('startup_pitch',0,986,1098,'en',0,'Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.'),('startup_pitch',0,987,1099,'en',0,'The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.'),('startup_pitch',0,988,1100,'en',0,'Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n'),('startup_pitch',0,990,1102,'en',0,'Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n'),('startup_pitch',0,991,1103,'en',0,'What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest'),('startup_pitch',0,992,1104,'en',0,'The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.'),('startup_pitch',0,994,1106,'en',0,'We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world'),('startup_pitch',0,996,1108,'en',0,'The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards'),('startup_pitch',0,1010,1124,'en',0,'We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for this problem is related to very High computational and Hardware requirement which is needed to maintain and Run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a Decentralized Platform which will make AI/ML and AR/VR applications available to everyone and further grow the adoption of these technologies at various ends.'),('startup_pitch',0,1016,1130,'en',0,'Avatar customization and choice of add-on luxury fashion attributes for existing NFT collections. '),('startup_pitch',0,1021,1135,'en',0,'These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.'),('startup_pitch',0,1033,1147,'en',0,'Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and the complicated EOA wallet experience (for eg. Metamask). Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. Proton is abstracting multiple layers of blockchain to provide a seamless experience while keeping everything non-custodial and secure for the end user. Developers can use features like conditional sponsoring of gas to increase conversion rates and bundling multiple cross-chain transactions to improve the UX.'),('startup_pitch',0,1035,1149,'en',0,'1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​'),('startup_pitch',0,1037,1151,'en',0,'The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n'),('startup_pitch',0,1041,1155,'en',0,'Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.'),('startup_pitch',0,1042,1156,'en',0,'- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.'),('startup_pitch',0,1047,1161,'en',0,'1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform'),('startup_pitch',0,1055,1169,'en',0,'Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs'),('startup_pitch',0,1061,1176,'en',0,'Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. '),('startup_pitch',0,1067,1182,'en',0,'We are reducing the risk of the data being stolen. Objective is to build a Non-custodial wallet on the Solana blockchain where access to private key/coins/funds & NFTs is limited to the Wallet Holder. '),('startup_pitch',0,1111,1251,'en',0,'Both the gaming industry and the blockchain industry are growing fast over the last couple of years. Therefore, many projects are focused on integrating blockchain technology into the gaming industry these days. The biggest aspect of integrating such technology into games is the use of Non-Fungible Tokens (NFT) and Play to Earn. \r\n\r\nWe find that all projects mostly use simple, retro-like games and use the NFT tech only as collectables. Play to Earn is focused on one game only for the entire ecosystem on a project token. Even the bigger projects only have one game to sustain their entire ecosystem. This greatly limits the gaming experience for gamers as they need to wander around this world of projects to find the game genres they like and they need to play games from different projects and earn different tokens. \r\n\r\nThe NFT technology is mainly used as collectable items in games. Finding more diversity within a project with high-quality games, we find it\'s non-existing in the crypto space. But to integrate the big gaming industry, and especially the professional gaming industry, there is a need for a much bigger diversity within a gaming ecosystem itself supplemented with high-quality games from all kinds of genres. Blockchain technology even provides more possibilities and utilities than is used now and will give gamers a more unique experience they are always looking for. This is where Fabwelt comes into place! '),('startup_pitch',0,1112,1252,'en',0,'Unlocking financial trading markets for hospitality industry, via hotel room bookings\r\nImproving guest experience of hotel room bookings - By eliminating the need for cancellation fees and providing a cryptocurrency based payment option for travel.\r\nFor hotels - Improving visibility & price control '),('startup_pitch',0,1113,1253,'en',0,'We met a bunch of users in TG/Discord across different channels where almost all of them had the most fundamental problem of not being able to track their assets (more specifically across CeFi exchanges) in one singular dashboard. They were left to tracking these on spreadsheets which are a pain to maintain. In addition to that, there any zero insights around the portfolio of a user (such as DCA of the tokens purchased, XIRR, etc.). '),('startup_pitch',0,1117,1257,'en',0,'We are solving for onboarding problem for DAOs, by integrating our tool with their Webapps and discord. DAO admins can then customize their onboarding flow within minutes and classify their different on-boarders\r\n\r\nOut contribution engine allows DAOs to manage their tasks successfully and contributors to participate in multiple DAOs without jumping between different platforms \r\n\r\nOur Discovery tool allows users to discover and classify DAOs'),('startup_pitch',0,1122,1264,'en',0,'Consumers are confused about the term “organic,” even though it is one of the most regulated food labels. The Organic Industry has numerous issues some of which we are trying to resolve:\r\nConsumers want to know if Is it actually organic and safe or if is it laced with harmful pesticides?\r\nWhen was it harvested? Is it really from where it claims to be?\r\nConsumers need more awareness about the benefits of organic food and whether the high price is justified.\r\n\r\nOrganic brands and farmers need more avenues to sell their products in a more efficient and faster manner. \r\nRecalls in developed nations amount to 30 Million dollars in direct and indirect costs and can result in irreversible brand reputation damage.\r\n'),('startup_pitch',0,1124,1268,'en',0,'There are 3 major challenges in the space of NFTs:\r\n\r\nA barrier to entry: NFT space is confined to designers, artists & creators \r\nAccessibility: Requires access to designing tools and systems   \r\nAwareness: Lack of knowledge on usage of  decentralized wallets and cryptocurrencies\r\n\r\nRenderScan is a  Deep learning-based Scanner Application that lets users scan real-world objects, edit and mint them as NFTs.Our goal is to introduce the space of NFTs and make them accessible to everyone with a smartphone'),('startup_pitch',0,1128,1276,'en',0,'Firstly, the barriers of entry to begin working in football are very high - anyone with a computer can now train for jobs in the sport in an interactive, AI powered environment \r\n\r\nSecondly, clubs and other football institutions sometimes make mistakes when hiring in certain positions.'),('startup_pitch',0,1135,1308,'en',0,'Current Problem- Lack of good games in blockchain\r\nReason- Most of the the games are build on ponzinomics and tokenomics without good quality of the game only to dump the tokens on the gamers and have an early exit.\r\nThe gamers lose interest in the game as it is not designed for gamers its only designed for the owners of the game.\r\nSolution- We create narrative driven games where the player will roleplay as the series of the games and story unfolds and have an immersive experience in the gameplay.\r\nOur designer has designed many narrative driven games for xbox and meta, hence they understand how to make good games which have real fans.'),('startup_pitch',0,1136,1309,'en',0,'What if you could meditate at Home and earn Money ? \r\nWhat if you could visit Mount Kailash or Jerusalem from the comfort of your home and convenience of your time? \r\nWhat if you are just bored and wanna play a Mythological game and earn a Free-Pass to an event or a Ticket to a Group Convocation ?\r\nWhat if you are good at Yoga and while doing your daily chores you can earn Tokens, which could be gifted to your Family members or friends to enjoy Real World benefits?\r\nBasically, what are Humans good at ? And How do they earn Money from it ? \r\nWe feel that Humans are good at Games, Spirituality, Sex, Religion and Leverage.  Hitherto there hasn\'t been any commoditised experience provider/ aggregator which provides a Tokenised digital sanctuary for those looking to enhance and economically benefit/leverage from their spiritual journey in a game-theoretic manner.  \r\n'),('startup_pitch',0,1148,1327,'en',0,'People need capital to invest to earn higher gains, more often than not investors do not have the funds or  are already invested in full capacity. \r\nPaxo allows borrowers to take loan upto 500% of their capital to invest in crypto assets, such as coins, NFTs or even in the metaverse.\r\nPaxo also allow lenders to lend their money and earn interest on their loaned amount. \r\nUsers can also stake and yield farm to earn more from the protocol.\r\n\r\nUse cases:\r\n\r\n1. Long term systematic investment at dip- For Example, an investor wants to buy 1ETH at dip, they can provide 20% capital and take 80% loan from paxo to accumulate ETH coin. They can also start a payment plan where they can pay back in 3 months-6 months-12 months or choose any custom time frame.\r\n\r\n2. Loans for staking: Users can take loan and buy crypto for staking/farming. \r\n\r\n3. Buy in metaverse: imagine buying a land or game NFTs in the metaverse. For ex,  There is land for sale in a metaverse and you don’t have enough capital. You can borrow from PAXO and invest. \r\n'),('startup_pitch',0,1156,1340,'en',0,'*The Problem is To Approve Crypto Transaction, Merchant/Retailer needs To Wait For Min 3-6 Confirmations which is Equal To 30-60 Minutes. For safety reasons, It Is Better To \r\n  Wait For Min. 6 Confirmations To Avoid Double Spending Attack Problem(60 Min). Since No Customer would Wait For 60 min. to get confirmation from Merchants to buy things. \r\n  That Long Waiting Period is where Goofy Pay comes into play (To enable Fast and Secure Payments).\r\n*Another problem is How to Pay in Crypto in a Country where Nations like India recognize Crypto As a Digital Asset rather than digital Currency?\r\n*To enable Crypto Payments via UPI .'),('startup_pitch',0,1161,1351,'en',0,'- Lack of privacy\r\n- Lack of convenience\r\n- Complexity in F/O Industry\r\n- Deposit/Withdraw Issue\r\n- Security & Validity'),('startup_pitch',0,1166,1357,'en',0,'Merchant payments '),('startup_pitch',0,1167,1358,'en',0,'Micro, Small & Medium Enterprises (MSME’s) in India and around the world have zero or limited access to easy and affordable finance and if they get finance, they end-up paying very high interest charges.'),('startup_pitch',0,1180,1375,'en',0,'1. **User Experience of Web3:** Complicated user onboarding and experience still remains one of the main challenges which is preventing the wave of decentralization reach the masses. A solution providing the basic standard of user onboarding and browsing across Web3 Dapps needs to be built to make the fragmented multi chain infrastructure of Web3 easy enough for a non technical user to understand.\r\n2. **Distributed Identities:** There is no current solution that provides a single Web3 pseudonymous social identity for the multi chain ecosystem which makes user onboarding quite complicated and difficult for new Dapps in the ecosystem. Also due to the fragmented Web3 Ecosystem it would become difficult for users to have separate identities across all the digital worlds which would eventually create difficulty for mass adoption of Web3 or the Metaverse.\r\n3. Web3 Data: Data on blockchain and centralized databases is very distributed and becomes difficult for developers to use and provide solutions to their users. It can easily be utilized in form of verifiable credentials associated with underlying identities.'),('startup_pitch',0,1192,1387,'en',0,'The major financial product that is missing from NFTs that exists in DeFi, and lets DeFi users generate Yield is the lending/borrowing. Many claim that NFTs are financial assets, however, NFT holders have little to no ways to generate revenue from our their assets, even if some of them were \"expensive\".  \r\nFurthermore there\'s no permission less and seamless way to rent NFTs today. The collateral model for renting NFTs (Put collateral and borrow NFT) has a lot of problems:\r\n- The renting is usually overcollateralized based on the floor price of the collection. Purchasing the NFT would be cheaper.\r\n- The lender is always at risk of losing their NFT.\r\n- No renting standard is available.'),('startup_pitch',0,1203,1398,'en',0,'PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for Users. \r\n- Many Blockchains & Many More DEX’s \r\n- Lack of proper Knowledge \r\n- Lots of hustle in portfolio management \r\n- Complex UIUX \r\n- Liquidity Crunch\r\n- High Slippage'),('startup_pitch',0,1204,1399,'en',0,'In a recent survey done by EY (2022) \"95% of executives believe that non-gaming companies will benefit by following how gaming companies are engaging with metaverse.\" The metaverse is actually an interconnected network of virtual worlds. \r\n\r\n1. To have rich experiences that can support over 10,000 live participants. Users can interact in real-time in rich, immersive worlds with advanced spatial audio that enables natural voice chat, and the ability to join an experience in seconds without a client download is hard. \r\n2. There are many barriers to build a virtual world and efforts to build, and maintain MMORPG infrastructure which orchestrates, auto scales with the needs and system.  \r\n3. Using the NFTs you own as a playable character with thousand of others is also required as hundreds of NFTs are laying idle in their wallets.\r\n4. Major companies/communities/ projects require to build their metaverse from the scratch.'),('startup_pitch',0,1205,1401,'en',0,'One of the main problems we are solving is that most creators are cut off from direct and transparent monetization of their content on mainstream social media, receiving no ongoing monetary benefits for their top-performing content.'),('startup_pitch',0,1207,1404,'en',0,'High fiat USD inflation'),('startup_pitch',0,1208,1405,'en',0,'Games today have in-built currency that has no value outside of the game to players who’ve spent hours on these games who cannot cash out the in-game currency. We’re about to change this. '),('startup_pitch',0,1221,1442,'en',0,'- There’s no credible, retail-driven solution for hedged investing through decentralised finance.\r\n- Navigating the DeFi ecosystem is complex.\r\n- Financial literacy and crypto literacy are low.\r\n- Poor execution on user experience and onboarding education are slowing mass adoption.\r\n- It’s difficult to access the complex strategies that would enable market neutral returns\r\n- DAO projects are non-inclusive and non -transparent\r\n'),('startup_pitch',0,1234,1471,'en',0,'- Lack of universally verifiable authenticity for digital assets\r\n- Lack of real-world utility based web3 technologies\r\n- Web3 echo chamber effect (easy onboarding for non-native users that have no awareness about using web3 wallets etc)'),('startup_pitch',0,1235,1472,'en',0,'Delivering easy to use, customer facing applications on-chain is a challenge. Web3 is not able to expand beyond its existing \'discord-verse\' because of the complexity involved in using dApps; especially for the average non-technical user. \r\n\r\nEven a task such as minting an NFT involves multiple steps and is not streamlined to simplify user experience. \r\n\r\nThe simple ability to build an application around a user\'s location will open the door for developers to build streamlined applications ranging from airdrops-upon-arrival for events to decentralized ​Web3 versions of popular Web2 applications like Uber or Grubhub. '),('startup_pitch',0,1239,1476,'en',0,'Meta Arrow is a sci-fi platform brimming with immersive experiences. Our futuristic architecture and state-of-the-art landscape promise a cosmos of physically impossible adventures to brands, creators, and users. With the rarest of opportunities to express, engage, earn, and experience, our hyper-realistic Metaverse brings the best of everyday life and Web3 together!'),('startup_pitch',0,1244,1482,'en',0,'Onboarding into Web3 is broken. It\'s complicated, volatile and demotivating, especially since most people get in by buying shitcoins, and thus end up dropping off as soon as they get burnt. But the Web3 world is beautiful, and in an ideal world, where people actually do end up exploring, the onboarding experience needs to be fun, rewarding and relatable. We\'ve seen this in the past, where new technologies attain mass user adoption first via entertainment (for example, porn and gaming with the internet, and porn and gaming with VR). We think that we could be the start of the funnel, and the onboarding point into the Web3 world, for millions of people, with our arcade of super fun, casual meme-games.'),('startup_pitch',0,1248,1486,'en',0,'The problems Yieldchain solves are clear:\r\n\r\n- DeFi is highly fragmented, there are 100\'s of thousands of pools that support over 20,000 different assets (tokens)\r\n\r\n- DeFi\'s main functionality/benefit to users is generating yields - High yields, to be precise \r\n\r\n- To get the most out of your yields (Aka, significantly increase them & mitigate assets/pools risk), you need to utilize a yield strategy (AKA the act of utilizing your yields in a certain way/order, to benefit from compound interest/to move onto stabler/safer assets)\r\n\r\n- Presently, most users are either not utilizing a yield strategy (much lower rewards & often increased risk), or MANUALLY executing yield strategies (Highly time-consuming daily task, inefficient & gas costly)\r\n\r\nYou can view Yieldchain as a composable no-code component built for end-users, that sits on top of DeFi & allows for seamless, non-technical, non-sophisticated assembly of fully customizable yield strategies (on top of every pool/protocol), and the deployment of those strategies as fully functional, automatic vaults with the click of a button - that can be accessed & deposited into by anyone, in a SocialFi-like manner'),('startup_pitch',0,1264,1503,'en',0,'## User Story\r\n\r\nMulti-chain DEX is already a giant business. What about multi-token trading in single swap? Isn’t that important? The team behind DeZap have an immense experience with using & developing different DeFi protocols as well as trading/investing in crypto. After an immense research and user experience, we jot down a few situations: \r\n\r\n1. Consider a situation where you a user hold 20+ tokens in their wallet and wish to sell all of it because the market is dipping. . \r\n2. Or consider a situation where a user wish to expands its portfolio by buying 20+ tokens. \r\n3. Or a situation where a user wish to send 20+ different tokens to an address. '),('startup_pitch',0,1265,1505,'en',0,'1. Billions of dollars have been lost due to multiple hacks in Web3, and most of these hacks were the cause of developers not having proper insight about their code and just relying on a 3rd party auditor.\r\n2. Developers are not confident about the audit reports, as most feel that it is rubber stamped. They need something that allows them to own the security and risk of the application.\r\n3. 3rd party auditing is very costly and time consuming.'),('startup_pitch',0,1270,1510,'en',0,'A community for blockchain enthusiasts '),('startup_pitch',0,1271,1511,'en',0,'We are working on solving the problem of security in data generated by IoT devices. IoT has been used widely in Industries Since the Industry revolution, But still there\'s lack of Data Authenticity & Security. For Eg, Supply Chain has lot of challenges in terms of Scalibility, Transparency & Tracebility. And We want to solve those problems using our product. '),('startup_pitch',0,1276,1516,'en',0,'We are solving for the SMB credit gap across emerging markets which is estimated to be about $ 5 Tn, ~75% of Small Businesses are credit-starved. Traditional sources of capital e.g., banks and shadow lenders have not been able to address this sustainably. Reasons being:\r\n\r\n1.	SMB lending gets crowded out by government borrowing and large corporate lending by centralised lending institutions\r\n2.	Reliance on centralized Credit Information Companies with traditional, inconsistent credit scoring models often does not reflect accurate credit health\r\n3.	Because of few sources of capital available to them, SMBs and Asset originators end up borrowing at a higher cost  \r\n\r\nOn the supply side, digital asset investors have myriad issues:\r\n1.	Yields on various lending/yield farming/staking protocols have been highly volatile\r\n2.	Investors need to diversify their digital asset holdings across different asset classes to manage risk-return trade-offs\r\n3.	Currently no avenue to invest in private credit opportunities linked to economic activity across emerging markets which provide stable and higher yield than in similar asset classes in developed markets'),('startup_pitch',0,1277,1517,'en',0,'The problem is all of NFTs collections looking the same.\r\nCartoon creatures costs a lot of money with no real utility.'),('startup_pitch',0,1278,1518,'en',0,'we are solving for access, opportunity, and sustainability in competitive gaming. \r\n1. access - ecosystem gap due to unorganized and unstructured adoption channels \r\n2. opportunity - engagement gap due to fragmented user (aka gamer) experience\r\n3. sustainability - economic gap due to lack of long-term monetization models  '),('startup_pitch',0,1309,1555,'en',0,'Real estate as an asset class is extremely illiquid, we want to reduce the liquidity of the asset by tokenising it, this will have 2 benefits:\r\n- It will allow the property owner to have a more liquid asset while still being a safe real estate asset\r\n- It will allow retail investors to invest in real estate using smaller amounts of money, where historically one needs a large amount of capital to invest in real estate\r\nSo we essentially want to make the real estate industry more like the stock market '),('startup_pitch',0,1310,1556,'en',0,'We\'re trying to build a project related to NFTs. We\'re trying to bring options derivatives into NFTs.\r\n\r\nLike you buy a call option, that gives you the option to buy an NFT at a particular price. We could have it that the NFT holder creates a sell ask price, or an NFT buyer creates a bid on a collection, and any NFT holder in that collection can accept the bid with one of their NFT\'s. Like think about buying a call option on an unrevealed Basically it sounds like nft insurance, giving instant liquidity to nfts as we know nft markets are quite illiquid.'),('startup_pitch',0,1312,1558,'en',0,'Two related problems:  1)   Web3 freelance software developers have difficulty finding attractive Web3 projects.   This area is quite \"new\" except in the gaming industry.\r\n\r\n2) Web3 projects are sponsored by many companies.   Finding talented freelance Web3 talent is very difficult.  The lack of validation of the prospective freelance developers is a major problem- particularly with the talent working remotely, and often in different countries. '),('startup_pitch',0,1314,1560,'en',0,'Although there are approximately 23 million assets or types of utilities attached to NFTs, only a handful have begun to deliver their perks directly to collectors and investors in real life. Some collections don\'t have utilities. And those that do are having issues providing. We are changing utilities by converting our NFT project into a \"true value\" NFT. This means the NFT has real-life benefits and experiences the collector can tap into are being utilized by integrating and onboarding real-life products and concert experiences. '),('startup_pitch',0,1316,1562,'en',0,'Understanding how to best track progress, updates, contact etc. for our portfolio projects'),('startup_pitch',0,1324,1570,'en',0,'The entire process of creation of 3D avatars, characters & accessories currently is manual in nature. The present state of tech is inefficient & ineffective to provide personalized digital 3D identity to billions of internet users. Designers spend countless hours in creation of 3D human & pet avatars. These avatars take more than 60 hours to build & cost upward of $700. My3dMeta sees this manual process as time consuming, expensive & hindrance in creation of 3D avatars in a scalable manner. Accuracy of models is not much and interoperability of the models is a big question mark. Thus, time, cost, accuracy & interoperability are 4 constraining parameters in the creation of 3D avatar, NFTs, accessories, characters & models at scale for 3D contention in gaming, Web 3.0 & metaverse. We aim to better every parameter by more than 10X & create an ecosystem of on-demand real time avatars & 3D models at scale in fraction of time & cost. '),('startup_pitch',0,1331,1577,'en',0,'Crypto adoption has grown by 10 folds since last year, with an average trade volume of $100B+ in a day. More than 94% of the crypto investors are young - Gen Z and Millennials. Most of them are investing for the first time. A significant trend has emerged in crypto, P2E (Play to earn models) and Social Investing. \r\nAfter interviewing more than 500 users, we observed that most are looking for a better platform that educates them, helps them guide them from the start, connects them socially with micro-communities and makes their investment journey simple and fun. We’re merging the world of fantasy gaming and finance for Gen Z, where they can learn and build their investment profile without any capital and risk.\r\n'),('startup_pitch',0,1338,1584,'en',0,'Rewarding good behaviour and making global community out of it. If we really want good behaviour from everyone then one should start with high trust people.\r\nMaking Credit Scoring System So that we face less problem with DeFi. '),('startup_pitch',0,1339,1585,'en',0,'The current property management system has a couple of problems which are as follows:\r\n\r\nForgery:\r\nThe paper document used in property registration might be counterfeited, posing a serious danger to the proprietor. The property owner has a risk of losing his or her property during registration or transfer.\r\nHuman error:\r\nDuring the property registration procedure, there is a lot of human involvement. Eventually, this results in a huge number of human errors.\r\nWear and tear of documents:\r\nPrinted property papers, as we all know, do not endure more than a decade if not properly kept. Most traditional papers are unrecognisable as a result of this wear and tear.\r\nTraceability:\r\nIn most cases you can only find out who the current owner is by looking at paper records. It prevents us from discovering who else owned the property previously.'),('startup_pitch',0,1344,1590,'en',0,'LootMogul is an athlete-led sports metaverse (web 3 platform) that is powered by virtual real estates, training academies, blockchain games, commerce (NFTs), and in-real-life (IRL) rewards. A multiverse for sports athletes and fans to engage and promote social impact initiatives in the global markets.\r\nWe build athletes led sports fan engagement model through multi-player blockchain games. We provide simplified vision tools to athletes, game developers & platforms.  Empower our community to earn lifetime royalties through lands, NFTs, stable coins.\r\n\r\n'),('startup_pitch',0,1356,1602,'en',0,'Problems \r\n1) Constantly monitoring the prices of the tokens/NFTs that you want to buy/sell takes a lot of time and energy\r\n2) Users don\'t see how much fiat they have earned/lost since the purchase of the tokens/NFTs in their wallet\r\n3) It’s impossible to know all upcoming info and analytics about the projects and tokens that can be important to make a decision\r\n\r\nSolution\r\n1) Get notifications about raising/lowering prices of tokens in your wallet or whatchlist\r\n2) Learn all your assets value and transactions in fiat\r\n3) Get notifications about important analytic and info about the tokens and projects from your wallet or whatchlist\r\n\r\n'),('startup_pitch',0,1362,1608,'en',0,'The current state of Dapp Interaction involves signing complicated transaction messages via wallets(usually browser extensions such as Metamask), and verifying these transactions on block explorers(eg: Etherscan) that is not very user friendly for non crypto users.\r\n\r\nComplicated UX is very repulsive for new users that are already accustomed to the friendly UX of web2, by solving this UX problem, we can onboard more people to web3.'),('startup_pitch',0,1372,1618,'en',0,'- Rampant Washtrading to manipulate NFT price or gain undeserving rewards.\r\n             - Marketplaces no longer have reliable statistics about their own platform’s growth and reach.\r\n             - Investors are forced to rely on statistics less and less reliable, making the due-diligence process much more difficult.\r\n             - Collectors and Traders are unable to make informed decisions.\r\n             - The Community is affected the hardest because wash traders steal the rewards.\r\n\r\n- Challenge to price and value NFTs.\r\n             - No one knows the fair price for an NFT, not the creator and not the collector, this is causing both inflated and deflated pricing of an NFT asset.\r\n             - Not having a most accurate current value of an NFT asset is also hampering the utility of it in the DeFi space.\r\n\r\n- Digital art forgery stealing other’s work and profiting from it.\r\n              - It is easy for bad actors to simply right-click, create a duplicate of the art and mint it as a new NFT. This is damaging the reputation of the creator and the NFT marketplace.\r\n              - Forgery will eventually reduce the value of NFT digital art.'),('startup_pitch',0,1377,1623,'en',0,'For users, we offer a new financial instrument that solves critical challenges in DeFi and options, such as:\r\n1. Liquidity - The liquidity in options is highly fragmented due to various strikes and expiries. \r\n2. Leverage - Taking on leverage amplifies profits and losses. It introduces risks of liquidation or complete loss of trading capital. The amount of leverage taken on in a volatile market like crypto is excessive and leads to problems like flash crashes, insolvency, etc.\r\n3. Yield - The last bull run and Terra Luna fiasco have shown us that yield must be actual, i.e., it must be evident where it\'s coming from and should not rely on any form of ponzinomics.\r\n\r\nFor developers, we solve the problem of building a decentralized high-frequency trading system. Project teams can now utilize a low latency, high throughput limit order book as their backend architecture in just minutes by plugging in a few APIs. Order books open doors to building new and exciting DeFi applications that weren\'t possible using AMMs. \r\n\r\n'),('startup_pitch',0,1387,1633,'en',0,'While cryptocurrency may seem like an amazing investment opportunity, having to pick the right assets is very crucial to achieve the best results on one investment, many people pick tokens to invest in based on anecdotal references which may not give an optimal return on the investment. \r\n\r\nThe maximum protocol aims at providing hassle-free digital currency investment planning and the next procedure to the mass. There are 2 main dynamics where it works: Portfolio Suggestion, and Analytics. It helps customers to become data-driven investors and can enjoy the perks of long-term profit. Customers get authentic and rightly-informed guidance where they can go through market data, understand the risk involved, learn various risk-mitigating processes, and then invest in different cryptocurrencies.'),('startup_pitch',0,1389,1635,'en',0,'We are building an on-chain NFT options trading platform that allows retail investors to speculate on bluechip NFTs (by reducing the entry cost barrier) and bluechip holders to hedge their expensive NFTs.\r\n'),('startup_pitch',0,1391,1637,'en',0,'Gaming is now a social phenomenon. 500M (20% of Gamers) are involved in esports or competitive gaming, majority spending >2 hrs/day playing tournaments. But esports currently is highly fragmented, under engaged segment with no incentives for majority players. \r\nPlayers spend hours playing & grinding but are not able to monetise or gain anything from their skills & achievements.\r\n\r\n1. Less than 0.5% of esports teams get any meaningful earnings or recognition. Because of being highly driven by sponsorships, focus till now has been on getting quick views from popular teams rather than building an in-depth experience & incentives for the larger ecosystem\r\n2. Lack of rich social networks of like minded skilled players. 50% are casual players, matching them with serious players hampers the overall experience\r\n3. No dedicated platform to capture player\'s skills & progression. It is a crucial building block to get access to better community of players & play bigger tournaments with higher earnings & recognition\r\n\r\nOverall the experience is really fragmented, under-engaged, under incentivised & simply not as fun!'),('startup_pitch',0,1413,1659,'en',0,'Sports governing bodies make billions of dollars every year through games. In this ecosystem there are 4 links; Governing body → Teams & Management → Players → Fans. Now these billions of sports fans, despite being the most important link are always left out and do not get any decision making power, monetary gain etc. from the game. I believe web3 has potential to change this conventional way the sports has always operated. So to re-structure the way fans interact with their favorite sports teams and to reward them in a better way I am building a platform which will serve to all demographic group of fans and at the same time benefit sports teams & players as well.'),('startup_pitch',0,1418,1664,'en',0,'Smart contract auditing in the current scenario is time consuming and very expensive. Thus small and medium scale web3 startups face hindrance deploying there projects due to high cost.\r\nWe automate the entire process of smart contract auditing, so as to cut cost and time and get them deployment ready without compromising security.'),('startup_pitch',0,1455,1705,'en',0,'The founder and the co-founder have collectively invested in many metaverse projects. However, they kept on seeing the same problem repeatedly — the sustainability of their economies. They wanted to solve that the Play-to-Earn part is not always viable and that is what prompted them to start Sugarverse.\r\n\r\nThe main issue is that if you don’t have new players that are signing up at a constant rate and buying NFTs in your economy, it doesn’t add up.\r\n'),('startup_pitch',0,1461,1715,'en',0,'selling of whitelists'),('startup_pitch',0,1464,1718,'en',0,'On the user side dApps are difficult to engage with while simultaneously on the builder\'s side there is an absence of feedback loop to understand UX and develop into it. BuilDoor aims to be a one stop solution for both the parties by providing a platform that helps adoption for dApps by offering dApp walkthroughs with immersive experience while incentivizing users for engaging thus providing builders the feedback through UX analysis to draw necessary conclusions. '),('startup_pitch',0,1488,1742,'en',0,'1. The lack of transparency in identifying the rights of owners attempting to arrange the consequent use of their works.\r\n2. Right book holders cannot effectively control the use of their work on the Internet\r\n3. Discrepancies in countries\' law jurisdictions on book copyright protection '),('startup_pitch',0,1522,1776,'en',0,'Fantasy sports/games over time have failed to offer users a way to earn passive income from their games.\r\nWith FanTrade, we are solving that with the help of NFTs which will help users host their own games, invite friends and earn passive income. \r\n'),('startup_pitch',0,1537,1793,'en',0,'We will enable to reduce all kinds of finance, banking, and market-related demand & supply burden of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery through participation in joint venture support make proofs of concept omnipresent exchange and own mini banking subscription for generation next born with micro shareholding equity value proposition financially secure agreement & product buying and bank deposit endorsements with parents, all industry, and government following ways.\r\nOur global opening non-stop start-up World Micro Stock Exchange & Antique Bank a spot profit sharing omnipresent exchange & banking  a non-stop global IPO listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,1559,1816,'en',0,'The NFT market is still in its infancy and has suffered the same issues as the early Cryptocurrency space. \r\nScam projects and projects with little to no real utility.\r\n\r\nLHS is trying to grow a community of only 2000 members who will all have a say and '),('startup_pitch',0,1579,1836,'en',0,'The idea is to write a NFT smart contracts for multiple use cases and publish as a templates for developer community use. \r\n\r\nDigital art, games, LAND NFT’s are use cases in market, future will expand to other sectors to track real world assets in the ( Governance, Medical records, Ticketing, Trading etc). It is critical for developer in each of these use case to declare a customized parameters and functions. The process can be smoothen if we have standardized this process with templates are DIY smart contracts for multiple use cases\r\n'),('startup_pitch',0,1592,1853,'en',0,'Creators have complained on social media that they’re earning only a few dollars a day, even if their posts have even hundreds of thousands of views.\r\n\r\nDespite Millions of users investing in cryptocurrency, only a few people and creators are into NFTS. Because users find it difficult to create and sell NFTs.'),('startup_pitch',0,1594,1855,'en',0,'-Lack of adoption \r\n-Lack of B2B usecases\r\n-Lack of dedicated work and business hub'),('startup_pitch',0,1597,1858,'en',0,'Lack of Accessibility. Most alternate asset classes are only accessible to the top 1% due to geographical and economic constraints.\r\n\r\nNo Safe Venues for Parking of Funds: Stablecoins are not so ‘stable’ during blackswan events and in general do not appreciate in value. \r\n\r\nMarket Volatility: Popular investment classes such as crypto & stock are volatile and investors lose capital and confidence in trading.'),('startup_pitch',0,1610,1871,'en',0,'We are solving the problem of artist and producers lacking the necessary tools to adequately represent themselves in a form that would compete with artists signed to a major label. '),('startup_pitch',0,1615,1876,'en',0,'Currently, the Gig Economy is facing a crisis of BAD EXPERIENCE in:\r\nFinding and managing Web3 talents\r\nNo easily verifiable proof of work for talents\r\nLack of career growth for talents\r\nPayments'),('startup_pitch',0,1621,1891,'en',0,'The Process of Buying an NFT is really Complicated and tiresome. We are making it just a few clicks process'),('startup_pitch',0,1626,1897,'en',0,'### Crypto teams invest an average of $20,000 and up to one year to fill one hire.\r\n\r\n- Today if you want to hire a Web3 engineer, you’re better off finding a recruiter to save time and guarantee success. There’s so many Web3 talent/recruiting solutions and yet crypto hiring is still notoriously broken; the biggest ed-tech companies, job boards, talent marketplaces, social networks might get hundreds of thousands of views but only a very small percentage of these people are top talent and even fewer actively apply to roles.\r\n- Talent is distributed across 10+ platforms with their proof of work scattered across the internet and blockchain. They sift through hundreds of roles in Discord channels, Twitter, and sketchy sites. If they don’t stumble across the role they want, they miss it.'),('startup_pitch',0,1630,1901,'en',0,'• Web3 social media is new, hence the end-user experience is broken. \r\n• So many platforms are issuing NFT-based badges and certificates, but for working professionals, there is no way to show them on their profiles along their portfolios. \r\n• On-chain credibility is still new, and yet there is no end-to-end system to issue, track, show, and use in real life. \r\n• Issue of the authenticity of the user’s claimed skills, work experience, and education. \r\n• Web3 companies and projects struggle to educate their audience about their product.'),('startup_pitch',0,1633,1905,'en',0,'Today sellers of valuable art and collectibles face a difficult challenge of how to move inventory. One option is to sell with an auction house. There, the pool of buyers is limited to a population of ultra high net worth individuals. The presence or absence of one or two bidders can make or break the auction. Moreover, auction houses have increased their take rates (overall fees) to absurd levels. Christie\'s, Sotheby\'s, and Phillips, who compose a vast majority of the space, have take rates of >30% for most items. The combination of a shallow pool of bidders and high fees results in an environment where sellers will retain items for prolonged periods of time. This largely contributes to the illiquidity of the art market.'),('startup_pitch',0,1634,1906,'en',0,'Bots on the blockchain.\r\nSpecifically MEV.'),('startup_pitch',0,1635,1907,'en',0,'Lender fragmentation in non-bank Real Estate lending (600B market); Lack of reliable high yields in DeFi (200B peak TVL)'),('startup_pitch',0,1640,1912,'en',0,'NFTs came in as a fad but what next? \r\nThe problems that exist in the NFT ecosystem which we are solving against our competitors : \r\n- Lack of distribution channels \r\n- No real world value associated with the NFTs '),('startup_pitch',0,1641,1913,'en',0,'NFTs came in as a fad but what next? \r\nThe problems that exist in the NFT ecosystem which we are solving against our competitors : \r\n- Lack of distribution channels \r\n- No real world value associated with the NFTs'),('startup_pitch',0,1686,1951,'en',0,'Asset utility through repurposing and redistribution while honoring attribution and licensing cross chain and platform '),('startup_pitch',0,1687,1952,'en',0,'The average person or early adopter wants to participate in crypto. Most of their participation involves them locking up their money with a service provider. They become interested in mining but find that PoW is way too costly and expensive, and they missed the boat on Helium. There really isn\'t a way for the average person to participate in fully decentralized exchange. '),('startup_pitch',0,1691,1956,'en',0,'First ever vaults for predictions\r\nFirst ever automated predictions protocol\r\nFirst ever Lossless predictions protocol'),('startup_pitch',0,1692,1957,'en',0,'Well implementation of hodling. \r\nNo access to portfolios and unlock in two years. \r\nDon\'t lose funds by wrong leveraging practises. \r\nThe increasing of gambling sites and bad temptations. \r\nWallets hacks. \r\n\r\n'),('startup_pitch',0,1693,1958,'en',0,'Most other blockchain games focus too much on \"Earn\" instead of \"Play\". Players need to buy and own NFTs to join the game, continuously use their coins to speed up the run, power racing, and upgrade their character to make more money. The game model built like that will not be able to help the game develop in the long run, only experienced gamers can make a big profit. Conversely, newbies are supposed to suffer from profit loss. Players have a tendency to switch to another game where they can start from scratch, as soon as the game “loses heat\'\'.\r\nPlayer restriction\r\nFocus only on users who already know about NFT games and blockchain platforms. The game doesn\'t care about the player\'s experience and creativity. Therefore, these types of blockchain games do not have many activities for players.\r\nPay to play\r\nIn other NFT games, the player must spend money to buy in-game items or characters before starting. Therefore, they often want a high return on investment and don\'t care much about the game.\r\nThe entertainment is not high\r\nCurrently, the NFT game graphics are still simple, mostly in 2D form, and the entertainment nature is still low and not attractive, this makes players quickly get bored of the game, especially for players who want to entertain themselves rather than make money. This, however, does not meet their needs. \r\nNot only that, players do not have many opportunities to create and design their NFT items or houses in current blockchain games.\r\nGame ideas are not diverse\r\nNFT games are still very sketchy, most of the economic models on NFT games are almost the same, some parties just change the graphics and operation to create a different game. This makes it harder for the community to grow bigger.'),('startup_pitch',0,1695,1960,'en',0,'The inconvenience of off-ramping crypto and purchasing stuff for people who earn in crypto.'),('startup_pitch',0,1696,1961,'en',0,'We are solving the challenges users are facing with Centralized Crypto Exchanges \r\n\r\n1. Higher Gas Fee\r\n2. Non custody of Wallets\r\n3. No Privacy\r\n4. No Security \r\n\r\nThe recent events with Valud, Celsius, and Coinbase (Mentioning that users might not get their money if Coinbase gets liquidated) is where our thought began, \r\n\r\n\"How can we decentralize this\" and we started with the motto of \"If it\'s not your Wallet, it\'s not your Crypto\"\r\n\r\nOur aim is to create a Decentralized Exchange (DEX), an order book based on similar features to CEX (Limit Order, Market Order) and the same intuitive experience, but with the wallets staying with the user instead of Exchange. \r\n\r\n\r\n\r\n'),('startup_pitch',0,1697,1962,'en',0,'Connecting 956Mn Casual Gamers to the Play to Earn Revolution by providing a simple stable platform with multiple fun but simple and easy to play games'),('startup_pitch',0,1698,1963,'en',0,'Using Cryptocurrency to purchase goods is difficult, inefficient, and expensive. The most traditional option is to liquidate on an exchange and then withdraw the FIAT to your bank account. However, in some instances fees can be upwards of 10%, which is absurd. Furthermore, it can take up to 3 business days for your money to transfer to your bank account. Other methods include shopping on sites that have integrated Crypto payments processors, like Bitpay. However, the selection for those sites and goods is still extremely limited and niche, and hasn\'t grown to sectors that are actually in demand. Other methods, like Crypto for gift card exchanges, are all slow, expensive, or not trustworthy. We make the Crypto shopping experience simple, seamless, and cheap.'),('startup_pitch',0,1706,1971,'en',0,'Loans on a blockchain typically operate as follows. Lenders with a surplus of money provide assets to a lending smart contract. Borrowers then provide a security deposit, known as collateral, to borrow cryptocurrency. Because the lending and borrowing on blockchains lacks compulsory means on defaults, the amount of debt borrowers can take on is typically inferior to the security deposit in value — resulting in over-collateralized loans. Overcollateralized loans are interesting from a financial perspective, as they enable borrowers to take on leverage. If the collateral value decreases under a specific threshold (e.g., below 150% of the debt value ), the associated debt can be recovered through three means: (1) a loan can be made available for liquidation by the smart contract. Liquidators then pay back the debt in exchange for receiving the collateral at a discount (i.e., liquidation spread), or the collateral is liquidated through an auction. (2) Debt can also be rescued by “topping up” the collateral, such that the loan is sufficiently collateralized. (3) Finally, the borrower can repay parts of their debt. While users can repay their debts manually, this appears impractical for the average user,as it requires infrastructure to constantly monitor the blockchain, collateral price, and transaction fee fluctuations. For example, even professional liquidation bots from MakerDAO failed to monitor and act upon price variations during blockchain congestion. Because lending protocols aim to liquidate collateralized assets upon collateral price declines, the lending smart contract is required to know the price of the collateral asset. Prices can either be provided through an on-chain oracle, such as smart contract based exchanges (e.g., Uniswap ), or via an off-chain oracle (such as Chainlink ). On-chain price oracles are known to be vulnerable to manipulation .\r\n\r\n\r\nSolution ? ??\r\nThe biggest issue with the lending protocol is its liquidation. Our derivative based currency volatility risk mitigation (patent pending) system deals with the problem of liquidation in which a borrower would obviously choose our system to protect his assets from volatility risk. With the borrowed funds,he\'d be able to continue his speculation business. Volatility won\'t have negative repercussions that would jeopardize collateral of borrowers in (of) the lending protocols.\r\n\r\n'),('startup_pitch',0,1730,1995,'en',0,'Our product is for the stablecoin users who are facing three problems with stablecoins;\r\n1) stablecoins collapse\r\n2) 77% of stablecoins (Tether and USDC) are centralized, meaning they can (and they already do so) freeze your funds at any moment\r\n3) Only 0.1% of stablecoin users are taking advantage of DeFi staking and farming opportunities\r\n\r\nOur product is utilizing the battle-tested CDP model of MakerDAO and further expands it with the multi-layered stabilization\r\nmechanism, which makes SU the most robust stablecoin in the market.\r\nSU proposes 0 Click DeFi experience with uncompromised security - users don\'t have to care about staking, farming, impairment loss.\r\nThey just buy stableunit anywhere, and get yield directly minted  in  their wallets every block.\r\n'),('startup_pitch',0,1732,2012,'en',0,'Overweight/Low dopamine/motivation to exercise/workout. '),('startup_pitch',0,1734,2014,'en',0,'The global cross border payment market is 130 Trillion dollars  (Source: Mckinsey) which we all know how inefficient it is in terms of: \r\n1) Processing time (5-15 Days)\r\n2) Transaction fees (2- 10%) \r\n3) Third party Escrow/Marketplaces (10-40% commissions)\r\n\r\nCurrent challenges in crypto payments:\r\n1) Who is paying what?  Managing and tracking crypto payments manually with wallet addresses of hot-cold wallets is very difficult.\r\n2) Different wallets for Different coins/chains.\r\n3) Should we use custodial Crypto payment solutions?\r\n\r\nOur solution:\r\nTrustified is a multichain noncustodial payment solution enabling DAOs, freelancers, and businesses in the crypto industry to accept crypto payments globally without paying hefty commissions.\r\n1) Recurring payments     2) Risk free noncustodial \r\n3) Instant settlement.       4) Built in Decentralized Escrow               \r\n5) Fiat on Ramp integration'),('startup_pitch',0,1735,2015,'en',0,'Currently, NFT Ecosystems are suffering major problems like\r\n1) Lack of NFT Liquidity\r\n2) GameFi facing higher entry barriers for new users\r\n3) Guilds are facing scaling problem and manual scholarship management'),('startup_pitch',0,1737,2017,'en',0,'Current capital flow to impact is inefficient:\r\n\r\n-Investments are constrained; 78% of retail investors choose to invest in impact, yet fundraising is the greatest challenge for 58% of social enterprises\r\n-Access is inequitable; 67% of impact investors lack accessible impact investing products, while only 1 in 9 NGOs have access to endowments\r\n-Donations are unsustainable; despite over $500B in annual funding, most nonprofits have less than 1 month of operating reserves\r\n\r\nMeanwhile, in the US alone giving has risen almost tenfold in the past 40 years, from about $48bn a year in 1980 to $471bn in 2021 – almost a million dollars a minute. Global annual giving is estimated to be over $1tn. This growth in charitable giving is dwarfed by the growth in the impact investment market, which has exploded from $114bn AUM in 2016 to $594bn in 2020 (5.2x).\r\n\r\nWhether you\'re looking at charitable donations, corporate social responsibility, or impact investing, you see the same issues: opaque financial transparency, predatory middlemen, and lack of financial inclusion. Web3 addresses all of these issue and more by allowing any donor, investor or business to connect with impact organizations such as charities and social ventures in an efficient, globally accessible, and trustless manner that amplifies impact with smart investment vehicles.'),('startup_pitch',0,1739,2019,'en',0,'As crypto users move deeper into the ecosystem, they find themselves with fragmented funds and scattered portfolios with a variety of exchanges and wallets. Actively managing their crypto is too time consuming, it\'s nearly a full time job. There is no single interface where they can have access to all the financial opportunities and can manage their tokens from the same place. This problem has been increasing as so many new builders have moved into the space. There are now many competing Layer 1 and Layer 2 technologies, wallets to choose and Centralized Exchanges which all offer different opportunities.'),('startup_pitch',0,1741,2021,'en',0,'NFT\'s are a rising asset class, with both retail and institutional investors slowly beginning to recognize NFT\'s as true stores of value. However, liquidity and demand generation issues prevent users from easily unlocking the intrinsic value of these assets. Current pricing models generally fail to take into account value changes based on rare NFT assets within a particular collection. Additionally, many current NFTFi solutions are limited in scope, cost-prohibitive, and often create unfavorable lending terms for both platform users and platform lenders.'),('startup_pitch',0,1743,2023,'en',0,'- Most yield farms remain in collective memories, twitter or newsletters, only to be found through extensive research or word of mouth.\r\n​- Just getting started requires 3-4 separate transactions and a ton of mental math.\r\n- Post-investment experience is even more tedious & time consuming. It is typical for users to spend hours monitoring dispersed sources to manage and keep track of their positions.\r\n \r\nThese problems affect not only users but also web3 projects. They suffer from low discoverability and lower conversions, resulting in lower liquidity for their tokens and higher slippage. That’s a big problem if you want people to be able to buy your token. Hence, it is a huge barrier to a new project’s success.\r\n \r\nHence, with YieldBay we are building \"AngelList for Yield farms”.'),('startup_pitch',0,1745,2025,'en',0,'The biggest problems in this online betting market are:\r\n\r\nLengthy and intrusive onboarding, which deters users from signing up on these platforms. They ask for personal information which includes but not limited to; name, address, and some sort of Identification. They also have you deposit funds into the platform via your bank or credit card.\r\n\r\nWhen a user wins bets they are often battling long withdrawal times (sometimes up to a few months) based on how much they win. Also, sometimes users have limits to how much they can withdraw at a time. \r\n\r\nThere is zero transparency in the market. Traditional betting sites don\'t guarantee settlements and payouts as they run on ponzi-esque economic models by paying winners with future deposits. \r\n\r\nThey have predatory marketing processes by providing bonuses that have high rollover requirements. Meaning you often have to bet significantly more money to be able to withdraw.\r\n\r\nLast but not least, traditional betting products often will limit certain users and sometimes even ban them outright if they\'re winning.'),('startup_pitch',0,1749,2029,'en',0,'We fix 4 critical issues in the industry:\r\n1. A key void in the market where users are paying hundreds of dollars a year for content, but getting nothing back. Fix: a watch to earn experience that ways them\r\n2. Video storage (particularly enterprise), Is sluggish, slow and expensive. Fix: we save each company 80-85% with our decentralised video storage solution\r\n3. Content maker issues, slow deals, red tape, slow payments, no data, no capital. Fix: we distribute within days, pay instantly, give deep data and help raise funds for content makers on our platform through fractional ownership\r\n4. Advertisers, in crypto / blockchain, it’s near impossible to video advertise anywhere with an active audience as Facebook, google all take them down. Fix: we are a decentralised advertising space for the tens of thousands of businesses who wishes to get right in front of a crypto native audience. \r\n'),('startup_pitch',0,1760,2037,'en',0,'Most of these platforms have a tedious onboarding process with a very high learning curve which means that the user has to have technical knowledge in cryptocurrencies to be able to use these apps and start generating interest on it.\r\n\r\nThe UI and the functions of the application should be so simple that even a user with no prior knowledge about cryptocurrencies should be able to operate it thereby lowering the barrier for entry.'),('startup_pitch',0,1764,2041,'en',0,'Strong growth needs.\r\nThresholds of conventional marketing and promotional services.\r\nHigh percentage loss in traffic distribution.\r\nLack of Growth Tools.\r\n'),('startup_pitch',0,1773,2050,'en',0,'Non-transparent raffle'),('startup_pitch',0,1775,2052,'en',0,'web3 data analytics'),('startup_pitch',0,1778,2055,'en',0,'Gaming was once more commonly thought of as a type of amusement with no primary motive. We assert that gaming is a revolutionary approach to living. We aspire to provide our gamers with a luxurious lifestyle by rewarding gamers with tangible prizes and accolades to add value to their lives. We aim to establish a premier luxury community in the gaming arena as the entertainment industry poses a lot of potential for economic development and expansion.'),('startup_pitch',0,1789,2066,'en',0,'- Web3 builders, creators, and enthusiasts (devs, artists, designers, community managers/mods, marketing specialists, etc.) want to participate in web3 projects and need a one-stop place, where they can prove their skill, to list, discover, and join web3 projects and gigs. - Web3 projects need a single place to gain exposure and to find people suitable to join their team.\r\n- Web3-native companies and companies entering web3 have needs similar to projects + they need people who are familiar with the space and community. '),('startup_pitch',0,1795,2072,'en',0,'Banks are the pillars of the traditional financial system but have been operating in an opaque, fragile and inefficient manner.To solve the problems of traditional finance,DeFi was created but most DeFi Protocols today do not provide a real financial service and are mostly used as an opportunity for quick wealth creation with poor mechanism while having a tedious user experience but most DeFi Protocols today do not provide a real financial service and are mostly used as an opportunity for quick wealth creation with unsustainable incentives and economics at it\'s core while having a tedious user experience which is very difficult to understand.'),('startup_pitch',0,1798,2075,'en',0,'The game-based learning space is neither innovative nor inspiring, and just like the educational system that\'s been entrenched in the old ways for centuries, is ripe for change. This is even apparent with how we value it and built our economies around it and create unequal access to opportunities.\r\n\r\nThis is most evident with the issue of increasing wealth gaps around the world and compounded with the rising concerns about generational poverty. \r\n\r\nWe incepted Quurk with the intention of changing all that - from the way we learn, and by introducing a unique token economy underlying, we aim to rewrite the rules of education that\'s long overdue, especially when we\'re already in the age of information where it is relatively accessible and free; and reward participants for contributing to the network and making gains within the game.'),('startup_pitch',0,1803,2080,'en',0,'Insustainiability, the lack of playability of Web3 games'),('startup_pitch',0,1804,2081,'en',0,'Limitations of Current Social Media ​\r\nEveryone\'s life has always been significantly impacted by social media. Every day, many users are still interacting with various social media touchpoints. Because of daily interactions between creators, their followers, and brands on various social media platforms, the creator economy is still going strong.​\r\n​\r\nHowever, current social media corporations and platforms are creating a power imbalance in the ecosystem, which has led to unfairness, hazy income, a lack of mutual benefits, and a lack of clarity regarding the efficacy of marketing.​\r\n\r\n1. Passive Creator Economy, which results in a Creators\' business model that cannot be sustained​\r\n2. A lack of sense of belonging, that Fans are rarely appreciated and simply being a patron is not enough​\r\n3. Questioned KOL strategy, which Brands desire to improve marketing effectiveness​\r\n​'),('startup_pitch',0,1806,2083,'en',0,'Game developers wanting to make a web3 games do not have good blockchain tooling to do so... until now. \r\n\r\nIt is already a huge and difficult challenge to make a good video game. Blockchain implementation should not be an added worry for the game devs. This is why Ludex makes it easy for developers to develop their games on chain via our suite of APIs and SDKs shaped to meet the needs of web2 game devs. \r\n\r\nGame devs should take care of making awesome games, we take care of making it happen on chain.   '),('startup_pitch',0,1808,2085,'en',0,'Every type of investment deal goes down a funnel from a lot of bad deals, to a few funded deals. Presail makes it very cheap to post deals at the early stage, and use investor validation to get to the smaller number of funded deals.\r\n* It\'s easy and cheap to stake without fully committing\r\n*  It motivates early stakers to take a \"lead investor\" role in improving the deal, and get to a buyable set of final terms.\r\n* The crypto escrow allows for rapid collaboration while arriving at the final terms and fund delivery\r\n\r\nWe see opportunities to apply this to equity syndication (we have partners there.... the best application in a good equity market), movie assembly (we have partners there), full-on SPACs, and debt funding. \r\n\r\nWe are using it for debt funding. There are now a lot of opportunities to bid against banks for bridge and mezzanine deals. Banks have raised prices on short duration loans into the range of 2% fees and 10% over SOFER. That\'s much better than stable holders are getting in uncollateralized/off-chain lending, on pricing, security, and industry diversification. Banks also negotiate good security, and a senior position in the waterfall. We\'re collecting opportunities to bid against banks where we get the same level of collateral and senior claims as the bank, and offer a lower price. We\'ll bonus out the fee part to early stakers and rock and roll to fill the pool on short notice.'),('startup_pitch',0,1814,2091,'en',0,'- Businesses are ineffectively spending on employee benefits\r\n- Turnover in service / retail industries is a persistent problem-- 61% annual turnover (130-150% for chains)\r\n- Service / retail workers have limited career advancement/progression'),('startup_pitch',0,1815,2092,'en',0,'With growing popularity there is an overexplosion of web3 resources on the web. But inspite of all the information, most of us still feel lost in the jungle and find it difficult to navigate through the ecosystem! \r\n\r\nAt TFH3 we solve this very problem by curating a web3 journey for every enthusiast and help them align to a path specific to their interests. \r\n\r\nWe have their back and help with your A-Z journey in Web3. \r\n\r\nIt\'s time to Learn, Engage and Inspire with TFH3!'),('startup_pitch',0,1817,2094,'en',0,'Open Source Software often suffers from not having clear business models, and therefore, no clear path to scale. Because of the lack of viable incentives, the market has to depend on the goodwill & patience of software developers to maintain their software, which are often times critical to the infrastructure of the Internet, without any incentives. This ends up leading to infamous hacks like log4j & heartbleed, but usually, it just ends up limiting the potential of software that could\'ve been great, but it\'s not because it\'s being distributed for free. \r\nWe aim to solve that by adding liquidity to this whole segment, allowing any repository to become a DAO & use their DAO tokens to incentivize developers to keep contributing to the open-source software. Companies & users finding value in the software could do the same, thereby enabling price-discovery of every open-source software and helping it scale like never before. '),('startup_pitch',0,1819,2096,'en',0,'Blockchain-powered Loyalty points Lifestyle App featured on Shark Tank ? with \r\n?1 Million + Downloads, \r\n?5 Million + Reach across India\r\n?150k + Monthly Rewards redeemed \r\n?Revenue $50k paid Subscription per month (ARR -$1.5 million FY23)\r\n?Soon Expanding to Dubai & SEA Market. \r\n\r\n? Partnerships with Premium brands including Gilette, Proctor & Gamble, Puma, Jockey, Paytm, Myntra, Lakme, Hindustan Lever, Grofers, 1mg, Jio Saavn, Pharmeasy, WazirX, Mfine, Ease My Trip, Actofit, The Man Company + 100 others brands for our reward program.\r\n\r\nRecently featured on Shark Tank ? India & got a deal from Shark Aman Gupta Co-Founder of BoAt. \r\nCheck out the link to the episode: https://www.instagram.com/tv/CZcYzSFJEAK/?utm_medium=copy_link\r\n\r\nGrowfitter transforming into  Web 3 technology Integrates your daily activity like \r\nwalking ? \r\nrunning ?‍♀️ \r\nCycling ? \r\nand fitness workouts  ?️ in real life with inbuilt Gamification & Reward elements so you can turn your real-life actions into expansive gameplay & earn GFIT Token while doing it. \r\n \r\n?Biggest USP : offering Free premium rewards from 100+ lifestyle & health brands via token purchase thus building strong burn mechanics & strong hedge against a steep fall in token price.'),('startup_pitch',0,1820,2097,'en',0,'We are solving the problem with scattered liquidity.\r\n- Crypto assets are scattered across different chains\r\n- It is causing high time and transaction costs \r\n- DEXes lack liquidity even for major pairs, let alone small cap pairs\r\n- Liquidity pools / order books are separated by chains'),('startup_pitch',0,1821,2098,'en',0,'We are enabling the transfer of value between the digital world (Web3/metaverse) and the real world.\r\n\r\nWe have three users that benefit:\r\n1. Web3 users who are able to exchange their crypto for discounts on real world goods and services at a $1 tokens for $2 value exchange rate. This enables their fiat budgets to go further and doubles the earning power of their Web3 earnings\r\n\r\n2. WEb3 Projects - we provide thrid party utility for tokens and a token sink, supporting token prices and making the project token economy more sustainable.\r\n\r\n3. Household brands: we enable these brands to access the web3 community, offer them benefits and find them customers'),('startup_pitch',0,1828,2105,'en',0,'Web3 developer platform in Asia\r\nInfrastructure latency\r\nData residency\r\nNode setup and maintenance'),('startup_pitch',0,1829,2106,'en',0,'Muslims make up roughly one-fifth of the world’s population and live predominantly in emerging and frontier markets. Yet, an estimated 70% of the 1.5 BN Muslims don’t use basic banking products. Many of these Muslims are deterred from traditional banks due to the lack of Shariah-compliant financial products. Similarly, just in nine countries across the MENA region, the IFC estimates that SMEs are in need of up to $13.2 billion in Islamic finance. It is estimated that Shariah-compliant assets are growing 12% per year but still represent only 1% of global financial assets.\r\n\r\nAt the same time, global Islamic assets have grown at over 30% annually since 2000 and reached $3 trillion in value - ~15x the total value locked in DeFi. Yet, nearly zero of Islamic assets are locked in DeFi as most DeFi protocols are interest-based preventing Muslim investors from entering the crypto markets.'),('startup_pitch',0,1831,2109,'en',0,'DeFi is evolving with better freedom, bringing complexity to participate for users. \r\nDeFi\'s are isolated each other and not very compatible each other.\r\nRisk management on each DeFi products are independent each other, preventing capital efficiency.\r\nThere are more DeFi products coming, and it is almost impossible to follow the trend and development of ecosystem for users.\r\nDeFi users are demanding integrated service which connect various DeFi products to invest in a wholistic way, allowing total DeFi experience.'),('startup_pitch',0,1833,2112,'en',0,'We are trying to democratize financial services by making crypto rewarding, enjoyable, and accessible for all, which is why we aim to help onboard Web2 users to Web3 more efficiently through various utilities.'),('startup_pitch',0,1837,2116,'en',0,'Web3 today has fundamental barriers to achieving the next billion users. For example, the number of steps needed to set up and play a Web3 game are more than 5.'),('startup_pitch',0,1838,2117,'en',0,'We are still seeing products coming into blockchain trying to rebuild what has already worked in Web2. We believe that there are not enough innovative product ideas that truly utilize the capabilities of Web3. We don\'t like mislabeling or obfuscation. We like gamification, and we see Web3 as the game. After bringing in nearly 1 million KYC\'d Canadians into crypto, we want to give them something to do that they couldn\'t do anywhere else in the Web2 world. This means gamified incentivization and social interaction. By building out gamified infrastructure, something that is a massive lift when developer tools are still in their infancy, we can create sticky user experiences and take full advantage of composability and extensibility to drive further community ownership and social interest. Our first product was the Alpha release of LadderCaster, an incremental, turn-based strategic board game that is fully on-chain. After seeing great PMF and accruing a core crypto-native following, we\'re building out three new game modes to start doing what we did best at Newton: onboard millions. To help us achieve this, we created a fully on-chain referral system that extends to every application on Solana to become the lead referral system. We\'re going to expand this product post-launch to become the referral and affiliate system of Web3, while LadderCaster rises up as the top mobile crypto game. '),('startup_pitch',0,1847,2126,'en',0,'We\'re trying to solve the issues while building in web3. As it\'s super early, there\'s no standardized way to build dApps. We\'re working on a ecosystem of tools to empower that, aswell DeFi and general web3 tools that simplify building, that anyone can use without worries.'),('startup_pitch',0,1855,2134,'en',0,'We remove reliance on Twitter, discord, and crowded nft analytics solutions for nft enthusiasts, corporations and investors to be more efficient with their time and more calculated with decision making. Digital Asset collections are more than use smart contracts, there are people, investors, and partnerships behind them, and a knowledge base gives us insight on what our money is going behind. '),('startup_pitch',0,1857,2136,'en',0,'With 100 million new gamers expected to be onboarded to blockchain games, there are no guardrails currently to guide them through this journey.\r\n\r\nWe have divided this into three major problem areas:\r\n\r\n1. Gamers are unable to find the right games:\r\nWith so many new games being launched,  navigating through the blockchain gaming ecosystem is still tough as very few companies are solving for discovery of these games. \r\n\r\n2. Fragmented ecosystem:\r\nCurrently most of the companies solving discovery are focused on individual blockchain ecosystem.  This is a problem as gamers don’t play games by looking at the underlying blockchain, they want to play games that interests them. They want a cross platform solution that puts gamers and their usability on the front and centre.\r\n\r\n3. Unable to track and trade all types of game assets in a single platform:\r\nMost of the portfolio tracking and trading tools available in the market right now have two problems:\r\n3.1 Focusing on individual blockchains ecosystems\r\n3.2 Focusing on the trader/investor as the end user\r\nCurrently there are no platforms providing tools specifically built to track game assets across all chains.\r\n\r\n4. No way to find and connect with other like-minded gamers:\r\nA cross platform way to track leaderboards for games, view and follow other gamers and their activities throughout the blockchain gaming ecosystem is missing currently, we are trying to solve this problem by building this social layer.'),('startup_pitch',0,1872,2152,'en',0,'We\'re looking to create an ecosystem that births numerous projects with real world use case and utility, that make football lovers and fans become co-owners of the value they generate on the new Web.'),('startup_pitch',0,1874,2154,'en',0,'Over-collateralization is a problem in crypto lending that is blocking the 1.8 Billion unbanked from access to the groundbreaking financial instrument - crypto lending. Unfortunately, due to lack of a credit score, it’s difficult for lenders to establish trust and hence need to implement over-collateralization to avoid defaults. This is not only an inefficient use of capital, but also creates a high barrier of entry for the unbanked.\r\n\r\nPeer to Peer lending is set to reach 1 Trillion USD by 2025 and crypto banks are cropping up fast to swoop in the opportunity given their unique positioning and utility of cryptocurrencies which anyone can own, store, exchange without a bank account.  Traditional banks like JP Morgan, Citi, Morgan Stanley are becoming more crypto friendly by the day and will also have to resort to over-collateralization due to lack of on-chain trust score. Millions of dollars of on-chain defaults have zero effect on off-chain reputation, hence, KYC is not enough to prevent defaults.\r\n\r\nBlockDog\'s machine learning backed crypto credit score aims to solve these problems and help the first billion on-board to the FinTech revolution happening on the blockchain.'),('startup_pitch',0,1882,2162,'en',0,'Building awareness and making an impact with the tokenomics we have.\r\nThe current market does not excess 45% tokenomic distribution towards players.\r\nWe are 60~80% & we do not vest token for investors.\r\n\r\n~Change all Gamefi, play to earn\'s money game concept to a proper distribution ecosystem.\r\n~Protect & provide for the community.\r\n~Protect Investors from getting token Dump.\r\n~Bring musicians and composers back in the game.'),('startup_pitch',0,1896,2176,'en',0,'Decentralized remittances\r\nDecentralized fiat on-/off-ramping to web3'),('startup_pitch',0,1901,2181,'en',0,'There is no wealth management platform for web3 uses focused on trust funds and advanced legal strategies.'),('startup_pitch',0,1902,2182,'en',0,'Video games are built as a walled garden experience. 90% of our surveyed players reported friction in switching and onboarding characters across virtual world experiences. This issue spans across players, creators and game developers.\r\n\r\nPlayers - Players are not able to take their favorite characters as they hop from game to game. They are not able to carry forward their time, money and emotional investment form one game to another.\r\n\r\nGame Devs - AAA companies hoard IPs through big partnerships which is not feasible for indie or a small startup. Startups often have great creative ideas in conveying a story or a gameplay experience but oftentimes they are limited with the quality character creation that takes about three months and 75,000 USD. \r\n'),('startup_pitch',0,1925,2205,'en',0,'how to move money with less friction and free between emerging markets and US\r\nhow to save money against national inflations, bank runs, government changes etc\r\nhow to make interest rate higher than bank deposit rate'),('startup_pitch',0,1932,2212,'en',0,'We help businesses hire faster with USDC referral rewards and token incentives. '),('startup_pitch',0,1960,2241,'en',0,'Bridge between WEB 2 and WEB 3'),('startup_pitch',0,1981,2266,'en',0,'We are trying to bring mainstream retailers to web3 ecosystem (especially using blockchain technology) with DeFi products\r\n\r\nWe oversee most of people\'s characteristics & behavior in the current crypto landscape right now are deal hunters, that\'s why a lot of GameFi projects are dying. You can only find good deals while generating revenue in retail products. However, the entry barrier, especially for SME retail companies to adapt their business is very high\r\n\r\nThat\'s why we build Poinswap. Poinswap believes DeFi is easy to use, cheap, reliable and bring sustainability for new venture such as RetailFi'),('startup_pitch',0,1989,2274,'en',0,'Web3 is inherently anonymous, so businesses & projects struggle to understand how to discover & interact with their audiences.\r\n\r\nResulting in projects with no product market fit.'),('startup_pitch',0,2012,2297,'en',0,'We are building an immersive 2D Monster Catcher RPG with web3 and NFT elements.\r\nThe entry barrier is set to very low, and our current MVP can be played completely for free (excl Polygon tx fees)'),('startup_pitch',0,2030,2315,'en',0,'Most music artists will never make money through their art. \r\n\r\nMaking decent money via tools like Patreon or by signing brand deals requires a large audience/following. As a result, musicians need to compete with “content creators” and “influencers”, but that’s not who they are.\r\n\r\nCurrent solutions for artists to monetize their fans end up with either:\r\n\r\nLow earnings per fan: \r\n\r\nEg: Spotify pays artists $0.004/stream & 0.09% of artists make ≥$100k/year.\r\n\r\n OR\r\n\r\nLow number of participating fans:\r\n\r\n Eg: Patreon suggests that 1% - 3% of a person’s audience is monetizable.\r\n\r\nThe only way to solve this problem is for artists to monetize a smaller number of devoted fans. We are doing this by building the sxene Protocol and the sxene App.'),('startup_pitch',0,2031,2316,'en',0,'Onboarding brands, musicians, and creators into web 3.0 is challenging. \r\n\r\nActivations and platforms have failed to have meaningful user retention\r\nMost web 3.0 platforms are browser-based which reduces accessibility for those on mobile devices\r\nCrypto wallets are difficult to use for non-crypto natives. \r\n'),('startup_pitch',0,2040,2326,'en',0,'Nile X will solve the main current problems in the NFT Market by fractionalizing Blue Chip Assets like the Bored Ape Yacht Club and Crypto Punks, grating;\r\n\r\nA liquid market setting for high-frequency trading\r\nAccess to the average retail investor\r\nSolving market fragmentation with NFT Indexes\r\n'),('startup_pitch',0,2055,2341,'en',0,'Simplest nosql database for web3 devs'),('startup_pitch',0,2074,2360,'en',0,'Helping traditional web2 companies convert to web3-based DAOs'),('startup_pitch',0,2080,2366,'en',0,'Whilst most creators want to enable their communities to interact with their content in new and innovative ways, Web 2 & 3 brands have nowhere to seamlessly leverage community-building into growth and monetisation by hosting hyper-realistic digital venues.\r\n\r\nUsers feel that current metaverse platforms are: intimidating, ambiguous, and inaccessible for creators and their communities to create and meaningfully interact.\r\n\r\n> 83% don\'t feel like metaverses are made for connecting \r\n> 78% feel excluded by earning mechanisms\r\n> 93% lack full customization for environments \r\n> 81% want larger land sizes\r\n> 82% want the option of private environments\r\n> 75% of users are looking for higher-quality graphics\r\n\r\nThis is so, as no metaverse platform is concentrating on seamless use, and adoption for the already existing creator economy (influencers on youtube, IG, TikTok)'),('startup_pitch',0,2087,2373,'en',0,'Raise Finance is a platform for decentralized on-chain payments, and fundraising, built on ZkSync and governed by Raise DAO.  \r\n\r\nBy integrating a payments solution, users/merchants can create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users/merchants can buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere in the world. All data and admin panel will be managed on Raise Finance app. Receipts will be minted as NFTs. \r\n'),('startup_pitch',0,2120,2406,'en',0,'Crypto payments are complex for most users - too many currencies, chains, wallets, complicated fee structures, etc. This creates friction for users and delivers a poor experience in dApps especially in gamefi, nft and metaverse user journeys. Simplified payments can hugely help web3 businesses grow their user base and revenues by way of increased conversions and more transactions. This is the problem that intrXn solves for web3 businesses, for whom payments are \'critical, yet not core\' to the product offering. With this web3 companies can focus on their core areas and let intrXn innovate on the payments infrastructure. \r\n\r\nintrXn can be integrated within a few hours, via APIs.\r\n'),('startup_pitch',0,2135,2421,'en',0,'We aim to bridge the gap between Web 2.0 and Web 3.0 and reduce the entry barrier for users.');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_problem_are_you_solvi` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_when_did_this_round_close_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_when_did_this_round_close_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_when_did_this_round_close_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_when_did_this_round_close__value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_when_did_this_round_close__value` (`field_when_did_this_round_close__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_when_did_this…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_when_did_this_round_close_`
--

LOCK TABLES `bdta_node_revision__field_when_did_this_round_close_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_when_did_this_round_close_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_when_did_this_round_close_` VALUES ('funding_round',0,314,402,'en',0,'2022-06-01'),('funding_round',0,318,406,'en',0,'2022-06-01'),('funding_round',0,327,415,'en',0,'2022-06-01'),('funding_round',0,334,422,'en',0,'2022-06-01'),('funding_round',0,392,480,'en',0,'2022-01-01'),('funding_round',0,393,481,'en',0,'2022-06-01'),('funding_round',0,409,497,'en',0,'2021-02-01'),('funding_round',0,410,498,'en',0,'2022-06-01'),('funding_round',0,451,539,'en',0,'2022-06-01'),('funding_round',0,460,548,'en',0,'2021-01-01'),('funding_round',0,461,549,'en',0,'2021-12-01'),('funding_round',0,462,550,'en',0,'2022-06-01'),('funding_round',0,482,571,'en',0,'2022-06-01'),('funding_round',0,500,589,'en',0,'2022-05-01'),('funding_round',0,511,605,'en',0,'2022-03-01'),('funding_round',0,520,614,'en',0,'2022-06-01'),('funding_round',0,531,625,'en',0,'2022-06-01'),('funding_round',0,532,626,'en',0,'2022-06-01'),('funding_round',0,548,644,'en',0,'2022-07-01'),('funding_round',0,555,653,'en',0,'2022-02-01'),('funding_round',0,556,654,'en',0,'2022-06-01'),('funding_round',0,569,667,'en',0,'2022-09-01'),('funding_round',0,579,677,'en',0,'2022-07-01'),('funding_round',0,604,702,'en',0,'2022-07-01'),('funding_round',0,605,703,'en',0,'2022-06-01'),('funding_round',0,709,813,'en',0,'2022-07-01'),('funding_round',0,760,867,'en',0,'2019-06-01'),('funding_round',0,774,881,'en',0,'2022-07-01'),('funding_round',0,779,886,'en',0,'2022-07-01'),('funding_round',0,784,891,'en',0,'2022-07-01'),('funding_round',0,803,911,'en',0,'2022-07-01'),('funding_round',0,811,919,'en',0,'2022-07-01'),('funding_round',0,820,928,'en',0,'2022-07-01'),('funding_round',0,857,967,'en',0,'2022-07-01'),('funding_round',0,882,993,'en',0,'2022-07-01'),('funding_round',0,952,1064,'en',0,'2022-08-01'),('funding_round',0,953,1065,'en',0,'2022-08-01'),('funding_round',0,966,1078,'en',0,'2022-08-01'),('funding_round',0,975,1087,'en',0,'2022-08-01'),('funding_round',0,1003,1117,'en',0,'2022-08-01'),('funding_round',0,1014,1128,'en',0,'2022-08-01'),('funding_round',0,1017,1131,'en',0,'2022-08-01'),('funding_round',0,1114,1254,'en',0,'2022-05-01'),('funding_round',0,1115,1255,'en',0,'2022-08-01'),('funding_round',0,1131,1303,'en',0,'2022-08-01'),('funding_round',0,1132,1304,'en',0,'2022-08-01'),('funding_round',0,1137,1310,'en',0,'2022-08-01'),('funding_round',0,1154,1338,'en',0,'2022-08-01'),('funding_round',0,1162,1352,'en',0,'2022-08-01'),('funding_round',0,1163,1353,'en',0,'2022-08-01'),('funding_round',0,1164,1354,'en',0,'2021-10-01'),('funding_round',0,1168,1359,'en',0,'2022-12-01'),('funding_round',0,1169,1360,'en',0,'2022-12-01'),('funding_round',0,1181,1376,'en',0,'2022-04-01'),('funding_round',0,1183,1378,'en',0,'2020-09-01'),('funding_round',0,1184,1379,'en',0,'2021-11-01'),('funding_round',0,1185,1380,'en',0,'2022-08-01'),('funding_round',0,1222,1443,'en',0,'2022-04-01'),('funding_round',0,1223,1444,'en',0,'2022-08-01'),('funding_round',0,1249,1487,'en',0,'2022-04-01'),('funding_round',0,1251,1489,'en',0,'2022-08-01'),('funding_round',0,1280,1526,'en',0,'2021-10-01'),('funding_round',0,1281,1527,'en',0,'2022-08-01'),('funding_round',0,1305,1551,'en',0,'2022-08-01'),('funding_round',0,1313,1559,'en',0,'2022-08-01'),('funding_round',0,1332,1578,'en',0,'2022-09-01'),('funding_round',0,1340,1586,'en',0,'2022-09-01'),('funding_round',0,1345,1591,'en',0,'2022-09-01'),('funding_round',0,1346,1592,'en',0,'2021-09-01'),('funding_round',0,1347,1593,'en',0,'2022-01-01'),('funding_round',0,1348,1594,'en',0,'2022-09-01'),('funding_round',0,1349,1595,'en',0,'2022-09-01'),('funding_round',0,1374,1620,'en',0,'2020-05-01'),('funding_round',0,1375,1621,'en',0,'2022-02-01'),('funding_round',0,1376,1622,'en',0,'2022-09-01'),('funding_round',0,1392,1638,'en',0,'2022-04-01'),('funding_round',0,1456,1706,'en',0,'2022-08-01'),('funding_round',0,1458,1708,'en',0,'2022-09-01'),('funding_round',0,1466,1720,'en',0,'2022-10-01'),('funding_round',0,1469,1723,'en',0,'2022-09-01'),('funding_round',0,1475,1729,'en',0,'2022-09-01'),('funding_round',0,1481,1735,'en',0,'2022-09-01'),('funding_round',0,1482,1736,'en',0,'2022-09-01'),('funding_round',0,1483,1737,'en',0,'2022-09-01'),('funding_round',0,1484,1738,'en',0,'2022-09-01'),('funding_round',0,1485,1739,'en',0,'2022-09-01'),('funding_round',0,1487,1741,'en',0,'2022-09-01'),('funding_round',0,1611,1872,'en',0,'2022-02-01'),('funding_round',0,1699,1964,'en',0,'2022-09-01'),('funding_round',0,1727,1992,'en',0,'2022-09-01'),('funding_round',0,1733,2013,'en',0,'2022-09-01'),('funding_round',0,1740,2020,'en',0,'2022-09-01'),('funding_round',0,1744,2024,'en',0,'2022-09-01'),('funding_round',0,1748,2028,'en',0,'2022-09-01'),('funding_round',0,1805,2082,'en',0,'2022-08-01'),('funding_round',0,1810,2087,'en',0,'2022-09-01'),('funding_round',0,1834,2113,'en',0,'2022-09-01'),('funding_round',0,1876,2156,'en',0,'2022-09-01'),('funding_round',0,1903,2183,'en',0,'2022-09-01'),('funding_round',0,1948,2228,'en',0,'2022-10-01'),('funding_round',0,1986,2271,'en',0,'2022-10-01'),('funding_round',0,1994,2279,'en',0,'2022-10-01'),('funding_round',0,2047,2333,'en',0,'2022-06-01'),('funding_round',0,2064,2350,'en',0,'2022-10-01'),('funding_round',0,2081,2367,'en',0,'2022-10-01'),('funding_round',0,2090,2376,'en',0,'2022-10-01'),('funding_round',0,2097,2383,'en',0,'2022-08-01'),('funding_round',0,2106,2392,'en',0,'2022-05-01'),('funding_round',0,2107,2393,'en',0,'2022-10-01');
/*!40000 ALTER TABLE `bdta_node_revision__field_when_did_this_round_close_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_which_blockchain`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_which_blockchain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_which_blockchain` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_which_blockchain_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_which_blockchain_target_id` (`field_which_blockchain_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_which…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_which_blockchain`
--

LOCK TABLES `bdta_node_revision__field_which_blockchain` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_which_blockchain` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_which_blockchain` VALUES ('startup_pitch',0,23,27,'en',0,4),('startup_pitch',0,23,27,'en',1,5),('startup_pitch',0,28,32,'en',0,2),('startup_pitch',0,30,62,'en',0,9),('startup_pitch',0,30,62,'en',1,1),('startup_pitch',0,32,37,'en',0,8),('startup_pitch',0,32,38,'en',0,8),('startup_pitch',0,32,43,'en',0,300),('startup_pitch',0,33,39,'en',0,9),('startup_pitch',0,33,40,'en',0,9),('startup_pitch',0,33,41,'en',0,9),('startup_pitch',0,33,42,'en',0,9),('startup_pitch',0,33,55,'en',0,9),('startup_pitch',0,33,60,'en',0,9),('startup_pitch',0,33,63,'en',0,9),('startup_pitch',0,41,61,'en',0,9),('startup_pitch',0,41,61,'en',1,11),('startup_pitch',0,41,61,'en',2,31),('startup_pitch',0,43,70,'en',0,9),('startup_pitch',0,45,73,'en',0,275),('startup_pitch',0,45,73,'en',1,303),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,46,74,'en',1,9),('startup_pitch',0,48,76,'en',0,9),('startup_pitch',0,48,76,'en',1,1),('startup_pitch',0,48,76,'en',2,12),('startup_pitch',0,48,76,'en',3,13),('startup_pitch',0,49,77,'en',0,9),('startup_pitch',0,49,77,'en',1,2),('startup_pitch',0,50,78,'en',0,9),('startup_pitch',0,50,79,'en',0,9),('startup_pitch',0,51,80,'en',0,15),('startup_pitch',0,51,82,'en',0,15),('startup_pitch',0,51,84,'en',0,15),('startup_pitch',0,52,81,'en',0,9),('startup_pitch',0,53,83,'en',0,9),('startup_pitch',0,54,85,'en',0,16),('startup_pitch',0,55,86,'en',0,15),('startup_pitch',0,56,87,'en',0,9),('startup_pitch',0,57,88,'en',0,16),('startup_pitch',0,58,89,'en',0,18),('startup_pitch',0,58,89,'en',1,19),('startup_pitch',0,58,89,'en',2,20),('startup_pitch',0,58,90,'en',0,21),('startup_pitch',0,58,90,'en',1,297),('startup_pitch',0,58,90,'en',2,9),('startup_pitch',0,58,90,'en',3,1),('startup_pitch',0,58,90,'en',4,275),('startup_pitch',0,58,90,'en',5,303),('startup_pitch',0,58,90,'en',6,31),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,9),('startup_pitch',0,60,92,'en',1,1),('startup_pitch',0,60,92,'en',2,275),('startup_pitch',0,60,92,'en',3,303),('startup_pitch',0,60,92,'en',4,31),('startup_pitch',0,61,93,'en',0,21),('startup_pitch',0,62,94,'en',0,21),('startup_pitch',0,63,95,'en',0,21),('startup_pitch',0,63,96,'en',0,21),('startup_pitch',0,65,98,'en',0,19),('startup_pitch',0,65,114,'en',0,9),('startup_pitch',0,66,99,'en',0,9),('startup_pitch',0,68,101,'en',0,9),('startup_pitch',0,70,103,'en',0,9),('startup_pitch',0,70,103,'en',1,1),('startup_pitch',0,70,103,'en',2,275),('startup_pitch',0,70,103,'en',3,303),('startup_pitch',0,70,103,'en',4,31),('startup_pitch',0,71,104,'en',0,2),('startup_pitch',0,72,105,'en',0,9),('startup_pitch',0,72,106,'en',0,9),('startup_pitch',0,72,107,'en',0,9),('startup_pitch',0,72,150,'en',0,9),('startup_pitch',0,73,108,'en',0,9),('startup_pitch',0,74,109,'en',0,9),('startup_pitch',0,75,110,'en',0,22),('startup_pitch',0,75,110,'en',1,418),('startup_pitch',0,76,111,'en',0,9),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,115,'en',0,25),('startup_pitch',0,79,117,'en',0,9),('startup_pitch',0,79,117,'en',1,275),('startup_pitch',0,80,116,'en',0,9),('startup_pitch',0,81,118,'en',0,9),('startup_pitch',0,83,120,'en',0,31),('startup_pitch',0,83,120,'en',1,9),('startup_pitch',0,85,122,'en',0,13),('startup_pitch',0,85,123,'en',0,13),('startup_pitch',0,86,125,'en',0,27),('startup_pitch',0,87,126,'en',0,9),('startup_pitch',0,87,126,'en',1,275),('startup_pitch',0,89,129,'en',0,18),('startup_pitch',0,89,132,'en',0,9),('startup_pitch',0,89,132,'en',1,1),('startup_pitch',0,89,132,'en',2,275),('startup_pitch',0,89,132,'en',3,303),('startup_pitch',0,89,132,'en',4,31),('startup_pitch',0,90,130,'en',0,13),('startup_pitch',0,91,131,'en',0,2),('startup_pitch',0,92,133,'en',0,9),('startup_pitch',0,93,134,'en',0,26),('startup_pitch',0,93,135,'en',0,31),('startup_pitch',0,93,135,'en',1,9),('startup_pitch',0,94,136,'en',0,26),('startup_pitch',0,94,179,'en',0,26),('startup_pitch',0,94,180,'en',0,31),('startup_pitch',0,94,180,'en',1,9),('startup_pitch',0,96,139,'en',0,29),('startup_pitch',0,97,140,'en',0,30),('startup_pitch',0,98,141,'en',0,9),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,9),('startup_pitch',0,102,152,'en',0,31),('startup_pitch',0,104,154,'en',0,18),('startup_pitch',0,104,155,'en',0,18),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,104,157,'en',1,1),('startup_pitch',0,104,157,'en',2,275),('startup_pitch',0,104,157,'en',3,303),('startup_pitch',0,104,157,'en',4,31),('startup_pitch',0,105,156,'en',0,18),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,105,169,'en',1,1),('startup_pitch',0,105,169,'en',2,275),('startup_pitch',0,105,169,'en',3,303),('startup_pitch',0,105,169,'en',4,31),('startup_pitch',0,106,158,'en',0,9),('startup_pitch',0,107,159,'en',0,9),('startup_pitch',0,107,159,'en',1,32),('startup_pitch',0,107,160,'en',0,9),('startup_pitch',0,107,160,'en',1,32),('startup_pitch',0,107,161,'en',0,9),('startup_pitch',0,107,161,'en',1,32),('startup_pitch',0,108,162,'en',0,2),('startup_pitch',0,108,163,'en',0,2),('startup_pitch',0,109,165,'en',0,9),('startup_pitch',0,110,166,'en',0,18),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,110,167,'en',1,1),('startup_pitch',0,110,167,'en',2,275),('startup_pitch',0,110,167,'en',3,303),('startup_pitch',0,110,167,'en',4,31),('startup_pitch',0,113,171,'en',0,9),('startup_pitch',0,114,172,'en',0,275),('startup_pitch',0,114,172,'en',1,9),('startup_pitch',0,115,173,'en',0,9),('startup_pitch',0,115,173,'en',1,125),('startup_pitch',0,115,173,'en',2,1),('startup_pitch',0,116,174,'en',0,257),('startup_pitch',0,116,174,'en',1,21),('startup_pitch',0,116,174,'en',2,9),('startup_pitch',0,116,174,'en',3,303),('startup_pitch',0,117,175,'en',0,2),('startup_pitch',0,117,176,'en',0,2),('startup_pitch',0,119,178,'en',0,9),('startup_pitch',0,121,185,'en',0,9),('startup_pitch',0,122,192,'en',0,2),('startup_pitch',0,122,193,'en',0,2),('startup_pitch',0,123,194,'en',0,15),('startup_pitch',0,124,195,'en',0,275),('startup_pitch',0,124,195,'en',1,9),('startup_pitch',0,124,195,'en',2,303),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,125,196,'en',1,304),('startup_pitch',0,126,197,'en',0,12),('startup_pitch',0,126,198,'en',0,12),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,9),('startup_pitch',0,129,201,'en',0,9),('startup_pitch',0,129,210,'en',0,9),('startup_pitch',0,129,211,'en',0,9),('startup_pitch',0,132,204,'en',0,18),('startup_pitch',0,132,205,'en',0,9),('startup_pitch',0,132,205,'en',1,1),('startup_pitch',0,132,205,'en',2,275),('startup_pitch',0,132,205,'en',3,303),('startup_pitch',0,132,205,'en',4,31),('startup_pitch',0,133,206,'en',0,18),('startup_pitch',0,133,207,'en',0,9),('startup_pitch',0,133,207,'en',1,1),('startup_pitch',0,133,207,'en',2,275),('startup_pitch',0,133,207,'en',3,303),('startup_pitch',0,133,207,'en',4,31),('startup_pitch',0,135,209,'en',0,299),('startup_pitch',0,154,232,'en',0,31),('startup_pitch',0,154,232,'en',1,9),('startup_pitch',0,159,237,'en',0,9),('startup_pitch',0,159,238,'en',0,9),('startup_pitch',0,159,239,'en',0,9),('startup_pitch',0,162,243,'en',0,9),('startup_pitch',0,162,243,'en',1,2),('startup_pitch',0,162,244,'en',0,9),('startup_pitch',0,162,244,'en',1,2),('startup_pitch',0,167,249,'en',0,9),('startup_pitch',0,169,251,'en',0,65),('startup_pitch',0,169,251,'en',1,86),('startup_pitch',0,169,252,'en',0,65),('startup_pitch',0,169,252,'en',1,86),('startup_pitch',0,169,252,'en',2,88),('startup_pitch',0,169,253,'en',0,65),('startup_pitch',0,169,253,'en',1,86),('startup_pitch',0,169,253,'en',2,88),('startup_pitch',0,169,254,'en',0,65),('startup_pitch',0,169,254,'en',1,86),('startup_pitch',0,169,254,'en',2,88),('startup_pitch',0,170,255,'en',0,9),('startup_pitch',0,170,255,'en',1,1),('startup_pitch',0,171,256,'en',0,9),('startup_pitch',0,171,256,'en',1,125),('startup_pitch',0,171,256,'en',2,1),('startup_pitch',0,172,257,'en',0,13),('startup_pitch',0,172,257,'en',1,9),('startup_pitch',0,172,257,'en',2,89),('startup_pitch',0,172,257,'en',3,305),('startup_pitch',0,172,257,'en',4,319),('startup_pitch',0,172,257,'en',5,320),('startup_pitch',0,172,257,'en',6,321),('startup_pitch',0,172,257,'en',7,322),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,296,384,'en',1,9),('startup_pitch',0,303,391,'en',0,9),('startup_pitch',0,305,393,'en',0,65),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,306,394,'en',1,159),('startup_pitch',0,306,394,'en',2,31),('startup_pitch',0,320,408,'en',0,31),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,321,409,'en',1,9),('startup_pitch',0,322,410,'en',0,9),('startup_pitch',0,322,410,'en',1,164),('startup_pitch',0,323,411,'en',0,13),('startup_pitch',0,323,411,'en',1,165),('startup_pitch',0,325,413,'en',0,31),('startup_pitch',0,325,413,'en',1,9),('startup_pitch',0,326,414,'en',0,9),('startup_pitch',0,326,414,'en',1,297),('startup_pitch',0,326,414,'en',2,2),('startup_pitch',0,333,421,'en',0,9),('startup_pitch',0,333,421,'en',1,1),('startup_pitch',0,333,421,'en',2,275),('startup_pitch',0,333,421,'en',3,303),('startup_pitch',0,333,421,'en',4,31),('startup_pitch',0,369,457,'en',0,9),('startup_pitch',0,369,457,'en',1,2),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,65),('startup_pitch',0,374,462,'en',1,9),('startup_pitch',0,374,462,'en',2,31),('startup_pitch',0,380,468,'en',0,9),('startup_pitch',0,380,468,'en',1,1),('startup_pitch',0,380,468,'en',2,275),('startup_pitch',0,380,468,'en',3,303),('startup_pitch',0,387,475,'en',0,173),('startup_pitch',0,387,475,'en',1,1),('startup_pitch',0,388,476,'en',0,21),('startup_pitch',0,388,476,'en',1,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,391,479,'en',1,9),('startup_pitch',0,391,479,'en',2,303),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,402,490,'en',1,2),('startup_pitch',0,402,490,'en',2,125),('startup_pitch',0,402,490,'en',3,191),('startup_pitch',0,402,490,'en',4,31),('startup_pitch',0,402,490,'en',5,9),('startup_pitch',0,402,490,'en',6,192),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,405,493,'en',1,65),('startup_pitch',0,405,493,'en',2,194),('startup_pitch',0,412,500,'en',0,9),('startup_pitch',0,412,500,'en',1,1),('startup_pitch',0,412,500,'en',2,275),('startup_pitch',0,412,500,'en',3,303),('startup_pitch',0,412,500,'en',4,31),('startup_pitch',0,416,504,'en',0,9),('startup_pitch',0,416,504,'en',1,1),('startup_pitch',0,416,504,'en',2,275),('startup_pitch',0,416,504,'en',3,303),('startup_pitch',0,416,504,'en',4,31),('startup_pitch',0,418,506,'en',0,9),('startup_pitch',0,419,507,'en',0,13),('startup_pitch',0,420,508,'en',0,9),('startup_pitch',0,420,508,'en',1,1),('startup_pitch',0,434,522,'en',0,9),('startup_pitch',0,435,523,'en',0,2),('startup_pitch',0,435,523,'en',1,9),('startup_pitch',0,436,524,'en',0,21),('startup_pitch',0,436,524,'en',1,9),('startup_pitch',0,436,524,'en',2,13),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,449,537,'en',1,9),('startup_pitch',0,449,537,'en',2,21),('startup_pitch',0,449,537,'en',3,89),('startup_pitch',0,449,537,'en',4,2),('startup_pitch',0,449,537,'en',5,275),('startup_pitch',0,449,537,'en',6,31),('startup_pitch',0,449,537,'en',7,303),('startup_pitch',0,450,538,'en',0,9),('startup_pitch',0,456,544,'en',0,9),('startup_pitch',0,456,544,'en',1,2),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,469,557,'en',1,410),('startup_pitch',0,469,557,'en',2,65),('startup_pitch',0,475,564,'en',0,9),('startup_pitch',0,479,568,'en',0,9),('startup_pitch',0,479,568,'en',1,2),('startup_pitch',0,479,568,'en',2,252),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,480,569,'en',1,2),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,485,574,'en',1,9),('startup_pitch',0,485,574,'en',2,275),('startup_pitch',0,485,574,'en',3,303),('startup_pitch',0,488,577,'en',0,12),('startup_pitch',0,505,596,'en',0,275),('startup_pitch',0,505,596,'en',1,9),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,509,603,'en',1,9),('startup_pitch',0,510,604,'en',0,9),('startup_pitch',0,510,604,'en',1,2),('startup_pitch',0,510,604,'en',2,373),('startup_pitch',0,510,604,'en',3,515),('startup_pitch',0,510,604,'en',4,275),('startup_pitch',0,513,607,'en',0,275),('startup_pitch',0,513,607,'en',1,303),('startup_pitch',0,517,611,'en',0,2),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,521,615,'en',1,9),('startup_pitch',0,521,615,'en',2,2),('startup_pitch',0,521,615,'en',3,13),('startup_pitch',0,521,615,'en',4,21),('startup_pitch',0,521,615,'en',5,257),('startup_pitch',0,523,617,'en',0,257),('startup_pitch',0,530,624,'en',0,65),('startup_pitch',0,533,627,'en',0,9),('startup_pitch',0,533,627,'en',1,1),('startup_pitch',0,533,627,'en',2,275),('startup_pitch',0,533,627,'en',3,303),('startup_pitch',0,533,627,'en',4,31),('startup_pitch',0,537,631,'en',0,192),('startup_pitch',0,537,631,'en',1,261),('startup_pitch',0,537,631,'en',2,1),('startup_pitch',0,537,631,'en',3,2),('startup_pitch',0,537,631,'en',4,262),('startup_pitch',0,554,652,'en',0,272),('startup_pitch',0,557,655,'en',0,11),('startup_pitch',0,561,659,'en',0,9),('startup_pitch',0,561,659,'en',1,275),('startup_pitch',0,570,668,'en',0,2),('startup_pitch',0,570,668,'en',1,13),('startup_pitch',0,570,668,'en',2,9),('startup_pitch',0,570,668,'en',3,282),('startup_pitch',0,570,668,'en',4,1),('startup_pitch',0,592,690,'en',0,9),('startup_pitch',0,592,690,'en',1,283),('startup_pitch',0,593,691,'en',0,9),('startup_pitch',0,594,692,'en',0,9),('startup_pitch',0,594,692,'en',1,1),('startup_pitch',0,598,696,'en',0,9),('startup_pitch',0,598,696,'en',1,275),('startup_pitch',0,598,696,'en',2,303),('startup_pitch',0,599,697,'en',0,259),('startup_pitch',0,599,697,'en',1,275),('startup_pitch',0,600,698,'en',0,9),('startup_pitch',0,600,698,'en',1,1),('startup_pitch',0,600,698,'en',2,275),('startup_pitch',0,600,698,'en',3,303),('startup_pitch',0,600,698,'en',4,31),('startup_pitch',0,601,699,'en',0,275),('startup_pitch',0,601,699,'en',1,303),('startup_pitch',0,602,700,'en',0,2),('startup_pitch',0,602,700,'en',1,9),('startup_pitch',0,602,700,'en',2,275),('startup_pitch',0,602,700,'en',3,303),('startup_pitch',0,603,701,'en',0,32),('startup_pitch',0,603,701,'en',1,299),('startup_pitch',0,603,701,'en',2,31),('startup_pitch',0,616,714,'en',0,9),('startup_pitch',0,616,714,'en',1,31),('startup_pitch',0,616,714,'en',2,297),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,13),('startup_pitch',0,640,738,'en',1,9),('startup_pitch',0,651,749,'en',0,9),('startup_pitch',0,661,763,'en',0,9),('startup_pitch',0,663,765,'en',0,9),('startup_pitch',0,663,765,'en',1,275),('startup_pitch',0,675,778,'en',0,9),('startup_pitch',0,675,778,'en',1,1),('startup_pitch',0,675,778,'en',2,275),('startup_pitch',0,675,778,'en',3,303),('startup_pitch',0,675,778,'en',4,31),('startup_pitch',0,692,795,'en',0,9),('startup_pitch',0,701,805,'en',0,9),('startup_pitch',0,701,805,'en',1,1),('startup_pitch',0,701,805,'en',2,275),('startup_pitch',0,702,806,'en',0,21),('startup_pitch',0,702,806,'en',1,303),('startup_pitch',0,712,816,'en',0,305),('startup_pitch',0,712,816,'en',1,9),('startup_pitch',0,712,816,'en',2,306),('startup_pitch',0,722,826,'en',0,192),('startup_pitch',0,729,833,'en',0,31),('startup_pitch',0,730,834,'en',0,9),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,731,835,'en',1,31),('startup_pitch',0,739,846,'en',0,257),('startup_pitch',0,739,846,'en',1,1),('startup_pitch',0,739,846,'en',2,9),('startup_pitch',0,739,846,'en',3,2),('startup_pitch',0,739,846,'en',4,31),('startup_pitch',0,739,846,'en',5,21),('startup_pitch',0,739,846,'en',6,306),('startup_pitch',0,739,846,'en',7,13),('startup_pitch',0,739,846,'en',8,89),('startup_pitch',0,739,846,'en',9,373),('startup_pitch',0,739,846,'en',10,515),('startup_pitch',0,742,849,'en',0,297),('startup_pitch',0,751,858,'en',0,9),('startup_pitch',0,751,858,'en',1,2),('startup_pitch',0,751,858,'en',2,31),('startup_pitch',0,756,863,'en',0,9),('startup_pitch',0,758,865,'en',0,9),('startup_pitch',0,764,871,'en',0,31),('startup_pitch',0,769,876,'en',0,9),('startup_pitch',0,769,876,'en',1,320),('startup_pitch',0,780,887,'en',0,9),('startup_pitch',0,781,888,'en',0,9),('startup_pitch',0,786,893,'en',0,24),('startup_pitch',0,788,895,'en',0,192),('startup_pitch',0,790,897,'en',0,262),('startup_pitch',0,791,898,'en',0,13),('startup_pitch',0,794,901,'en',0,9),('startup_pitch',0,794,901,'en',1,65),('startup_pitch',0,794,901,'en',2,13),('startup_pitch',0,794,901,'en',3,275),('startup_pitch',0,795,902,'en',0,31),('startup_pitch',0,795,902,'en',1,1),('startup_pitch',0,795,902,'en',2,9),('startup_pitch',0,795,902,'en',3,306),('startup_pitch',0,795,902,'en',4,21),('startup_pitch',0,795,902,'en',5,340),('startup_pitch',0,795,902,'en',6,89),('startup_pitch',0,795,902,'en',7,13),('startup_pitch',0,795,902,'en',8,2),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,796,903,'en',1,9),('startup_pitch',0,796,903,'en',2,13),('startup_pitch',0,797,904,'en',0,262),('startup_pitch',0,804,912,'en',0,31),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,805,913,'en',1,9),('startup_pitch',0,805,913,'en',2,21),('startup_pitch',0,805,913,'en',3,323),('startup_pitch',0,807,915,'en',0,2),('startup_pitch',0,807,915,'en',1,1),('startup_pitch',0,812,920,'en',0,32),('startup_pitch',0,815,923,'en',0,2),('startup_pitch',0,815,923,'en',1,1),('startup_pitch',0,815,923,'en',2,9),('startup_pitch',0,816,924,'en',0,9),('startup_pitch',0,819,927,'en',0,9),('startup_pitch',0,821,929,'en',0,9),('startup_pitch',0,829,937,'en',0,9),('startup_pitch',0,830,938,'en',0,9),('startup_pitch',0,843,953,'en',0,9),('startup_pitch',0,843,953,'en',1,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,850,960,'en',1,9),('startup_pitch',0,850,960,'en',2,257),('startup_pitch',0,850,960,'en',3,306),('startup_pitch',0,850,960,'en',4,31),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,855,965,'en',1,1),('startup_pitch',0,859,969,'en',0,9),('startup_pitch',0,859,969,'en',1,352),('startup_pitch',0,860,970,'en',0,89),('startup_pitch',0,860,970,'en',1,21),('startup_pitch',0,860,970,'en',2,2),('startup_pitch',0,861,971,'en',0,31),('startup_pitch',0,862,972,'en',0,2),('startup_pitch',0,865,975,'en',0,9),('startup_pitch',0,865,975,'en',1,1),('startup_pitch',0,866,976,'en',0,9),('startup_pitch',0,866,976,'en',1,2),('startup_pitch',0,866,976,'en',2,89),('startup_pitch',0,867,977,'en',0,9),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,868,979,'en',1,9),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,9),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,875,986,'en',1,9),('startup_pitch',0,875,986,'en',2,89),('startup_pitch',0,875,986,'en',3,2),('startup_pitch',0,875,986,'en',4,297),('startup_pitch',0,876,987,'en',0,297),('startup_pitch',0,876,987,'en',1,1),('startup_pitch',0,877,988,'en',0,9),('startup_pitch',0,877,988,'en',1,2),('startup_pitch',0,877,988,'en',2,160),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,878,989,'en',1,9),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,880,991,'en',1,2),('startup_pitch',0,881,992,'en',0,9),('startup_pitch',0,881,992,'en',1,319),('startup_pitch',0,883,994,'en',0,9),('startup_pitch',0,883,994,'en',1,31),('startup_pitch',0,883,994,'en',2,2),('startup_pitch',0,883,994,'en',3,1),('startup_pitch',0,886,998,'en',0,9),('startup_pitch',0,886,998,'en',1,164),('startup_pitch',0,886,998,'en',2,357),('startup_pitch',0,886,998,'en',3,358),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,323),('startup_pitch',0,933,1045,'en',0,359),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,934,1046,'en',1,9),('startup_pitch',0,936,1048,'en',0,9),('startup_pitch',0,942,1054,'en',0,2),('startup_pitch',0,942,1054,'en',1,9),('startup_pitch',0,942,1054,'en',2,371),('startup_pitch',0,942,1054,'en',3,372),('startup_pitch',0,942,1054,'en',4,373),('startup_pitch',0,943,1055,'en',0,21),('startup_pitch',0,943,1055,'en',1,160),('startup_pitch',0,943,1055,'en',2,31),('startup_pitch',0,943,1055,'en',3,65),('startup_pitch',0,943,1055,'en',4,340),('startup_pitch',0,943,1055,'en',5,375),('startup_pitch',0,943,1055,'en',6,9),('startup_pitch',0,943,1055,'en',7,376),('startup_pitch',0,943,1055,'en',8,377),('startup_pitch',0,943,1055,'en',9,32),('startup_pitch',0,943,1055,'en',10,378),('startup_pitch',0,943,1055,'en',11,379),('startup_pitch',0,943,1055,'en',12,380),('startup_pitch',0,943,1055,'en',13,381),('startup_pitch',0,943,1055,'en',14,382),('startup_pitch',0,949,1061,'en',0,383),('startup_pitch',0,951,1063,'en',0,321),('startup_pitch',0,951,1063,'en',1,21),('startup_pitch',0,951,1063,'en',2,1),('startup_pitch',0,951,1063,'en',3,13),('startup_pitch',0,951,1063,'en',4,9),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,955,1067,'en',1,9),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,960,1072,'en',1,9),('startup_pitch',0,961,1073,'en',0,173),('startup_pitch',0,964,1076,'en',0,2),('startup_pitch',0,965,1077,'en',0,386),('startup_pitch',0,965,1077,'en',1,9),('startup_pitch',0,965,1077,'en',2,387),('startup_pitch',0,967,1079,'en',0,9),('startup_pitch',0,967,1079,'en',1,1),('startup_pitch',0,967,1079,'en',2,303),('startup_pitch',0,972,1084,'en',0,9),('startup_pitch',0,972,1084,'en',1,31),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,974,1086,'en',1,9),('startup_pitch',0,974,1086,'en',2,31),('startup_pitch',0,979,1091,'en',0,9),('startup_pitch',0,979,1091,'en',1,1),('startup_pitch',0,979,1091,'en',2,31),('startup_pitch',0,979,1091,'en',3,21),('startup_pitch',0,979,1091,'en',4,2),('startup_pitch',0,983,1095,'en',0,9),('startup_pitch',0,983,1095,'en',1,1),('startup_pitch',0,983,1095,'en',2,323),('startup_pitch',0,983,1095,'en',3,2),('startup_pitch',0,983,1095,'en',4,191),('startup_pitch',0,983,1095,'en',5,21),('startup_pitch',0,985,1097,'en',0,9),('startup_pitch',0,985,1097,'en',1,1),('startup_pitch',0,986,1098,'en',0,9),('startup_pitch',0,987,1099,'en',0,392),('startup_pitch',0,988,1100,'en',0,192),('startup_pitch',0,990,1102,'en',0,2),('startup_pitch',0,991,1103,'en',0,2),('startup_pitch',0,992,1104,'en',0,192),('startup_pitch',0,992,1104,'en',1,1),('startup_pitch',0,992,1104,'en',2,31),('startup_pitch',0,992,1104,'en',3,21),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,994,1106,'en',1,9),('startup_pitch',0,996,1108,'en',0,9),('startup_pitch',0,996,1108,'en',1,1),('startup_pitch',0,1010,1124,'en',0,13),('startup_pitch',0,1010,1124,'en',1,9),('startup_pitch',0,1010,1124,'en',2,1),('startup_pitch',0,1010,1124,'en',3,297),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1021,1135,'en',1,2),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1033,1147,'en',1,9),('startup_pitch',0,1033,1147,'en',2,387),('startup_pitch',0,1033,1147,'en',3,399),('startup_pitch',0,1035,1149,'en',0,319),('startup_pitch',0,1035,1149,'en',1,9),('startup_pitch',0,1035,1149,'en',2,1),('startup_pitch',0,1037,1151,'en',0,9),('startup_pitch',0,1037,1151,'en',1,13),('startup_pitch',0,1041,1155,'en',0,12),('startup_pitch',0,1041,1155,'en',1,402),('startup_pitch',0,1042,1156,'en',0,373),('startup_pitch',0,1047,1161,'en',0,259),('startup_pitch',0,1047,1161,'en',1,9),('startup_pitch',0,1047,1161,'en',2,323),('startup_pitch',0,1047,1161,'en',3,191),('startup_pitch',0,1047,1161,'en',4,303),('startup_pitch',0,1051,1165,'en',0,9),('startup_pitch',0,1051,1165,'en',1,13),('startup_pitch',0,1055,1169,'en',0,9),('startup_pitch',0,1055,1169,'en',1,1),('startup_pitch',0,1061,1176,'en',0,9),('startup_pitch',0,1067,1182,'en',0,2),('startup_pitch',0,1111,1251,'en',0,31),('startup_pitch',0,1111,1251,'en',1,9),('startup_pitch',0,1111,1251,'en',2,408),('startup_pitch',0,1111,1251,'en',3,21),('startup_pitch',0,1112,1252,'en',0,9),('startup_pitch',0,1122,1264,'en',0,319),('startup_pitch',0,1122,1264,'en',1,9),('startup_pitch',0,1124,1268,'en',0,13),('startup_pitch',0,1124,1268,'en',1,1),('startup_pitch',0,1128,1276,'en',0,9),('startup_pitch',0,1135,1308,'en',0,9),('startup_pitch',0,1135,1308,'en',1,2),('startup_pitch',0,1135,1308,'en',2,31),('startup_pitch',0,1136,1309,'en',0,414),('startup_pitch',0,1148,1327,'en',0,9),('startup_pitch',0,1156,1340,'en',0,415),('startup_pitch',0,1156,1340,'en',1,9),('startup_pitch',0,1161,1351,'en',0,9),('startup_pitch',0,1165,1355,'en',0,9),('startup_pitch',0,1166,1357,'en',0,2),('startup_pitch',0,1167,1358,'en',0,1),('startup_pitch',0,1167,1358,'en',1,9),('startup_pitch',0,1180,1375,'en',0,1),('startup_pitch',0,1180,1375,'en',1,414),('startup_pitch',0,1192,1387,'en',0,419),('startup_pitch',0,1192,1387,'en',1,21),('startup_pitch',0,1192,1387,'en',2,376),('startup_pitch',0,1192,1387,'en',3,1),('startup_pitch',0,1192,1387,'en',4,323),('startup_pitch',0,1192,1387,'en',5,165),('startup_pitch',0,1203,1398,'en',0,1),('startup_pitch',0,1203,1398,'en',1,65),('startup_pitch',0,1203,1398,'en',2,373),('startup_pitch',0,1203,1398,'en',3,165),('startup_pitch',0,1203,1398,'en',4,257),('startup_pitch',0,1203,1398,'en',5,21),('startup_pitch',0,1203,1398,'en',6,419),('startup_pitch',0,1203,1398,'en',7,321),('startup_pitch',0,1203,1398,'en',8,160),('startup_pitch',0,1203,1398,'en',9,31),('startup_pitch',0,1204,1399,'en',0,89),('startup_pitch',0,1204,1399,'en',1,1),('startup_pitch',0,1204,1399,'en',2,9),('startup_pitch',0,1204,1399,'en',3,420),('startup_pitch',0,1204,1399,'en',4,24),('startup_pitch',0,1204,1399,'en',5,2),('startup_pitch',0,1205,1401,'en',0,31),('startup_pitch',0,1207,1404,'en',0,9),('startup_pitch',0,1207,1404,'en',1,31),('startup_pitch',0,1207,1404,'en',2,1),('startup_pitch',0,1208,1405,'en',0,1),('startup_pitch',0,1208,1405,'en',1,414),('startup_pitch',0,1208,1405,'en',2,421),('startup_pitch',0,1208,1405,'en',3,422),('startup_pitch',0,1221,1442,'en',0,9),('startup_pitch',0,1221,1442,'en',1,22),('startup_pitch',0,1221,1442,'en',2,191),('startup_pitch',0,1221,1442,'en',3,21),('startup_pitch',0,1221,1442,'en',4,1),('startup_pitch',0,1221,1442,'en',5,31),('startup_pitch',0,1221,1442,'en',6,306),('startup_pitch',0,1225,1446,'en',0,306),('startup_pitch',0,1225,1446,'en',1,257),('startup_pitch',0,1225,1446,'en',2,1),('startup_pitch',0,1225,1446,'en',3,9),('startup_pitch',0,1234,1471,'en',0,9),('startup_pitch',0,1234,1471,'en',1,1),('startup_pitch',0,1234,1471,'en',2,2),('startup_pitch',0,1235,1472,'en',0,2),('startup_pitch',0,1239,1476,'en',0,9),('startup_pitch',0,1244,1482,'en',0,9),('startup_pitch',0,1248,1486,'en',0,257),('startup_pitch',0,1248,1486,'en',1,165),('startup_pitch',0,1248,1486,'en',2,21),('startup_pitch',0,1248,1486,'en',3,321),('startup_pitch',0,1248,1486,'en',4,31),('startup_pitch',0,1248,1486,'en',5,1),('startup_pitch',0,1248,1486,'en',6,9),('startup_pitch',0,1248,1486,'en',7,191),('startup_pitch',0,1248,1486,'en',8,282),('startup_pitch',0,1248,1486,'en',9,306),('startup_pitch',0,1248,1486,'en',10,259),('startup_pitch',0,1248,1486,'en',11,425),('startup_pitch',0,1248,1486,'en',12,426),('startup_pitch',0,1248,1486,'en',13,427),('startup_pitch',0,1248,1486,'en',14,164),('startup_pitch',0,1248,1486,'en',15,377),('startup_pitch',0,1248,1486,'en',16,381),('startup_pitch',0,1248,1486,'en',17,357),('startup_pitch',0,1248,1486,'en',18,376),('startup_pitch',0,1248,1486,'en',19,428),('startup_pitch',0,1248,1486,'en',20,429),('startup_pitch',0,1248,1486,'en',21,340),('startup_pitch',0,1248,1486,'en',22,430),('startup_pitch',0,1248,1486,'en',23,431),('startup_pitch',0,1264,1503,'en',0,9),('startup_pitch',0,1264,1503,'en',1,1),('startup_pitch',0,1264,1503,'en',2,2),('startup_pitch',0,1271,1511,'en',0,22),('startup_pitch',0,1276,1516,'en',0,9),('startup_pitch',0,1277,1517,'en',0,1),('startup_pitch',0,1277,1517,'en',1,9),('startup_pitch',0,1277,1517,'en',2,13),('startup_pitch',0,1277,1517,'en',3,2),('startup_pitch',0,1278,1518,'en',0,21),('startup_pitch',0,1278,1518,'en',1,9),('startup_pitch',0,1278,1518,'en',2,2),('startup_pitch',0,1309,1555,'en',0,422),('startup_pitch',0,1310,1556,'en',0,9),('startup_pitch',0,1310,1556,'en',1,1),('startup_pitch',0,1310,1556,'en',2,31),('startup_pitch',0,1312,1558,'en',0,9),('startup_pitch',0,1316,1562,'en',0,9),('startup_pitch',0,1338,1584,'en',0,1),('startup_pitch',0,1339,1585,'en',0,2),('startup_pitch',0,1339,1585,'en',1,1),('startup_pitch',0,1344,1590,'en',0,160),('startup_pitch',0,1344,1590,'en',1,9),('startup_pitch',0,1344,1590,'en',2,340),('startup_pitch',0,1356,1602,'en',0,373),('startup_pitch',0,1362,1608,'en',0,1),('startup_pitch',0,1362,1608,'en',1,9),('startup_pitch',0,1362,1608,'en',2,164),('startup_pitch',0,1362,1608,'en',3,191),('startup_pitch',0,1362,1608,'en',4,259),('startup_pitch',0,1362,1608,'en',5,257),('startup_pitch',0,1362,1608,'en',6,306),('startup_pitch',0,1362,1608,'en',7,31),('startup_pitch',0,1372,1618,'en',0,1),('startup_pitch',0,1372,1618,'en',1,9),('startup_pitch',0,1372,1618,'en',2,21),('startup_pitch',0,1377,1623,'en',0,1),('startup_pitch',0,1377,1623,'en',1,387),('startup_pitch',0,1389,1635,'en',0,1),('startup_pitch',0,1391,1637,'en',0,9),('startup_pitch',0,1393,1639,'en',0,9),('startup_pitch',0,1413,1659,'en',0,9),('startup_pitch',0,1413,1659,'en',1,173),('startup_pitch',0,1455,1705,'en',0,9),('startup_pitch',0,1461,1715,'en',0,414),('startup_pitch',0,1464,1718,'en',0,275),('startup_pitch',0,1465,1719,'en',0,323),('startup_pitch',0,1488,1742,'en',0,13),('startup_pitch',0,1522,1776,'en',0,1),('startup_pitch',0,1522,1776,'en',1,9),('startup_pitch',0,1537,1793,'en',0,476),('startup_pitch',0,1559,1816,'en',0,32),('startup_pitch',0,1579,1836,'en',0,9),('startup_pitch',0,1579,1836,'en',1,12),('startup_pitch',0,1579,1836,'en',2,1),('startup_pitch',0,1592,1853,'en',0,1),('startup_pitch',0,1594,1855,'en',0,1),('startup_pitch',0,1594,1855,'en',1,9),('startup_pitch',0,1597,1858,'en',0,9),('startup_pitch',0,1597,1858,'en',1,321),('startup_pitch',0,1610,1871,'en',0,1),('startup_pitch',0,1610,1871,'en',1,9),('startup_pitch',0,1610,1871,'en',2,2),('startup_pitch',0,1610,1871,'en',3,12),('startup_pitch',0,1615,1876,'en',0,9),('startup_pitch',0,1621,1891,'en',0,1),('startup_pitch',0,1621,1891,'en',1,9),('startup_pitch',0,1621,1891,'en',2,2),('startup_pitch',0,1621,1891,'en',3,297),('startup_pitch',0,1621,1891,'en',4,418),('startup_pitch',0,1621,1891,'en',5,21),('startup_pitch',0,1621,1891,'en',6,31),('startup_pitch',0,1630,1901,'en',0,9),('startup_pitch',0,1631,1902,'en',0,9),('startup_pitch',0,1633,1905,'en',0,9),('startup_pitch',0,1634,1906,'en',0,9),('startup_pitch',0,1634,1906,'en',1,323),('startup_pitch',0,1634,1906,'en',2,1),('startup_pitch',0,1634,1906,'en',3,21),('startup_pitch',0,1635,1907,'en',0,1),('startup_pitch',0,1635,1907,'en',1,492),('startup_pitch',0,1635,1907,'en',2,9),('startup_pitch',0,1635,1907,'en',3,493),('startup_pitch',0,1640,1912,'en',0,9),('startup_pitch',0,1640,1912,'en',1,2),('startup_pitch',0,1640,1912,'en',2,1),('startup_pitch',0,1641,1913,'en',0,9),('startup_pitch',0,1641,1913,'en',1,2),('startup_pitch',0,1686,1951,'en',0,9),('startup_pitch',0,1686,1951,'en',1,2),('startup_pitch',0,1687,1952,'en',0,510),('startup_pitch',0,1687,1952,'en',1,511),('startup_pitch',0,1687,1952,'en',2,512),('startup_pitch',0,1687,1952,'en',3,1),('startup_pitch',0,1687,1952,'en',4,299),('startup_pitch',0,1691,1956,'en',0,9),('startup_pitch',0,1691,1956,'en',1,1),('startup_pitch',0,1691,1956,'en',2,373),('startup_pitch',0,1691,1956,'en',3,2),('startup_pitch',0,1692,1957,'en',0,9),('startup_pitch',0,1692,1957,'en',1,513),('startup_pitch',0,1692,1957,'en',2,2),('startup_pitch',0,1693,1958,'en',0,9),('startup_pitch',0,1695,1960,'en',0,2),('startup_pitch',0,1696,1961,'en',0,399),('startup_pitch',0,1697,1962,'en',0,9),('startup_pitch',0,1697,1962,'en',1,422),('startup_pitch',0,1698,1963,'en',0,1),('startup_pitch',0,1698,1963,'en',1,65),('startup_pitch',0,1698,1963,'en',2,13),('startup_pitch',0,1698,1963,'en',3,262),('startup_pitch',0,1698,1963,'en',4,414),('startup_pitch',0,1706,1971,'en',0,323),('startup_pitch',0,1730,1995,'en',0,9),('startup_pitch',0,1730,1995,'en',1,1),('startup_pitch',0,1730,1995,'en',2,461),('startup_pitch',0,1732,2012,'en',0,422),('startup_pitch',0,1734,2014,'en',0,9),('startup_pitch',0,1734,2014,'en',1,323),('startup_pitch',0,1734,2014,'en',2,340),('startup_pitch',0,1735,2015,'en',0,9),('startup_pitch',0,1737,2017,'en',0,9),('startup_pitch',0,1737,2017,'en',1,89),('startup_pitch',0,1737,2017,'en',2,523),('startup_pitch',0,1739,2019,'en',0,1),('startup_pitch',0,1739,2019,'en',1,9),('startup_pitch',0,1739,2019,'en',2,2),('startup_pitch',0,1739,2019,'en',3,21),('startup_pitch',0,1739,2019,'en',4,13),('startup_pitch',0,1739,2019,'en',5,89),('startup_pitch',0,1739,2019,'en',6,191),('startup_pitch',0,1739,2019,'en',7,257),('startup_pitch',0,1739,2019,'en',8,306),('startup_pitch',0,1739,2019,'en',9,31),('startup_pitch',0,1739,2019,'en',10,387),('startup_pitch',0,1741,2021,'en',0,89),('startup_pitch',0,1743,2023,'en',0,32),('startup_pitch',0,1743,2023,'en',1,376),('startup_pitch',0,1743,2023,'en',2,377),('startup_pitch',0,1743,2023,'en',3,428),('startup_pitch',0,1743,2023,'en',4,378),('startup_pitch',0,1743,2023,'en',5,440),('startup_pitch',0,1745,2025,'en',0,2),('startup_pitch',0,1747,2027,'en',0,9),('startup_pitch',0,1749,2029,'en',0,382),('startup_pitch',0,1749,2029,'en',1,536),('startup_pitch',0,1749,2029,'en',2,1),('startup_pitch',0,1760,2037,'en',0,9),('startup_pitch',0,1760,2037,'en',1,2),('startup_pitch',0,1763,2040,'en',0,1),('startup_pitch',0,1763,2040,'en',1,31),('startup_pitch',0,1763,2040,'en',2,21),('startup_pitch',0,1763,2040,'en',3,9),('startup_pitch',0,1764,2041,'en',0,21),('startup_pitch',0,1764,2041,'en',1,1),('startup_pitch',0,1764,2041,'en',2,9),('startup_pitch',0,1764,2041,'en',3,31),('startup_pitch',0,1764,2041,'en',4,538),('startup_pitch',0,1764,2041,'en',5,306),('startup_pitch',0,1764,2041,'en',6,429),('startup_pitch',0,1773,2050,'en',0,303),('startup_pitch',0,1775,2052,'en',0,373),('startup_pitch',0,1775,2052,'en',1,31),('startup_pitch',0,1775,2052,'en',2,32),('startup_pitch',0,1778,2055,'en',0,359),('startup_pitch',0,1778,2055,'en',1,303),('startup_pitch',0,1789,2066,'en',0,9),('startup_pitch',0,1789,2066,'en',1,1),('startup_pitch',0,1789,2066,'en',2,303),('startup_pitch',0,1789,2066,'en',3,549),('startup_pitch',0,1795,2072,'en',0,9),('startup_pitch',0,1795,2072,'en',1,164),('startup_pitch',0,1804,2081,'en',0,1),('startup_pitch',0,1804,2081,'en',1,9),('startup_pitch',0,1804,2081,'en',2,31),('startup_pitch',0,1806,2083,'en',0,2),('startup_pitch',0,1806,2083,'en',1,9),('startup_pitch',0,1806,2083,'en',2,31),('startup_pitch',0,1806,2083,'en',3,461),('startup_pitch',0,1808,2085,'en',0,1),('startup_pitch',0,1808,2085,'en',1,9),('startup_pitch',0,1814,2091,'en',0,21),('startup_pitch',0,1815,2092,'en',0,1),('startup_pitch',0,1815,2092,'en',1,9),('startup_pitch',0,1817,2094,'en',0,2),('startup_pitch',0,1818,2095,'en',0,1),('startup_pitch',0,1819,2096,'en',0,9),('startup_pitch',0,1819,2096,'en',1,461),('startup_pitch',0,1820,2097,'en',0,538),('startup_pitch',0,1820,2097,'en',1,21),('startup_pitch',0,1820,2097,'en',2,165),('startup_pitch',0,1820,2097,'en',3,1),('startup_pitch',0,1820,2097,'en',4,569),('startup_pitch',0,1820,2097,'en',5,306),('startup_pitch',0,1820,2097,'en',6,399),('startup_pitch',0,1820,2097,'en',7,2),('startup_pitch',0,1820,2097,'en',8,9),('startup_pitch',0,1820,2097,'en',9,461),('startup_pitch',0,1821,2098,'en',0,9),('startup_pitch',0,1821,2098,'en',1,323),('startup_pitch',0,1828,2105,'en',0,275),('startup_pitch',0,1828,2105,'en',1,1),('startup_pitch',0,1828,2105,'en',2,65),('startup_pitch',0,1828,2105,'en',3,9),('startup_pitch',0,1828,2105,'en',4,606),('startup_pitch',0,1829,2106,'en',0,1),('startup_pitch',0,1829,2106,'en',1,165),('startup_pitch',0,1829,2106,'en',2,538),('startup_pitch',0,1829,2106,'en',3,65),('startup_pitch',0,1831,2109,'en',0,1),('startup_pitch',0,1831,2109,'en',1,9),('startup_pitch',0,1831,2109,'en',2,538),('startup_pitch',0,1833,2112,'en',0,31),('startup_pitch',0,1833,2112,'en',1,275),('startup_pitch',0,1837,2116,'en',0,9),('startup_pitch',0,1838,2117,'en',0,2),('startup_pitch',0,1847,2126,'en',0,1),('startup_pitch',0,1847,2126,'en',1,9),('startup_pitch',0,1847,2126,'en',2,165),('startup_pitch',0,1847,2126,'en',3,538),('startup_pitch',0,1847,2126,'en',4,306),('startup_pitch',0,1847,2126,'en',5,21),('startup_pitch',0,1847,2126,'en',6,191),('startup_pitch',0,1855,2134,'en',0,1),('startup_pitch',0,1857,2136,'en',0,578),('startup_pitch',0,1857,2136,'en',1,1),('startup_pitch',0,1857,2136,'en',2,9),('startup_pitch',0,1857,2136,'en',3,2),('startup_pitch',0,1857,2136,'en',4,31),('startup_pitch',0,1857,2136,'en',5,21),('startup_pitch',0,1857,2136,'en',6,579),('startup_pitch',0,1857,2136,'en',7,387),('startup_pitch',0,1872,2152,'en',0,2),('startup_pitch',0,1874,2154,'en',0,1),('startup_pitch',0,1874,2154,'en',1,9),('startup_pitch',0,1874,2154,'en',2,31),('startup_pitch',0,1874,2154,'en',3,259),('startup_pitch',0,1874,2154,'en',4,538),('startup_pitch',0,1874,2154,'en',5,21),('startup_pitch',0,1874,2154,'en',6,164),('startup_pitch',0,1874,2154,'en',7,65),('startup_pitch',0,1874,2154,'en',8,2),('startup_pitch',0,1882,2162,'en',0,9),('startup_pitch',0,1901,2181,'en',0,1),('startup_pitch',0,1902,2182,'en',0,9),('startup_pitch',0,1925,2205,'en',0,9),('startup_pitch',0,1925,2205,'en',1,2),('startup_pitch',0,1925,2205,'en',2,164),('startup_pitch',0,1932,2212,'en',0,9),('startup_pitch',0,1960,2241,'en',0,31),('startup_pitch',0,1960,2241,'en',1,9),('startup_pitch',0,1972,2253,'en',0,9),('startup_pitch',0,1972,2253,'en',1,1),('startup_pitch',0,1981,2266,'en',0,9),('startup_pitch',0,1981,2266,'en',1,31),('startup_pitch',0,1981,2266,'en',2,21),('startup_pitch',0,1989,2274,'en',0,1),('startup_pitch',0,1989,2274,'en',1,9),('startup_pitch',0,1989,2274,'en',2,2),('startup_pitch',0,1989,2274,'en',3,173),('startup_pitch',0,1989,2274,'en',4,305),('startup_pitch',0,1989,2274,'en',5,319),('startup_pitch',0,2012,2297,'en',0,9),('startup_pitch',0,2030,2315,'en',0,461),('startup_pitch',0,2031,2316,'en',0,9),('startup_pitch',0,2040,2326,'en',0,9),('startup_pitch',0,2040,2326,'en',1,1),('startup_pitch',0,2074,2360,'en',0,9),('startup_pitch',0,2080,2366,'en',0,578),('startup_pitch',0,2080,2366,'en',1,1),('startup_pitch',0,2087,2373,'en',0,399),('startup_pitch',0,2087,2373,'en',1,1),('startup_pitch',0,2096,2382,'en',0,275),('startup_pitch',0,2114,2400,'en',0,275),('startup_pitch',0,2120,2406,'en',0,9),('startup_pitch',0,2120,2406,'en',1,1),('startup_pitch',0,2120,2406,'en',2,31),('startup_pitch',0,2120,2406,'en',3,21),('startup_pitch',0,2120,2406,'en',4,2),('startup_pitch',0,2120,2406,'en',5,643),('startup_pitch',0,2122,2408,'en',0,1),('startup_pitch',0,2122,2408,'en',1,9),('startup_pitch',0,2122,2408,'en',2,323),('startup_pitch',0,2135,2421,'en',0,173),('startup_pitch',0,2135,2421,'en',1,65),('startup_pitch',0,2135,2421,'en',2,9);
/*!40000 ALTER TABLE `bdta_node_revision__field_which_blockchain` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_whitepaper`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_whitepaper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_whitepaper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_whitepaper_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_whitepaper_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_whitepaper_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_whitepaper_uri` (`field_whitepaper_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_whitepaper.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_whitepaper`
--

LOCK TABLES `bdta_node_revision__field_whitepaper` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_whitepaper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_whitepaper` VALUES ('startup_pitch',0,23,27,'en',0,'https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,37,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,33,39,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/2t8mbdzte8qpgbxp','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,98,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/1Wz4gU2mZp7WxV0uh2Gw0xyGK_9oXuJyG/view','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://docs.superpad.dinance','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'http://whitepaper.3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://whitepaper.crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/g/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://docsend.com/view/44b9e8a3ucb4n2at','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/whitepaper/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://bitcoin.org/bitcoin.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://tinyurl.com/cruxweb3','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://resources.safient.io/lite-paper','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://whitepaper.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.gitbook.io/earth-coin/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/docs','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram-support.gitbook.io/docs/fundamentals/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://kudoszone.gitbook.io/kudoszone/','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://aditya-dwivedi.gitbook.io/product-docs/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Whitepaper-idNZF','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://docs.syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://drive.google.com/file/d/18_kNy6IfFojucR4PiFHYCRnIpWZs8SoK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/who-we-are/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://chain-reality.gitbook.io/nfticker/','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://docs.nalnda.com','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://aman-kaushik.gitbook.io/dimension-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk/tiat_whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://dev-mantrafiico.pantheonsite.io/wp-content/uploads/2022/09/Whitepaper-Of-Mantra-Fi.pdf','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://swaraj-labs.gitbook.io/swaraj-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.kyte.one/papers/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docs.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://info.moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://docs.protonapp.io/docs/intro','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1111,1251,'en',0,'https://fabwelt.gitbook.io/fabwelt-gitbook/','',_binary 'a:0:{}'),('startup_pitch',0,1112,1252,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,1113,1253,'en',0,'https://docsend.com/view/c7t35yb9qz8f3ta8','',_binary 'a:0:{}'),('startup_pitch',0,1122,1264,'en',0,'https://drive.google.com/file/d/1_-dPSnmznR2lY6AvPHsvyDb3K-8fCpqu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1124,1268,'en',0,'https://whitepaper.renderverse.io/','',_binary 'a:0:{}'),('startup_pitch',0,1128,1276,'en',0,'http://www.mymetaclub.io','',_binary 'a:0:{}'),('startup_pitch',0,1136,1309,'en',0,'https://docs.google.com/document/d/1r99kJgEvgaCxSCrelOZWmIlgTZACK85bAJPB-2ylpLk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1148,1327,'en',0,'https://docsend.com/view/kyczhvpr5pshr8c4','',_binary 'a:0:{}'),('startup_pitch',0,1167,1358,'en',0,'https://www.canva.com/design/DAFJ1hkbgKI/i9U7Su7Wfu0W3Jbl0lQymA/edit?utm_content=DAFJ1hkbgKI&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,1180,1375,'en',0,'https://procial.notion.site/DSI-Protocol-Whitepaper-1-1-b36fdb16d55945f0a6d1a43999e581ba','',_binary 'a:0:{}'),('startup_pitch',0,1192,1387,'en',0,'https://uploads-ssl.webflow.com/6224a9b9c1aad579102aa35b/62e16eaa75f217c8d375a531_Wp_Jaypigs_V1.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1205,1401,'en',0,'https://wp.egoco.in/#introduction','',_binary 'a:0:{}'),('startup_pitch',0,1207,1404,'en',0,'https://pitch.com/public/bba0578e-1186-4fc2-9058-ed7b9ce0287a','',_binary 'a:0:{}'),('startup_pitch',0,1208,1405,'en',0,'https://whitepaper.cropbytes.com/','',_binary 'a:0:{}'),('startup_pitch',0,1221,1442,'en',0,'https://medium.com/@defire.org/defires-blaze-protocol-b428d9f620ab','',_binary 'a:0:{}'),('startup_pitch',0,1234,1471,'en',0,'https://drive.google.com/file/d/1fUaQWX4K6ZXPPL5_LwqzfmCfa0Wx4BFS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1239,1476,'en',0,'https://metaarrow.gitbook.io/meta-arrow-whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,1248,1486,'en',0,'https://docs.yieldchain.io','',_binary 'a:0:{}'),('startup_pitch',0,1264,1503,'en',0,'https://docs.dzap.io/','',_binary 'a:0:{}'),('startup_pitch',0,1312,1558,'en',0,'https://docs.google.com/document/d/1ksn4bRl4NGQMnh8wSIo6UBFXm_fUJuoV/edit?usp=sharing&ouid=108644078954490088050&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,1314,1560,'en',0,'http://www.doggtalknft.com','',_binary 'a:0:{}'),('startup_pitch',0,1338,1584,'en',0,'https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1372,1618,'en',0,'https://bitscrunch.com/wp-content/uploads/2022/08/Litepaper-bitsCrunch.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1377,1623,'en',0,'https://docs.google.com/document/d/1rafYJwM2TWJVFifehBzTQOE5zmkxsGHpovpbPVMuz2o/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1387,1633,'en',0,'https://docs.maximumprotocol.finance/','',_binary 'a:0:{}'),('startup_pitch',0,1455,1705,'en',0,'https://sugarverse.github.io','',_binary 'a:0:{}'),('startup_pitch',0,1464,1718,'en',0,'https://docs.google.com/document/d/1yNUlOWUIC45fRcp3lOYvZJl3maC2Oujn_9KLjRKyn_E/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1522,1776,'en',0,'https://whitepaper.fantrade.app','',_binary 'a:0:{}'),('startup_pitch',0,1579,1836,'en',0,'https://srinivas-1.gitbook.io/tfnft-documentation/','',_binary 'a:0:{}'),('startup_pitch',0,1615,1876,'en',0,'https://docs.founderslab.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1626,1897,'en',0,'https://www.notion.so/caelinsutch/Passage-Identify-crypto-talent-with-online-and-on-chain-data-bec5a3c5865147339785ddba90a05678','',_binary 'a:0:{}'),('startup_pitch',0,1686,1951,'en',0,'https://docsend.com/view/2mvudua3axkxmxcy','',_binary 'a:0:{}'),('startup_pitch',0,1693,1958,'en',0,'https://docs.mymetafarm.com/','',_binary 'a:0:{}'),('startup_pitch',0,1696,1961,'en',0,'https://bit.ly/3QUhXh1','',_binary 'a:0:{}'),('startup_pitch',0,1697,1962,'en',0,'https://docsend.com/view/cshu2z4cr2z3sv77','',_binary 'a:0:{}'),('startup_pitch',0,1730,1995,'en',0,'https://stableunit.org/StableUnit-whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1732,2012,'en',0,'https://docs.google.com/document/d/1lVz4MLk9vA4hfAYB4D7XneOjKra1cvcf0RTfwIe96IU/edit','',_binary 'a:0:{}'),('startup_pitch',0,1737,2017,'en',0,'https://docsend.com/view/vzxfk58z7hkktnpc','',_binary 'a:0:{}'),('startup_pitch',0,1741,2021,'en',0,'https://ununifi.io/assets/download/UnUniFi-Whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,1745,2025,'en',0,'https://drive.google.com/drive/folders/1sZ3Ft_SQkCU-AOYV-4IUlEXVlu1YhbeN?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1749,2029,'en',0,'https://whitepaper.script.tv/','',_binary 'a:0:{}'),('startup_pitch',0,1778,2055,'en',0,'https://lunatic-games-studio.gitbook.io/lunatic-game-studios/','',_binary 'a:0:{}'),('startup_pitch',0,1795,2072,'en',0,'https://drive.google.com/file/d/1NLeCRnbkeKgF0seDWuTZK3XFNa3v5xbN/view?usp=drivesdk ; https://drive.google.com/file/d/1NY0rWpfeL0-gzH9ea_Xv29_pcaS-PUyM/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,1803,2080,'en',0,'https://metalordz.gitbook.io/meta-lordz-whitepaper/meta-lordz-whitepaper/welcome-to-meta-lordz','',_binary 'a:0:{}'),('startup_pitch',0,1804,2081,'en',0,'https://colorverse.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,1808,2085,'en',0,'https://drive.google.com/file/d/164DwtFS4xwQPhuvt_N89wvzbP1ouc3I6/view','',_binary 'a:0:{}'),('startup_pitch',0,1817,2094,'en',0,'https://www.defi-os.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,1819,2096,'en',0,'https://drive.google.com/file/d/1-cBXsDBuEqJ-jd7mR7FrALw1k8_f275A/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1820,2097,'en',0,'https://docsend.com/view/6iq2dbcyfzcrkqvk','',_binary 'a:0:{}'),('startup_pitch',0,1829,2106,'en',0,'https://imaninvest.notion.site/Umma-brief-6d2fabe33a284db78d6285348e415222','',_binary 'a:0:{}'),('startup_pitch',0,1838,2117,'en',0,'https://ladder-caster.gitbook.io/laddercaster/','',_binary 'a:0:{}'),('startup_pitch',0,1874,2154,'en',0,'https://block-dog.gitbook.io/blockdog','',_binary 'a:0:{}'),('startup_pitch',0,1901,2181,'en',0,'https://docs.lightbeam.fi/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,1972,2253,'en',0,'https://drive.google.com/file/d/1z4wu36pTveiCKN4drm5Yxpa0WbYaM9in/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1981,2266,'en',0,'https://docs.poinswap.com/','',_binary 'a:0:{}'),('startup_pitch',0,2012,2297,'en',0,'https://mintworld-1.gitbook.io/','',_binary 'a:0:{}'),('startup_pitch',0,2030,2315,'en',0,'http://thesxene.com/intro','',_binary 'a:0:{}'),('startup_pitch',0,2031,2316,'en',0,'https://xone.gitbook.io/xone-litepaper/','',_binary 'a:0:{}'),('startup_pitch',0,2040,2326,'en',0,'https://docsend.com/view/2eexxjdnjf5hb2e4','',_binary 'a:0:{}'),('startup_pitch',0,2080,2366,'en',0,'https://bit.ly/3vIR33O','',_binary 'a:0:{}'),('startup_pitch',0,2087,2373,'en',0,'https://docsend.com/view/s/nf36yu3ej9ex9tyq','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_whitepaper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_who_are_your_closest_compe`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_who_are_your_closest_compe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_who_are_your_closest_compe` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_are_your_closest_compe_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_who_are_your…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_who_are_your_closest_compe`
--

LOCK TABLES `bdta_node_revision__field_who_are_your_closest_compe` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_who_are_your_closest_compe` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_who_are_your_closest_compe` VALUES ('startup_pitch',0,23,27,'en',0,'Socios'),('startup_pitch',0,23,71,'en',0,'Socios'),('startup_pitch',0,27,31,'en',0,'Whistle Drive'),('startup_pitch',0,28,32,'en',0,'https://rally.io/\r\nhttps://subsocial.network/'),('startup_pitch',0,30,62,'en',0,'https://ether.cards/\r\nhttps://async.art/'),('startup_pitch',0,32,43,'en',0,'Rally.io '),('startup_pitch',0,33,41,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\n'),('startup_pitch',0,33,42,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\n'),('startup_pitch',0,33,55,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\n'),('startup_pitch',0,33,60,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\nDorahacks'),('startup_pitch',0,33,63,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\nDorahacks'),('startup_pitch',0,41,61,'en',0,'Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets '),('startup_pitch',0,43,70,'en',0,'In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers'),('startup_pitch',0,45,73,'en',0,'ReNft and IQProtocol are the closest competitors.'),('startup_pitch',0,46,74,'en',0,'\r\n\r\nDapper labs, Opensea, LooksRare, Audius'),('startup_pitch',0,48,76,'en',0,'Audius\r\nYoutube\r\nInsta'),('startup_pitch',0,49,77,'en',0,'nft.kred '),('startup_pitch',0,50,78,'en',0,'Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).'),('startup_pitch',0,50,79,'en',0,'Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).'),('startup_pitch',0,51,80,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,51,82,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,51,84,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,52,81,'en',0,'Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)'),('startup_pitch',0,53,83,'en',0,'We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n'),('startup_pitch',0,54,85,'en',0,'- Opulous\r\n- Audius\r\n'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.'),('startup_pitch',0,57,88,'en',0,'- Opulous\r\n- Audius'),('startup_pitch',0,58,89,'en',0,'Centaurify based on cardano Blockchain. '),('startup_pitch',0,58,90,'en',0,'Centaurify based on cardano Blockchain. '),('startup_pitch',0,59,91,'en',0,'Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance'),('startup_pitch',0,60,92,'en',0,'Rally.io, TagMango'),('startup_pitch',0,61,93,'en',0,'Polytrade '),('startup_pitch',0,62,94,'en',0,'Polytrade '),('startup_pitch',0,63,95,'en',0,'Polytrade '),('startup_pitch',0,63,96,'en',0,'Polytrade '),('startup_pitch',0,65,98,'en',0,'Centrifuge.'),('startup_pitch',0,65,114,'en',0,'Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,71,104,'en',0,'Betdex, Augur'),('startup_pitch',0,73,108,'en',0,'None'),('startup_pitch',0,74,109,'en',0,'Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n'),('startup_pitch',0,75,110,'en',0,'https://site.samunnati.com/agri-finance/\r\nOrigo Finance'),('startup_pitch',0,78,113,'en',0,'Mysql, mngodb etc'),('startup_pitch',0,79,117,'en',0,'GiveIndia, Binance Charity, Impact Market'),('startup_pitch',0,81,118,'en',0,'Aave, Compound, and Centrifuge.'),('startup_pitch',0,83,120,'en',0,'Fundraising platforms like Impactguru, Kickstarter, Ketto'),('startup_pitch',0,84,124,'en',0,'We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. '),('startup_pitch',0,84,128,'en',0,'We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. '),('startup_pitch',0,85,122,'en',0,'Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)'),('startup_pitch',0,85,123,'en',0,'Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)'),('startup_pitch',0,86,125,'en',0,'Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. '),('startup_pitch',0,87,126,'en',0,'- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n'),('startup_pitch',0,88,127,'en',0,'Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)'),('startup_pitch',0,89,129,'en',0,'-Virtue.poker\r\n'),('startup_pitch',0,89,132,'en',0,'-Virtue.poker\r\n'),('startup_pitch',0,90,130,'en',0,'https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/'),('startup_pitch',0,91,131,'en',0,'Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n'),('startup_pitch',0,92,133,'en',0,'Our closest competitor is StormX which operates only in the online space in the USA.'),('startup_pitch',0,93,134,'en',0,'seashell.com\r\nflint.money\r\nhttps://revix.com/'),('startup_pitch',0,93,135,'en',0,'seashell.com\r\nflint.money\r\nhttps://revix.com/'),('startup_pitch',0,94,136,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,94,179,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,94,180,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,95,137,'en',0,'None as of now. '),('startup_pitch',0,96,139,'en',0,'Wazir X, Coin Switch, Coin DCX '),('startup_pitch',0,97,140,'en',0,'Board ape yacht club,coolcat nfts'),('startup_pitch',0,98,141,'en',0,'BIGO LIVE\r\nTANGO LIVE'),('startup_pitch',0,99,142,'en',0,'Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. '),('startup_pitch',0,101,151,'en',0,'Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n'),('startup_pitch',0,102,152,'en',0,'Presently running launchpad'),('startup_pitch',0,104,154,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,104,155,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,104,157,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,105,156,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,105,169,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,106,158,'en',0,'TRavelX\r\nPinktada'),('startup_pitch',0,107,159,'en',0,'There is none.'),('startup_pitch',0,107,160,'en',0,'There is none.'),('startup_pitch',0,107,161,'en',0,'There is none.'),('startup_pitch',0,108,163,'en',0,'Elusiv'),('startup_pitch',0,110,166,'en',0,'Joincircle as a discord alternative would be our closest competition.'),('startup_pitch',0,110,167,'en',0,'Joincircle as a discord alternative would be our closest competition.'),('startup_pitch',0,111,168,'en',0,'At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n'),('startup_pitch',0,113,171,'en',0,'In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.'),('startup_pitch',0,115,173,'en',0,'Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person'),('startup_pitch',0,116,174,'en',0,'Not applicable '),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games '),('startup_pitch',0,121,185,'en',0,'Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n'),('startup_pitch',0,122,192,'en',0,'we dont have any competition in any segment of our ecosystem , the problem we are solving is only possible because of Meta High tech like unreal engine 5. Thats why we are the first ones to implement so much new and different features to be actually used in upcoming weeks . '),('startup_pitch',0,122,193,'en',0,'We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.'),('startup_pitch',0,124,195,'en',0,'https://milestonebased.com/ \r\nhttps://www.escrowprotocol.app/\r\nhttps://pledged-capital.app/\r\nhttps://www.imbue.network/'),('startup_pitch',0,125,196,'en',0,'No competition'),('startup_pitch',0,126,197,'en',0,'Netflix (https://netflix.com), Mubi (https://mubi.com)'),('startup_pitch',0,126,198,'en',0,'Netflix (https://netflix.com), Mubi (https://mubi.com)'),('startup_pitch',0,129,201,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,129,210,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,129,211,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,132,204,'en',0,'Mudrex,  koinbaskets'),('startup_pitch',0,132,205,'en',0,'Mudrex,  koinbaskets'),('startup_pitch',0,133,206,'en',0,'POAP \r\nLinkedIn'),('startup_pitch',0,133,207,'en',0,'POAP \r\nnoox.world'),('startup_pitch',0,135,209,'en',0,'Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,237,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,159,238,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,159,239,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,167,249,'en',0,'https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/'),('startup_pitch',0,169,251,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,169,252,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,169,253,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,169,254,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,170,255,'en',0,'Syndicate.io, Upstreamapp.com'),('startup_pitch',0,172,257,'en',0,'Vechain\r\nSuku.world'),('startup_pitch',0,296,384,'en',0,'Axie infinity, gala, sandbox'),('startup_pitch',0,297,385,'en',0,'Calm app\r\n\r\nFrontier land metaverse'),('startup_pitch',0,303,391,'en',0,'Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.'),('startup_pitch',0,306,394,'en',0,'Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank'),('startup_pitch',0,320,408,'en',0,'engagement solutions also taping on business CSR budget'),('startup_pitch',0,321,409,'en',0,'Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. '),('startup_pitch',0,322,410,'en',0,'Only1.app'),('startup_pitch',0,323,411,'en',0,'GuildFi, Blockchain Space, Play It Forward'),('startup_pitch',0,325,413,'en',0,'There is no competition for us as of now as we are not building a game but a league protocol in long run'),('startup_pitch',0,326,414,'en',0,'DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.'),('startup_pitch',0,333,421,'en',0,'none'),('startup_pitch',0,369,457,'en',0,'There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n'),('startup_pitch',0,370,458,'en',0,'We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOhq is our closest competitor'),('startup_pitch',0,387,475,'en',0,'Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.'),('startup_pitch',0,388,476,'en',0,'Closest competitors \r\nExeedme \r\nTwitch \r\n'),('startup_pitch',0,391,479,'en',0,'Enzyme, dHedge, Solrise'),('startup_pitch',0,399,487,'en',0,'Stitch Fix and Concierge companies'),('startup_pitch',0,402,490,'en',0,'A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.'),('startup_pitch',0,416,504,'en',0,'XMTP, MailChain, EPNS'),('startup_pitch',0,418,506,'en',0,'Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,420,508,'en',0,'MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  '),('startup_pitch',0,435,523,'en',0,'baracudda.io'),('startup_pitch',0,436,524,'en',0,'Galaxy fight club'),('startup_pitch',0,449,537,'en',0,'• Bridge aggregators\r\n• Wallets with in-built bridges'),('startup_pitch',0,450,538,'en',0,'For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.'),('startup_pitch',0,463,551,'en',0,'There are many around the world, like teamviewer, scopeAR and so on.'),('startup_pitch',0,475,564,'en',0,'Discord,gm.xyz'),('startup_pitch',0,479,568,'en',0,'Airtm valora app afriex '),('startup_pitch',0,480,569,'en',0,'In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region'),('startup_pitch',0,485,574,'en',0,'We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).'),('startup_pitch',0,488,577,'en',0,'Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network '),('startup_pitch',0,505,596,'en',0,'Bungee(Socket) - Majorly a B2C player'),('startup_pitch',0,506,600,'en',0,'Mudrex, Goittus'),('startup_pitch',0,509,603,'en',0,'The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.'),('startup_pitch',0,510,604,'en',0,'Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n5. Meta Cricket League (JumpTrade)\r\n\r\nBuilding a web3 cricket experience will help India onboard the next million users to Web3, and this can be played out in two ways:\r\nOne is having IP of leagues, cricketers etc, which is what FanCraze, Rario etc are doing. This is basically the Sorare model, targeting users who want to speculate live games, buy real players etc. But this model of cricket fantasy is short lived and there is no engagement beyond one point, with no extra value for people  who understood cricket strategy in much more depth than guessing \'who might win today\'. \r\n\r\nThe second route  is building a fun cricket strategy game that is free to play. This can become an even bigger phenomenon which is not depended on IP - basically a fun game for the masses with no upfront investments.\r\n\r\nWe are taking the second route and we also understand what our competitors do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago and each have launched a very bad gameplay with a non-sustainable web3 economics.'),('startup_pitch',0,513,607,'en',0,'The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.'),('startup_pitch',0,515,609,'en',0,'Ggleap\r\nSmartlaunch\r\nsenet'),('startup_pitch',0,517,611,'en',0,'Fractional.art, NFTX\r\n'),('startup_pitch',0,521,615,'en',0,'https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth'),('startup_pitch',0,523,617,'en',0,'There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. '),('startup_pitch',0,533,627,'en',0,'Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc'),('startup_pitch',0,537,631,'en',0,'Trezor and Ledger. '),('startup_pitch',0,547,643,'en',0,'Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/'),('startup_pitch',0,554,652,'en',0,'IoTex and IOTA in IoT. DeSo in social blockchain. '),('startup_pitch',0,557,655,'en',0,'GetVital\r\nToffeeInsurance\r\nSteps'),('startup_pitch',0,561,659,'en',0,'Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc'),('startup_pitch',0,564,662,'en',0,'mudrex.com and stoic.ai'),('startup_pitch',0,570,668,'en',0,'Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.'),('startup_pitch',0,592,690,'en',0,'No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers'),('startup_pitch',0,593,691,'en',0,'None yet'),('startup_pitch',0,598,696,'en',0,'PartyBid, Syndicate.io, NFTfy'),('startup_pitch',0,600,698,'en',0,'People building their own custom solution from scratch. \r\n\r\n'),('startup_pitch',0,601,699,'en',0,'Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains'),('startup_pitch',0,602,700,'en',0,'Double Protocol, IQ protocol, Cardinal Labs, reNFT'),('startup_pitch',0,603,701,'en',0,'Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).'),('startup_pitch',0,616,714,'en',0,'1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App'),('startup_pitch',0,640,738,'en',0,'Clubhouse, Twitter Space '),('startup_pitch',0,651,749,'en',0,'Royal.io, sound.xyz, pianity'),('startup_pitch',0,661,763,'en',0,'Crossmint.io\r\nTokenproof\r\nthirdweb'),('startup_pitch',0,663,765,'en',0,'We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n'),('startup_pitch',0,675,778,'en',0,'None as per our knowledge'),('startup_pitch',0,692,795,'en',0,'Royal '),('startup_pitch',0,702,806,'en',0,'There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n'),('startup_pitch',0,712,816,'en',0,'Arweave, Bundlr Network, ArDrive, Pinata Cloud'),('startup_pitch',0,722,826,'en',0,'Our closest competitor in the space will be perpetual and options protocols like dydx, gmx and new protocols on solana which are offering margining systems reliant on the chain\'s performance itself like zeta markets, 01 exchange. But we view Deribit, FTX, Binance as our core competitors as most of the derivative volume is happening through Cexes.'),('startup_pitch',0,729,833,'en',0,'We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...'),('startup_pitch',0,730,834,'en',0,'In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.'),('startup_pitch',0,731,835,'en',0,'mara.xyz\r\nThey raise $20m war chest '),('startup_pitch',0,739,846,'en',0,'Bridge - Hyphen, Mulitchain, Socket\r\nID - SphereOne (similar concept except ID part)'),('startup_pitch',0,742,849,'en',0,'As of such there is no such product on the Tezos Blockchain'),('startup_pitch',0,743,850,'en',0,'There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n'),('startup_pitch',0,751,858,'en',0,'Twitch, OnlyFans'),('startup_pitch',0,756,863,'en',0,'No competition of any kind.'),('startup_pitch',0,758,865,'en',0,'Calm and Headspace (But they are not in Web3 yet)'),('startup_pitch',0,759,866,'en',0,'Airbnb Experiences, BeReal, Yubo'),('startup_pitch',0,764,871,'en',0,'No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.'),('startup_pitch',0,769,876,'en',0,'EMPOWER ECO\r\n\r\nPLASTIKS'),('startup_pitch',0,780,887,'en',0,'Metapass, NFTAccess, GET protocol, ComeTogether'),('startup_pitch',0,781,888,'en',0,'1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.'),('startup_pitch',0,785,892,'en',0,'None'),('startup_pitch',0,786,893,'en',0,'DoEdu (Lisk Grant Program)\r\nEdverse'),('startup_pitch',0,788,895,'en',0,'mirror.xyz '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Roosto: crypto trading application'),('startup_pitch',0,794,901,'en',0,'Ontology, Kleros, Aragon and Samudai'),('startup_pitch',0,795,902,'en',0,'Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  '),('startup_pitch',0,797,904,'en',0,'BONSAI which is a US based startup but in Africa we have no direct competitor.'),('startup_pitch',0,805,913,'en',0,'Banks, NBFCs and FinTech competitors (pitchdeck) '),('startup_pitch',0,807,915,'en',0,'Worldofwomen and Womenrisenft'),('startup_pitch',0,808,916,'en',0,'Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.'),('startup_pitch',0,812,920,'en',0,'Uniswap'),('startup_pitch',0,814,922,'en',0,'Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric '),('startup_pitch',0,816,924,'en',0,'The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.'),('startup_pitch',0,819,927,'en',0,'Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n'),('startup_pitch',0,821,929,'en',0,'We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.'),('startup_pitch',0,829,937,'en',0,'yieldnodes.com'),('startup_pitch',0,830,938,'en',0,'Huxley Saga '),('startup_pitch',0,843,953,'en',0,'We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.'),('startup_pitch',0,849,959,'en',0,'Whrrl facilitates lending based on acquisition of commodities at warehouse.'),('startup_pitch',0,850,960,'en',0,'Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.'),('startup_pitch',0,851,961,'en',0,'Practo, Docon, Ziffyheath, mfine, and few more.'),('startup_pitch',0,855,965,'en',0,'https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/'),('startup_pitch',0,859,969,'en',0,'listed.fans\r\nrally.io'),('startup_pitch',0,860,970,'en',0,'Not any'),('startup_pitch',0,861,971,'en',0,'There Are No Competitors In Our Space Currently Because Our Idea Is Unique.'),('startup_pitch',0,862,972,'en',0,'FrameStore'),('startup_pitch',0,865,975,'en',0,'We are entering into new market, Customer acquisition is our main competition'),('startup_pitch',0,867,977,'en',0,'Sermo.com\r\nCurofy.com\r\n'),('startup_pitch',0,868,979,'en',0,'Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs'),('startup_pitch',0,870,981,'en',0,'PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).'),('startup_pitch',0,871,982,'en',0,'Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.'),('startup_pitch',0,874,985,'en',0,'Sigle.io, mirror.xyz ,  steemit.com'),('startup_pitch',0,875,986,'en',0,'We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.'),('startup_pitch',0,876,987,'en',0,'Medicalchain, isolve'),('startup_pitch',0,877,988,'en',0,'Any dating or metaverse application where people get together and engage.'),('startup_pitch',0,878,989,'en',0,'Ether authority, expelee and many more'),('startup_pitch',0,880,991,'en',0,'Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp'),('startup_pitch',0,881,992,'en',0,'Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta'),('startup_pitch',0,883,994,'en',0,'1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n'),('startup_pitch',0,936,1048,'en',0,'Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance'),('startup_pitch',0,942,1054,'en',0,'1inch and Jupiter but they are tied to single chains'),('startup_pitch',0,943,1055,'en',0,'Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander'),('startup_pitch',0,949,1061,'en',0,'At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.'),('startup_pitch',0,951,1063,'en',0,'Galaxy fight club '),('startup_pitch',0,955,1067,'en',0,'Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.'),('startup_pitch',0,960,1072,'en',0,'DressX, Artisant.io, The Fabricant, Tribute Brand.'),('startup_pitch',0,965,1077,'en',0,'AAVE , Compound , Maker'),('startup_pitch',0,971,1083,'en',0,'We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.'),('startup_pitch',0,972,1084,'en',0,'Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.'),('startup_pitch',0,974,1086,'en',0,'DAZN'),('startup_pitch',0,979,1091,'en',0,'Rally.io\r\nHighlight.xyz\r\nFanhouse.com\r\nFourthwall.com\r\nCrowdpad.io\r\n'),('startup_pitch',0,983,1095,'en',0,'GM, Comm, Ratofy and Tribes. '),('startup_pitch',0,986,1098,'en',0,'Oracle Movies, Better Invest'),('startup_pitch',0,987,1099,'en',0,'No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, '),('startup_pitch',0,988,1100,'en',0,'The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n'),('startup_pitch',0,990,1102,'en',0,'no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n'),('startup_pitch',0,991,1103,'en',0,'US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.'),('startup_pitch',0,992,1104,'en',0,'Sandbox\r\nDecentraland\r\nAxie Infinity'),('startup_pitch',0,994,1106,'en',0,'A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.'),('startup_pitch',0,996,1108,'en',0,'Deefy and Cyan are Dapps which also offer BNPL for digital assets'),('startup_pitch',0,1010,1124,'en',0,'Singularity Net'),('startup_pitch',0,1016,1130,'en',0,'Meta, Drippiez NFT, '),('startup_pitch',0,1021,1135,'en',0,'Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading'),('startup_pitch',0,1033,1147,'en',0,'Biconomy and Etherspot.'),('startup_pitch',0,1035,1149,'en',0,'Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology'),('startup_pitch',0,1047,1161,'en',0,'we have done analysis on our competitor and our competitors are no where near to us.'),('startup_pitch',0,1055,1169,'en',0,'Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n'),('startup_pitch',0,1061,1176,'en',0,'Braintrust \r\nQuestbook \r\nBuildspace'),('startup_pitch',0,1067,1182,'en',0,'Wallet Phantom & Slope on the Solana blockchain'),('startup_pitch',0,1111,1251,'en',0,'The mainstream gaming industry not using blockchain technology. But by the time those big companies wanna switch, they are too late.'),('startup_pitch',0,1112,1252,'en',0,'Travala.com - For crypto user targeted travel booking platform. \r\nSabre, Amafeus, TRavelport - for inventory distribution systems'),('startup_pitch',0,1113,1253,'en',0,'Cointracker.io, Koinly to name a few in the CeFi space. Ccxt if we look at our offering at a library level.'),('startup_pitch',0,1117,1257,'en',0,'We look at anyone building for DAOs as a competitor, it could be ranging from DeWork to StationExpress and SamuDAI'),('startup_pitch',0,1122,1264,'en',0,'TraceX'),('startup_pitch',0,1124,1268,'en',0,'NFTgo, Sticky.'),('startup_pitch',0,1128,1276,'en',0,'Our closest competitor is Footium, which is moreso a web3 football management game than a football club owner game. They raised $6.4m in their first round. \r\n\r\nMetaSoccer is another one but again it is a football management game and does not focus on the key components of Club Ownership which is an experience not yet gamified. '),('startup_pitch',0,1135,1308,'en',0,'Narrative driven games are our close competitors such as Affyn games, gala games etc.'),('startup_pitch',0,1136,1309,'en',0,'For a Product Positioning Map, check :\r\nhttps://docs.google.com/document/d/14GSZPe6fJBmL5acABnzmGLrX0peLv-7xs6iP_zWy5Ww/edit?usp=sharing\r\n'),('startup_pitch',0,1148,1327,'en',0,'Gearbox, Dydx, TrueFi'),('startup_pitch',0,1156,1340,'en',0,'Binance Pay, Solana Pay, Bitbatua etc.'),('startup_pitch',0,1161,1351,'en',0,'Polymarket\r\nFTX.com'),('startup_pitch',0,1166,1357,'en',0,'Other crypto payments solutions for merchants'),('startup_pitch',0,1167,1358,'en',0,'Contour\r\nWaveBL\r\nTradelense'),('startup_pitch',0,1180,1375,'en',0,'Our closest competitors are Spruce ID, Bright ID, Ceramic Network and Hypersign ID.'),('startup_pitch',0,1192,1387,'en',0,'Here some projects that attempt to solve the Renting problem:\r\n1. Double protocol: The proposer of EIP 4907, a standard that allows NFTs to be rented.\r\n2. ReNFT: A collateralized renting NFT platform\r\n3. IQ protocol: Promises uncollateralized NFT renting. Backed by strong entities. \r\n'),('startup_pitch',0,1203,1398,'en',0,'There is no Multi-Crosschain platform in this space. We have first mover advantage'),('startup_pitch',0,1204,1399,'en',0,'There are very few players who provide metaverse as infra. Sommanium spaces, Decentraland, Otherside, improbable are few, and Improbable is what we compete with.'),('startup_pitch',0,1207,1404,'en',0,'https://stackedinvest.com/\r\n\r\nhttps://revix.com/\r\n\r\nhttps://choise.com/\r\n\r\nhttps://flint.money\r\n'),('startup_pitch',0,1208,1405,'en',0,'Games & Game Studios make up our competitors.\r\n- Web2 games such as Farmville & Hay Day\r\n- Web3 Games such as Alien World, Splinterlands, Gods Unchained, Axie Infinity - although they work on very different mechanisms compared to our economic models and hence aren\'t direct competitors in terms of game play.\r\n'),('startup_pitch',0,1221,1442,'en',0,'1) Yearn.finance ― offers vaults with strategies. Users are required to provide LP tokens to enter into the vault.\r\n2) Balancer.fi ― offers investment pools. Users are required to bring all the underlying assets to enter into the pool. Most pools offer only a low APR.\r\n3) Beefy.finance ― offers simple strategies in the form of auto-compounder vaults. Users are required to provide LP tokens to enter into the vault.\r\n'),('startup_pitch',0,1234,1471,'en',0,'- LegitDoc\r\n'),('startup_pitch',0,1235,1472,'en',0,'None'),('startup_pitch',0,1239,1476,'en',0,'Wilderworlds, Somnium Space, Sandbox, Decentraland, Ceek VR'),('startup_pitch',0,1244,1482,'en',0,'Arc8 by Gamee'),('startup_pitch',0,1248,1486,'en',0,'Probably \"Traditional\" yield aggregators (Beefy finance, Yearn finance, etc) - Though the differences, TAM & advantages are very clear. Traditional yield aggregators’ TAM (Total-Addressable-Market) is tiny by default, the functionalities are extremely limited & there is 0 customizability.\r\n\r\nYieldchain’s TAM is as big as DeFi gets, it scales endlessly by default - it is a entierly composable, universal product - That offers customisability as far as it gets, and includes a seamless Social(Fi) element at core”'),('startup_pitch',0,1271,1511,'en',0,'Kandola Network '),('startup_pitch',0,1276,1516,'en',0,'There are global projects like Goldfinch in the US and Centrifuge in Europe who seem to be building something similar. A very large global problem like access to credit for emerging market borrowers, requires multiple projects with varying propositions to solve this and collectively grow the market rather than compete for the same pie.\r\nOur approach is to build infrastructure and tools to enable both real world borrowers and crypto liquidity providers to interact with each other and we believe that these tools can be utilised by all the other projects which are targeting to build in the similar space. Hence, we believe in building an eco system wherein other projects can build on top of our tools and collaborate to provide better solutions to the customers.'),('startup_pitch',0,1277,1517,'en',0,'We have not found anyone, who do the same'),('startup_pitch',0,1278,1518,'en',0,'PlayVS (USA)\r\nGeneration Esports (USA)\r\nNEUL (UK) \r\nAcadArena (Philippines)'),('startup_pitch',0,1309,1555,'en',0,'There are 2 known competitors:\r\n- RealT: They are based in the USA, and they are doing something similar\r\n- Stake: They are based in the UAE but their business model can be summed up by saying they are a crowdfunding platform for purchasing real estate'),('startup_pitch',0,1310,1556,'en',0,'Polysynth, ribbon finance'),('startup_pitch',0,1312,1558,'en',0,'Braintrust is our closest competitors.  We have a comprehensive competitive analysis of AccuChain versus Braintrust that we can share. \r\n\r\nVelocity Labs (Israel)-- they have not been doing well lately.  they elected to not have a token, and their blockchain path  does not appear viable.\r\n\r\nHive (European focus)-- not a direct competitor'),('startup_pitch',0,1314,1560,'en',0,'BAYC, Guttercats, WOW\r\n'),('startup_pitch',0,1316,1562,'en',0,'Other scalability solutions'),('startup_pitch',0,1324,1570,'en',0,'Facebook, Google, Ready Player Me, Didimo & Zepeto. After the release of our tech and its wide scale adoption it is highly possible that all the aforesaid companies will use our APIs as far as real-time generation of 3D models are concerned. '),('startup_pitch',0,1331,1577,'en',0,'In today’s world, where users’ attention span is very less and switching frequency is very high, the platform that provides continuous engagement and value to the user wins. Moreover, first mover advantage is critical in today’s ecosystem. - We are the only community driven social gaming platform designed for GenZ that focuses on solving the awareness problem for users and growth problem for exchanges and crypto projects. We help our users start their crypto journeys even if they don’t have much fiat with them. Other platforms require you to invest. We want users to engage/educate first and then invest. That is the true spirit how we will reach true decentralisation.'),('startup_pitch',0,1338,1584,'en',0,'MasterVisa\r\nkudo.money'),('startup_pitch',0,1339,1585,'en',0,'None in this particular space.\r\n\r\n'),('startup_pitch',0,1344,1590,'en',0,'No direct competition as its unique product though there are other gaming and metaverse '),('startup_pitch',0,1356,1602,'en',0,'CryptoRank, CoinMarcetCap, TradingView'),('startup_pitch',0,1362,1608,'en',0,'Thirdweb, Tenderly, Parity(Dev Tooling).\r\nDune Analytics, Graph, Etherscan .. other block explorers(Analytics)\r\n'),('startup_pitch',0,1372,1618,'en',0,'Nansen.ai, NonFungible, NFTGO, Icy Tools'),('startup_pitch',0,1377,1623,'en',0,'Our closest competitors are Opyn (https://www.opyn.co/) and Deri (https://deri.io/).\r\n\r\nOpyn is a platform that created Squeeth: an ERC-20 implementation of an ETH power perp.\r\n\r\nDeri is a decentralized exchange on BSC, Avalanche, Arbitrum, etc., offering all funding-fee-based perpetual derivatives (perpetual futures, everlasting options, and power perps).'),('startup_pitch',0,1387,1633,'en',0,'Mudrex, Swiss borg, …'),('startup_pitch',0,1389,1635,'en',0,'- putty finance \r\n- Hook.xyz\r\n- fractional.art'),('startup_pitch',0,1391,1637,'en',0,'FanClash - Building Esports Fantasy Platform. More focused towards casual esports players interested in betting + prediction. We are building for active serious players who spend significant time playing themselves\r\nNodwin Gaming - Focused on organising large tournaments involving professional teams. Not building for underdogs or larger ecosystem\r\nGoStan - They are focusing on releasing NFTs of Popular Gaming Creators. We feel that\'s a very niche market, too operational, influence of most of the gaming creators are not as long lived as say cricket players. Rhym instead is focusing on how esports players can capture their skills & achievements in their own NFTs/personal assets which they can monetise from \r\nTournament organising Platforms like GamerJi, KhelGully etc - Fiat payouts & only top 3 teams win. Standard tournament playing experience with no gamification or community building. \r\nRhym has crypto payouts (instant & facilitates global networks), more equitable earnings - just top 3 but almost 50% teams earn, NFT gated community ensure quality players. Player are playing with great players, building strong on-chain gaming identity through NFTs & earnings in personal assets (NFT & token), which increases in value with more participation & performance. '),('startup_pitch',0,1413,1659,'en',0,'Socios.com'),('startup_pitch',0,1418,1664,'en',0,'Quillaudits\r\nConsensys\r\nOpenZeppelin\r\nTrail of Bits'),('startup_pitch',0,1455,1705,'en',0,'To understand what bet you are making when you invest in a project you need to ALWAYS ask 2 main questions:\r\n\r\n1. What is the structure of the game that is being played and how am I participating?\r\n2. How does this project or protocol MAKE money and how does that trickle down to the investor?'),('startup_pitch',0,1461,1715,'en',0,'None yet, it is a relatively new idea'),('startup_pitch',0,1488,1742,'en',0,'There aren\'t  NFT  marketplaces for books, but we can find general marketplaces for books:\r\nhttps://publica.com/\r\nhttps://nftbookbazaar.com/'),('startup_pitch',0,1522,1776,'en',0,'Web3: CoinFantasy\r\nWeb2: DraftKings, FanDuel, Dream11'),('startup_pitch',0,1537,1793,'en',0,'N/A'),('startup_pitch',0,1592,1853,'en',0,'Chingari, Steemit, Lens.'),('startup_pitch',0,1594,1855,'en',0,'Somnium Space, Webavers, Metropolis World, Meta Suites'),('startup_pitch',0,1597,1858,'en',0,'Blockbar (blockbar.com)\r\nwinechain (winechain.co)'),('startup_pitch',0,1610,1871,'en',0,'We believe Web3 is designed to be composable and as such don\'t have competition but potential collaborators.'),('startup_pitch',0,1615,1876,'en',0,'Braintrust, Dework, Wonderverse'),('startup_pitch',0,1621,1891,'en',0,'Moonpay NFT checkout'),('startup_pitch',0,1626,1897,'en',0,'1. Web3 talent networks - companies like Buildspace, Encode Club, and Talent Protocol collectively deliver crypto courses, technical training, and community programming to over 100k people. Less than 15% of these folks are qualified and available for FT work and a fraction of that is willing to actively build and maintain a profile. It self selects for lower quality talent. \r\n\r\n2. Recruiting marketplaces and job board interfaces. Web2 marketplaces might try to introduce crypto as a vertical but crypto employers have an entirely different set of needs. Braintrust, a user owned talent network that only accepts the \"top\" percentage of applicants, specializes in staffing big tech and excludes a lot of great talent. Pallet empowers communities to run their own job boards, but this is heavy legwork and there\'s only so many gated collectives companies will pay for.\r\n\r\n3. Social graphs that rely almost entirely on on-chain data. Every crypto founder still heavily relies on LinkedIn profiles or candidates resumes because comprehensive professional history is primarily online, not on-chain right now.\r\n\r\n'),('startup_pitch',0,1633,1905,'en',0,'Christie\'s, Sotheby\'s, 4k.com, RallyRd, Masterworks'),('startup_pitch',0,1634,1906,'en',0,'Flashbots, Keeper DAO, CowSwap.\r\n\r\n'),('startup_pitch',0,1635,1907,'en',0,'Maple.finance'),('startup_pitch',0,1640,1912,'en',0,'Artrade.app, Dehidden and Artlabs are some of our competitors. While some of them are making it easy for brands to make NFT collections using no code interfaces, they are not solving the two main problems that we are.'),('startup_pitch',0,1641,1913,'en',0,'Artrade.app, Dehidden and Artlabs are some of our competitors. While some of them are making it easy for brands to make NFT collections using no code interfaces, they are not solving the two main problems that we are.'),('startup_pitch',0,1686,1951,'en',0,'Protocol plays from creator economy projects - though not true competition, it might overshadow our currently smaller project in eyes of financiers '),('startup_pitch',0,1687,1952,'en',0,'Helium Devices/'),('startup_pitch',0,1691,1956,'en',0,'Plotx, Polkamarkets, Polymarkets, Pancakeswap predictions'),('startup_pitch',0,1692,1957,'en',0,'Custody projects'),('startup_pitch',0,1693,1958,'en',0,'The Sandbox'),('startup_pitch',0,1695,1960,'en',0,'BitPay, an extension that enables purchase of gift cards, but no checkout automation, or the seamless payment integration of Solana Pay that we\'ll be using.'),('startup_pitch',0,1696,1961,'en',0,'ZigZag - Zig Zag built on zkSync 1.0 and they are live from a decent time frame. '),('startup_pitch',0,1697,1962,'en',0,'Pocketful of Quarters'),('startup_pitch',0,1698,1963,'en',0,'By far our biggest competitor is Bitpay, who not only has a B2B solution for merchants, but also recently launched a chrome extension similar to ours. The large, important difference is that their extension is just a portal to allow users to purchase gift cards online using their Cryptocurrency. However, it is an expensive, slow, and cumbersome experience, and it negatively impacts user experience. They also charge significantly higher fees than we do. Their B2B solution is also not incredible, and it doesn\'t support many sites that the consumers would realistically want to shop on. '),('startup_pitch',0,1730,1995,'en',0,'$GHO from Aave would be our closest competitor as they have a fixed spread liquidation system which is similar to a certain extent to our liquidation system, which is however best across all existing stablecoins, it uses asynchronous MEV resistant auction system (see articles https://blog.stableunit.org/). \r\n\r\nPractically it means that in Aave most of the liquidation loss gets to liquidators and in turn to miners - in StableUnit all these funds stay in the system as the profit of the protocol, that makes liquidation overhead dramatically cheaper.\r\n\r\nAave  also offers yield on the collateral but the difference with Stable Unit is that our yield is sent directly to the user’s wallet which allows the user to see his balance growing by the minute. \r\n—-----------\r\nWe\'re also familiar with OUSD, hubble, FEI, RAI, MAI and other stablecoins, but don\'t consider them as main competition due to the fundamental difference in value propositions. Also, tech constraints of these systems prohibit them from implementing SuDAO yield, liquidation module and DAO inclusivity tech, which are the main parts of StableUnitDAO\r\n\r\n'),('startup_pitch',0,1732,2012,'en',0,'Step\'n, Aglet and +20 smaller M2E apps'),('startup_pitch',0,1734,2014,'en',0,'1) Request Network:\r\n- Launched in 2018\r\n- No money streaming and Escrow\r\n- $5.5m Seed Round\r\n\r\n2) Paysail\r\n -Launched in Jan 2022\r\n- Supports CELO based ecosystem\r\n- Raised 4M USD Seed funding\r\n'),('startup_pitch',0,1735,2015,'en',0,'Vera Financial,\r\nReNFT'),('startup_pitch',0,1737,2017,'en',0,'The Giving Block, Registered Investment Advisors (RIAs)'),('startup_pitch',0,1739,2019,'en',0,'FTX App (Blockfolio),  Delta - CeFi Portfolio Aggregators (Can only trade tokens on that platform with huge fees and have not cracked DeFi)\r\n\r\nShrimpy, Zignaly, Cryptohopper, 3commas, Stacked Invest, Coinpanel - CeFi trading platforms (no DeFi integrations and non-composable signals: the signals used for trade strategy automation exist only within that platform)\r\n\r\nDecentralized: \r\nZapper, DeBank, ApeBoard, Zerion - DeFi portfolio aggregators (Great for DeFi but no CeFi integrations)\r\nMask Network - Web 3 services built into Web2 Platforms (No CeFi integrations and does not help with portfolio management)\r\n\r\nThis is a competitive space, I believe Lazy Trade is able to bridge the world of CeFi and DeFi, which has not been done by any of these competitors. Reducing friction and increasing security is critical for Lazy Trade, we will strive for Lazy Trade to be the first thought when users check, manage and trade crypto. They will do this because it\'s the most comprehensive and convenient platform to use.'),('startup_pitch',0,1741,2021,'en',0,'NFTFI.com, BendDAO, Jpeg\'d.'),('startup_pitch',0,1743,2023,'en',0,'Our competitors include: Beefy Finance, OlympusDAO and Tokemak.'),('startup_pitch',0,1745,2025,'en',0,'Aver, Augur, BetDex, Betswap.gg, Polymarket, Hedgehog, Azuro, '),('startup_pitch',0,1749,2029,'en',0,'Theta TV (web3) and Pluto TV (web2)\r\n\r\nThat being said neither is building what we are, but they certainly are the closest. '),('startup_pitch',0,1760,2037,'en',0,'BlockFi, FTX Earn, Flint, AAVE, Compound'),('startup_pitch',0,1763,2040,'en',0,'Uniswap, PancakeSwap, Trader Joe, SushiSwap'),('startup_pitch',0,1764,2041,'en',0,'Gleam'),('startup_pitch',0,1773,2050,'en',0,'premint.xyz'),('startup_pitch',0,1775,2052,'en',0,'dune analytics'),('startup_pitch',0,1778,2055,'en',0,'Currently we don’t have any competitor as we are creating monopoly in the Gaming sector as well as the NFTs Space because our frontend is the backend of another company.  '),('startup_pitch',0,1789,2066,'en',0,'Web3 - Orb, Rootroop, NFTHub. \r\nWeb3 - ProductHunt, NomadList.'),('startup_pitch',0,1795,2072,'en',0,'There are several new DeFi Protocols who are coming up with new solutions for user experience but don\'t have their own sustainable DeFi infrastructure.'),('startup_pitch',0,1798,2075,'en',0,'\"We don\'t have direct competitors but the following are probably the closest:\r\n1. https://www.demy.games\r\n2. https://www.meland.ai/\r\n3. https://goga.ai/\"'),('startup_pitch',0,1804,2081,'en',0,'1. Virtual Monetization 3rd Space (Video monetization platform & NFT launchpad to form the strong community with monetary value) – Only Fans & Patron\r\n2. Community Builder (Different features to strengthen the community relationship) – Discord\r\n3. Wealth Growth Engine (Community marketplace to generate the wealth growth of community) - Media Agencies like GroupM and Publicis Media and other influencer’s management platforms and agencies'),('startup_pitch',0,1806,2083,'en',0,'Joyride, Forte.io, '),('startup_pitch',0,1808,2085,'en',0,'There are a LOT of variations of DAO pooling and escrow'),('startup_pitch',0,1814,2091,'en',0,'https://www.onaroll.co/\r\nhttps://mintkudos.xyz/'),('startup_pitch',0,1815,2092,'en',0,'Web3.career\r\nLearnweb3'),('startup_pitch',0,1817,2094,'en',0,'No one is doing anything like we are doing (yet), as we\'re creating a whole new market by adding liquidity to Open Source Software. \r\nHowever, Gitcoin (https://gitcoin.co/) could be a close competitor, since they focus on decentralized funding, while we enable the same in a community-centric & objective-centric manner. '),('startup_pitch',0,1819,2096,'en',0,'SweatCoin\r\nStepn\r\n'),('startup_pitch',0,1820,2097,'en',0,'dYdX, GMX'),('startup_pitch',0,1821,2098,'en',0,'www.shopback.ph is a web2 coupon site. '),('startup_pitch',0,1828,2105,'en',0,'Alchemy, blockdaemon, infura, nodereal, infstones'),('startup_pitch',0,1829,2106,'en',0,'Goldfinch finance, Maple finance, Centrifuge'),('startup_pitch',0,1831,2109,'en',0,'Layer 2 DeFis : \r\nInstadapp, Yearn.Finance, Convex Finance, Arrakis, Gamma Strategies, Alpaca Finance, Mars Protocol, ...'),('startup_pitch',0,1833,2112,'en',0,'Rakuten, Honey, Lolli'),('startup_pitch',0,1837,2116,'en',0,'Sorare, MPL'),('startup_pitch',0,1838,2117,'en',0,'Web2 mobile games will be the biggest competitors to our upcoming releases. We will be competing especially with games that don\'t have to navigate the regulatory and marketplace barriers that Apple and Google have put up in their stores. This is our biggest hurdle, discoverability. '),('startup_pitch',0,1857,2136,'en',0,'Fractal.is, Rainmaker games, Souq.gg, '),('startup_pitch',0,1872,2152,'en',0,'For the peer-peer market place our closest competitors is Airbnb, hotels, and FIFA official accommodation portal during international competitions.'),('startup_pitch',0,1874,2154,'en',0,'Currently, there are proprietary credit score algorithm providers like TrueFi, RociFi, Metavisa with little visibility on their risk scoring methodology. Their scoring is yet to be battle tested and non-customizable to the varying risk appetites of their customers. Mostly exclusive to defi. Dune Analytics is a DIY dashboard platform that needs the user to be sql savvy and come up with their own features for risk analysis of a wallet. Nansen dashboards are too generic to find any risk management insights and focus on finding the next crypto moon shot. Etherscan serves as a transaction tracking tool with no easy way to find aggregated relevant info. Glassnode and Messari provide trading focused insights.'),('startup_pitch',0,1882,2162,'en',0,'None.'),('startup_pitch',0,1896,2176,'en',0,'DAPI, but developing/underdeveloped countries don\'t have banking APIs to support their model. '),('startup_pitch',0,1901,2181,'en',0,'Traditional lawfirms '),('startup_pitch',0,1902,2182,'en',0,'Ready Player Me, and Genies'),('startup_pitch',0,1925,2205,'en',0,'Nomad Global, Brazil - 300k users, $55m raised\r\nDolarApp, Mexico - 10k users, $5m raised\r\nUtoppia, Argentine\r\nRobinghood wallet, US'),('startup_pitch',0,1932,2212,'en',0,'Lever, Greenhouse, Workable'),('startup_pitch',0,1960,2241,'en',0,'Onramper '),('startup_pitch',0,1981,2266,'en',0,'Penguinfinance: DeFi hub for GameFi. they are combining DeFi exchanges and Games in their platform\r\n\r\nIZI swap: offering big liquidity in a single pool and rent it as a service\r\n\r\nVCgamers: they are selling game voucher and pay by crypto\r\n'),('startup_pitch',0,1989,2274,'en',0,'Web3: Nansen, NFTGo, Icy Tools\r\n\r\nWeb2: Brandwatch, Sprout Social, CB Insights\r\n\r\nNFT analytics platforms have completely ignored off chain data, whilst tradition Web2 social listening tools have not evolved for the Web3 space. Hence we are filling a key gap in correlating on and off chain data with﻿ community analysis and sector trend insights\r\n\r\nNone of our competitors are doing this.'),('startup_pitch',0,2012,2297,'en',0,' Let\'s call the collaborators. We are strong believers in interoperability, eg. use a MintWorld Item in Sunflower Land and vice versa. Our goal is to find connections to all gaming relevant projects.'),('startup_pitch',0,2030,2315,'en',0,'Patreon (creator subscriptions), Rally.io (creator coins), Music NFTs,'),('startup_pitch',0,2031,2316,'en',0,'Jadu\r\nChingari\r\nMona'),('startup_pitch',0,2040,2326,'en',0,'Fractional/Tessera\r\nNFTX\r\nAcquire.fi'),('startup_pitch',0,2074,2360,'en',0,'https://www.daomasters.xyz/dao-consulting\r\nhttps://www.essentialdao.com/'),('startup_pitch',0,2080,2366,'en',0,'-https://otherside.xyz/\r\n-https://decentraland.org/\r\n-https://www.sandbox.game/en/'),('startup_pitch',0,2087,2373,'en',0,'We don\'t have a competitor for our Payments platform.'),('startup_pitch',0,2120,2406,'en',0,'None that we know of that are direct competitors since we are focused on a niche.  In the broad space of payments there are others. However, the overall blockchain payments domain being relatively new requires a whole lot of innovation and development and with our targeted approach, we believe we can go deep in a large market.  ');
/*!40000 ALTER TABLE `bdta_node_revision__field_who_are_your_closest_compe` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_who_is_your_target_audienc`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_who_is_your_target_audienc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_who_is_your_target_audienc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_is_your_target_audienc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_who_is_your…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_who_is_your_target_audienc`
--

LOCK TABLES `bdta_node_revision__field_who_is_your_target_audienc` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_who_is_your_target_audienc` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_who_is_your_target_audienc` VALUES ('startup_pitch',0,23,27,'en',0,'Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. '),('startup_pitch',0,23,71,'en',0,'Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. '),('startup_pitch',0,27,31,'en',0,'Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners'),('startup_pitch',0,28,32,'en',0,'Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users'),('startup_pitch',0,30,62,'en',0,'Digital Creators.'),('startup_pitch',0,32,43,'en',0,'Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans'),('startup_pitch',0,33,41,'en',0,'Our target audience is developers, designers and content creators that are coming in from the web2 freelancing world or have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,42,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,55,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,60,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,63,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,41,61,'en',0,'Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors '),('startup_pitch',0,43,70,'en',0,'Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers'),('startup_pitch',0,46,74,'en',0,'Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music'),('startup_pitch',0,48,76,'en',0,'Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe'),('startup_pitch',0,49,77,'en',0,'Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art'),('startup_pitch',0,50,78,'en',0,'Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students'),('startup_pitch',0,50,79,'en',0,'Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students'),('startup_pitch',0,51,80,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,51,82,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,51,84,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,52,81,'en',0,'Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse'),('startup_pitch',0,53,83,'en',0,'Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc'),('startup_pitch',0,54,85,'en',0,'Musicians and their fans'),('startup_pitch',0,55,86,'en',0,'Companies looking for tech talent \r\nStudents wanting to break into tech '),('startup_pitch',0,56,87,'en',0,'Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.'),('startup_pitch',0,57,88,'en',0,'Musicians and their fans'),('startup_pitch',0,58,89,'en',0,'Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)'),('startup_pitch',0,58,90,'en',0,'Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)'),('startup_pitch',0,59,91,'en',0,'Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees'),('startup_pitch',0,60,92,'en',0,'Influencers and Content Consumers'),('startup_pitch',0,61,93,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants'),('startup_pitch',0,62,94,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,63,95,'en',0,'MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,63,96,'en',0,'MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,65,98,'en',0,'Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.'),('startup_pitch',0,65,114,'en',0,'Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,70,103,'en',0,'Anybody who does shopping'),('startup_pitch',0,73,108,'en',0,'Indian NFT and Space collectors/enthusiasts '),('startup_pitch',0,74,109,'en',0,'Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35'),('startup_pitch',0,75,110,'en',0,'model is B2B\r\n\r\nPrimary client is farm owner, factory and ware house owners\r\n\r\nSecondary client is Investors '),('startup_pitch',0,78,113,'en',0,'Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses'),('startup_pitch',0,79,117,'en',0,'Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n'),('startup_pitch',0,80,116,'en',0,'NFT & Metaverses audience'),('startup_pitch',0,81,118,'en',0,'Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. '),('startup_pitch',0,83,120,'en',0,'Individual, organization, Foundation, Non-profits ,NGO and Charities '),('startup_pitch',0,84,124,'en',0,'Our Target are any organization who are looking to hire females in the Web3 space.'),('startup_pitch',0,84,128,'en',0,'Our Target are any organization who are looking to hire females in the Web3 space.'),('startup_pitch',0,85,122,'en',0,'Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).'),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).'),('startup_pitch',0,86,125,'en',0,'Job seekers and employers looking to hire.  '),('startup_pitch',0,87,126,'en',0,'- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network'),('startup_pitch',0,88,127,'en',0,'Existing & New Buyers of Passenger Cars in India (and the world)'),('startup_pitch',0,89,129,'en',0,'Online and Offline Poker Players & Enthusiasts.'),('startup_pitch',0,89,132,'en',0,'About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.'),('startup_pitch',0,90,130,'en',0,'Developers'),('startup_pitch',0,91,131,'en',0,'Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.'),('startup_pitch',0,92,133,'en',0,'Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto'),('startup_pitch',0,93,134,'en',0,'Any person who can use web or mobile app and has a minimum $50 amount to invest'),('startup_pitch',0,93,135,'en',0,'Any person who can use web or mobile app and has a minimum $50 amount to invest'),('startup_pitch',0,94,136,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,94,179,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,94,180,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,95,137,'en',0,'Anyone above 18+ , without any geographical boundaries.'),('startup_pitch',0,96,139,'en',0,'From 18 years to 35 years '),('startup_pitch',0,97,140,'en',0,'20 to 30 years old'),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. '),('startup_pitch',0,99,142,'en',0,'We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user'),('startup_pitch',0,101,151,'en',0,'1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters'),('startup_pitch',0,102,152,'en',0,'IDO community'),('startup_pitch',0,103,153,'en',0,'our target '),('startup_pitch',0,104,154,'en',0,'Artists and their Fans who go to live shows.'),('startup_pitch',0,104,155,'en',0,'Artists and their Fans who go to live shows.'),('startup_pitch',0,104,157,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences'),('startup_pitch',0,105,156,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n'),('startup_pitch',0,105,169,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n'),('startup_pitch',0,106,158,'en',0,'Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms'),('startup_pitch',0,107,159,'en',0,'Anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,107,160,'en',0,'Anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,107,161,'en',0,'gm anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,108,163,'en',0,'- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis'),('startup_pitch',0,110,166,'en',0,'Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community'),('startup_pitch',0,110,167,'en',0,'Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community'),('startup_pitch',0,111,168,'en',0,'Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n'),('startup_pitch',0,113,171,'en',0,'All adult population particularly from the developing countries'),('startup_pitch',0,114,172,'en',0,'Indian crypto users'),('startup_pitch',0,115,173,'en',0,'Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.'),('startup_pitch',0,116,174,'en',0,'Everyone with an electric device'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. '),('startup_pitch',0,121,185,'en',0,'We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n'),('startup_pitch',0,122,192,'en',0,' we are targeting the sole artist who needs recognition for their physical Art , Students and youth for Schools and real estate brokers and owners for their sale/rent deals .\r\nGigaverse will target the specific age band in each of the Ecosystem category , we aim to lead the web3.0 schooling segment with collaborating Byju\'s, unacademy or udemy courses and integrating them into Gigaverse ecosystem.'),('startup_pitch',0,122,193,'en',0,'We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.'),('startup_pitch',0,124,195,'en',0,'It is product which can be used by any Grants Programmes, Investment DAO, Investment Pools, Clubs, Decentralised VC Firms, Launchpads & Angel  Investors to fund projects and also have a track or oversight over the progress and development of the project including milestone based funding.'),('startup_pitch',0,125,196,'en',0,'Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.'),('startup_pitch',0,126,197,'en',0,'Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\nEurope continent: 105 Million\r\nAmerica continent: 115 Million\r\nAsia continent: 745 Million\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\n30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky'),('startup_pitch',0,126,198,'en',0,'Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky'),('startup_pitch',0,129,201,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,129,210,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,129,211,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,132,204,'en',0,'Early and novice investors\r\nbusy people who want invest in crypto '),('startup_pitch',0,132,205,'en',0,'Early and novice investors\r\nbusy people who want invest in crypto '),('startup_pitch',0,133,206,'en',0,'We are planning to test the below audiences\r\n1) Education institutions\r\n2) DAO community leads\r\n3) HR heads in startups\r\n4) Community heads in art communities\r\n5) Certificate verification organisations\r\n'),('startup_pitch',0,133,207,'en',0,'We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n'),('startup_pitch',0,135,209,'en',0,'Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)'),('startup_pitch',0,154,232,'en',0,'asdf'),('startup_pitch',0,159,237,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,159,238,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,159,239,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,167,249,'en',0,'On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,'),('startup_pitch',0,169,251,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,169,252,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,169,253,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,169,254,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,170,255,'en',0,'Our target audience is communities/groups who want to manage capital towards a common goal.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T'),('startup_pitch',0,172,257,'en',0,'We are working on a B2B business model and will directly work with the brand, companies & manufacturers. '),('startup_pitch',0,296,384,'en',0,'Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40'),('startup_pitch',0,297,385,'en',0,'Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.'),('startup_pitch',0,303,391,'en',0,'Users and players in NFT and gaming'),('startup_pitch',0,305,393,'en',0,'Small, and medium, and direct to consumers on Algorand.'),('startup_pitch',0,306,394,'en',0,'My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime '),('startup_pitch',0,320,408,'en',0,'We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n'),('startup_pitch',0,321,409,'en',0,'We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. '),('startup_pitch',0,322,410,'en',0,'Internet Users ~ Users with the Internet Access'),('startup_pitch',0,323,411,'en',0,'Web2 and Web3 gamers, guilds, P2E games, crypto investors'),('startup_pitch',0,325,413,'en',0,'Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3'),('startup_pitch',0,326,414,'en',0,'We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.'),('startup_pitch',0,333,421,'en',0,'The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)'),('startup_pitch',0,369,457,'en',0,'Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists'),('startup_pitch',0,370,458,'en',0,'People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- DAO promoters\r\n\r\n'),('startup_pitch',0,387,475,'en',0,'Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.'),('startup_pitch',0,388,476,'en',0,'Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.'),('startup_pitch',0,391,479,'en',0,'Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.'),('startup_pitch',0,399,487,'en',0,'International Luxury Shoppers'),('startup_pitch',0,402,490,'en',0,'Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.'),('startup_pitch',0,403,491,'en',0,'College/University Students'),('startup_pitch',0,416,504,'en',0,'DApps'),('startup_pitch',0,418,506,'en',0,'GenZ and Gen Alpha'),('startup_pitch',0,419,507,'en',0,'Consumer: Students\r\nCustomer: Companies'),('startup_pitch',0,420,508,'en',0,'At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.'),('startup_pitch',0,434,522,'en',0,'We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.'),('startup_pitch',0,435,523,'en',0,'1. People who are member of communities\r\n2. People who want to get started with web3'),('startup_pitch',0,436,524,'en',0,'1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists'),('startup_pitch',0,449,537,'en',0,'Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go'),('startup_pitch',0,450,538,'en',0,'Gamers, NFT and crypto Enthusiasts'),('startup_pitch',0,456,544,'en',0,'All developers, NFT projects, online communities who are building a metaverse.'),('startup_pitch',0,463,551,'en',0,'Enterprises, Educational institutes & government bodies like Military & Defence '),('startup_pitch',0,469,557,'en',0,'Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.'),('startup_pitch',0,475,564,'en',0,'Every DAO/Crypto community over Web3.'),('startup_pitch',0,479,568,'en',0,'digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg'),('startup_pitch',0,480,569,'en',0,'Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game '),('startup_pitch',0,485,574,'en',0,'The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. '),('startup_pitch',0,488,577,'en',0,'Businesses with a product that they want to build a community around'),('startup_pitch',0,505,596,'en',0,'Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n'),('startup_pitch',0,506,600,'en',0,'Retail crypto investor is our primary target audience. People between the age of 18-45.'),('startup_pitch',0,509,603,'en',0,'Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n'),('startup_pitch',0,510,604,'en',0,'We are targeting to onboard the next million users to Web3 in India, and are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.'),('startup_pitch',0,513,607,'en',0,'Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.'),('startup_pitch',0,515,609,'en',0,'Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. '),('startup_pitch',0,517,611,'en',0,'NFT users\r\n'),('startup_pitch',0,521,615,'en',0,'Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.'),('startup_pitch',0,523,617,'en',0,'Our go-to-market is government and semi-government companies. '),('startup_pitch',0,533,627,'en',0,'Business in developed and emerging markets.'),('startup_pitch',0,537,631,'en',0,'NFT Owners'),('startup_pitch',0,547,643,'en',0,'In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.'),('startup_pitch',0,554,652,'en',0,'Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. '),('startup_pitch',0,557,655,'en',0,'Our audience is people in the age group of 18 - 30, active population. '),('startup_pitch',0,561,659,'en',0,'People, companies, institutions, governments looking to address climate change. '),('startup_pitch',0,564,662,'en',0,'People who want to invest more than $1000 in the cryptocurrency market'),('startup_pitch',0,570,668,'en',0,'VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users'),('startup_pitch',0,592,690,'en',0,'Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.'),('startup_pitch',0,593,691,'en',0,'First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain'),('startup_pitch',0,594,692,'en',0,'1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research'),('startup_pitch',0,598,696,'en',0,'Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.'),('startup_pitch',0,600,698,'en',0,'Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs'),('startup_pitch',0,601,699,'en',0,'Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries'),('startup_pitch',0,602,700,'en',0,'GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible'),('startup_pitch',0,603,701,'en',0,'Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).'),('startup_pitch',0,616,714,'en',0,'1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n'),('startup_pitch',0,628,726,'en',0,'People interested in startup investing.'),('startup_pitch',0,640,738,'en',0,'Creator Economy, DAOs community'),('startup_pitch',0,651,749,'en',0,'Independent music artists'),('startup_pitch',0,661,763,'en',0,'Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.'),('startup_pitch',0,663,765,'en',0,'Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. '),('startup_pitch',0,675,778,'en',0,'Corporates, Students (School/College), Individuals'),('startup_pitch',0,692,795,'en',0,'18-34 males and fans of No Jumper. '),('startup_pitch',0,701,805,'en',0,'Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n'),('startup_pitch',0,702,806,'en',0,'gamers and people who earn less then 5$ per day of income'),('startup_pitch',0,712,816,'en',0,'- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space'),('startup_pitch',0,722,826,'en',0,'We plan to focus on getting institutional liquidity and customers first as from current analytics over 50 percent of volume through leading options exchange deribit is of institutions and is from block trades. We already have strong ties with institutions in Middle east and south east asia for LP and MM.'),('startup_pitch',0,729,833,'en',0,'Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.'),('startup_pitch',0,730,834,'en',0,'Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.'),('startup_pitch',0,731,835,'en',0,'Whole of Africa \r\n18-70 with a smartphone\r\n'),('startup_pitch',0,739,846,'en',0,'Initially, we will be focused on integrating ID solution in wallets and bridge would power ID with its low minimum value as ID will be heavily used by users for P2P payments\r\n\r\nOur target audience will be of two categories\r\n\r\n- Businesses\r\n- Users\r\n\r\nID & Bridge both will be a B2B2C product, wherein we will give out access to our SDKs and contracts to businesses who will integrate it in their product and give it to users\r\n\r\nWith ID, we will be targeting wallets\r\nWith Bridge, we will be targeting aggregators, NFT Projects etc'),('startup_pitch',0,742,849,'en',0,'We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ '),('startup_pitch',0,743,850,'en',0,'The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n'),('startup_pitch',0,751,858,'en',0,'Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. '),('startup_pitch',0,756,863,'en',0,'Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.'),('startup_pitch',0,758,865,'en',0,'Adults with a median age between 25–40'),('startup_pitch',0,759,866,'en',0,'Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads '),('startup_pitch',0,769,876,'en',0,'Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)'),('startup_pitch',0,780,887,'en',0,'Existing ticketing companies in web2. '),('startup_pitch',0,781,888,'en',0,'People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.'),('startup_pitch',0,786,893,'en',0,'Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms '),('startup_pitch',0,788,895,'en',0,'Policy Makers, Entrepreneurs , Investors, Creators and Brands '),('startup_pitch',0,790,897,'en',0,'All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery '),('startup_pitch',0,791,898,'en',0,'An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.'),('startup_pitch',0,792,899,'en',0,'1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. '),('startup_pitch',0,794,901,'en',0,'D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols'),('startup_pitch',0,795,902,'en',0,'Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n'),('startup_pitch',0,797,904,'en',0,'Gig workers'),('startup_pitch',0,804,912,'en',0,'Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.'),('startup_pitch',0,805,913,'en',0,'Small and Medium enterprises '),('startup_pitch',0,807,915,'en',0,'NFT collectors and a long term active community.'),('startup_pitch',0,808,916,'en',0,'All Web3 users'),('startup_pitch',0,809,917,'en',0,'Everyone '),('startup_pitch',0,812,920,'en',0,'people holding crypto tokens'),('startup_pitch',0,814,922,'en',0,'Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story '),('startup_pitch',0,816,924,'en',0,'- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)'),('startup_pitch',0,819,927,'en',0,'college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.'),('startup_pitch',0,821,929,'en',0,'Readers, Authors and Publishers'),('startup_pitch',0,830,938,'en',0,'Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.'),('startup_pitch',0,843,953,'en',0,'Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.'),('startup_pitch',0,849,959,'en',0,'Financial institutions'),('startup_pitch',0,850,960,'en',0,'Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)'),('startup_pitch',0,851,961,'en',0,'Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. '),('startup_pitch',0,855,965,'en',0,'All Discord Communities,\r\nAll Communities with NFTs or Tokens'),('startup_pitch',0,856,966,'en',0,'Anyone'),('startup_pitch',0,858,968,'en',0,'who seeks alternative realities'),('startup_pitch',0,859,969,'en',0,'Creators - and eventually any outstanding talents across any industrial domains'),('startup_pitch',0,860,970,'en',0,'Businesses, retail investors, new startups'),('startup_pitch',0,861,971,'en',0,'Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.'),('startup_pitch',0,862,972,'en',0,'Media and entertainment filed'),('startup_pitch',0,865,975,'en',0,'Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer'),('startup_pitch',0,867,977,'en',0,'6 Lac active Doctors in India and later abroad.'),('startup_pitch',0,868,979,'en',0,'We are currently targeting fine art NFT collectors globally for the first set of IPs'),('startup_pitch',0,870,981,'en',0,'Casual & competitive gamers between 16-40 on console, pc & mobile.'),('startup_pitch',0,871,982,'en',0,'Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces '),('startup_pitch',0,872,983,'en',0,'Consumers and producers (Farmers)'),('startup_pitch',0,873,984,'en',0,'Early Stage DAOs who require some leaders who are already in Web 3'),('startup_pitch',0,874,985,'en',0,'-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers'),('startup_pitch',0,875,986,'en',0,'Our target audience is Web3 non-native and non-technical learners. '),('startup_pitch',0,876,987,'en',0,'The users who want to organise and take control of theior user data.\r\n Medical institutions'),('startup_pitch',0,877,988,'en',0,'Anyone who is using dating applications or people who are into metaverse application and exploring it.'),('startup_pitch',0,878,989,'en',0,'Web3 companies'),('startup_pitch',0,880,991,'en',0,'Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. '),('startup_pitch',0,881,992,'en',0,'Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips'),('startup_pitch',0,883,994,'en',0,'1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.'),('startup_pitch',0,886,998,'en',0,'Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies'),('startup_pitch',0,887,999,'en',0,'Freelancing Industry'),('startup_pitch',0,936,1048,'en',0,'Institutions'),('startup_pitch',0,942,1054,'en',0,'Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.'),('startup_pitch',0,943,1055,'en',0,'We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. '),('startup_pitch',0,949,1061,'en',0,'B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.'),('startup_pitch',0,951,1063,'en',0,'1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors'),('startup_pitch',0,955,1067,'en',0,'Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.'),('startup_pitch',0,960,1072,'en',0,'Gen Z, gamers, tech and fashion enthusisats'),('startup_pitch',0,961,1073,'en',0,'Investors, NFT Collector, Gamers'),('startup_pitch',0,964,1076,'en',0,'Gamers, Gamblers, NFT '),('startup_pitch',0,965,1077,'en',0,'Retail economy ( but not limited to it )'),('startup_pitch',0,967,1079,'en',0,'- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents'),('startup_pitch',0,971,1083,'en',0,'End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n'),('startup_pitch',0,972,1084,'en',0,'-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.'),('startup_pitch',0,974,1086,'en',0,'Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community'),('startup_pitch',0,979,1091,'en',0,'Creators, especially digital artists, photographers & musicians will be our target during the initial period. '),('startup_pitch',0,983,1095,'en',0,'Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. '),('startup_pitch',0,985,1097,'en',0,'Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.'),('startup_pitch',0,986,1098,'en',0,'Fans of professional entertainers and entertainment'),('startup_pitch',0,987,1099,'en',0,'Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world'),('startup_pitch',0,988,1100,'en',0,' DeFi users across the globe looking to simplify and streamline DeFi'),('startup_pitch',0,990,1102,'en',0,'Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP'),('startup_pitch',0,991,1103,'en',0,'Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors'),('startup_pitch',0,992,1104,'en',0,'Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n'),('startup_pitch',0,994,1106,'en',0,'Young adults who want to build meaningful connections with like-minded folks while staying anonymous.'),('startup_pitch',0,996,1108,'en',0,'Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n'),('startup_pitch',0,1010,1124,'en',0,'Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.'),('startup_pitch',0,1016,1130,'en',0,'millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP'),('startup_pitch',0,1021,1135,'en',0,' Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors'),('startup_pitch',0,1033,1147,'en',0,'Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless and bundling transaction.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.'),('startup_pitch',0,1035,1149,'en',0,'Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry '),('startup_pitch',0,1037,1151,'en',0,'hospital, patient\'s , donors'),('startup_pitch',0,1041,1155,'en',0,'Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.'),('startup_pitch',0,1042,1156,'en',0,'13-19 Year Old GenZ'),('startup_pitch',0,1047,1161,'en',0,'blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.'),('startup_pitch',0,1051,1165,'en',0,'- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts '),('startup_pitch',0,1055,1169,'en',0,'- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs'),('startup_pitch',0,1061,1176,'en',0,'Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. '),('startup_pitch',0,1067,1182,'en',0,'Defining this target audience is a tall task considering the epic rate of expansion. There are at least 35 million people with Bitcoin wallets downloaded. More are added every day from almost every country.\r\n'),('startup_pitch',0,1111,1251,'en',0,'Mainstream gamers around the world!'),('startup_pitch',0,1112,1252,'en',0,'Its a B2B2C model. \r\nDemand side - Crypto users and travelers\r\nSupply side - 3 star and above properties\r\nMarket participants - all travel agents and traders'),('startup_pitch',0,1113,1253,'en',0,'Our launch has been targeting audience on centralized exchanges. So at this point in time, our target audience are predominantly those who have holdings and participate in various opportunities on centralized exchanges. Over a period of time, we intend to expand our tracking to on-chain assets too.'),('startup_pitch',0,1117,1257,'en',0,'DAO admins and community managers'),('startup_pitch',0,1122,1264,'en',0,'Organic Brands, Producers, FPOs, Farmers, end consumers.'),('startup_pitch',0,1124,1268,'en',0,'Our initial target audience will be limited to users who are aware of NFTs and want to be a part of this space. Once we have a good set of warm audiences and a smooth app experience, we will target a broader set of people who are unfamiliar with NFTs but have smartphone availability with them. \r\n\r\nKey Demographics -\r\n\r\nWe cater to all types of audiences, regardless of age, gender, or occupation.\r\n\r\nKey Psychographics -\r\n\r\nInterested in digital currencies and want to explore NFTs\r\nDislikes working on repetitive, mundane tasks\r\nIs wary of handing off responsibilities to a third party\r\nIs fascinated about new age tech and the opportunities it creates'),('startup_pitch',0,1128,1276,'en',0,'Our target audience consists of Players aged 18+. Football fans and business enthusiasts who are likely to play games like Football Manager or Fifa Career Mode. People of fairly educated background to understand basic business concepts. '),('startup_pitch',0,1135,1308,'en',0,'Age 12 to 40'),('startup_pitch',0,1136,1309,'en',0,'Target Audience : \r\n\r\n> First Stage :\r\nGamers between the age of 8-45 years\r\n\r\n> Second Stage \r\nSpiritual People who also practice Meditation and Yoga\r\n\r\n> Third Stage\r\nReligious People above 45 years who cannot travel to their favorite **Place of Worship** or Cannot meet their favorite **Guru** all because of a lack of Time or Money or Physical Energy. \r\n\r\n> Fourth & Final Stage\r\nAll of the above ? interacting & exchanging value with each other in a never ending game-theoretic cycle of  Birth + Gaming + Meditation + Yoga + Spirituality + Giving + Death + Re-incarnation in a **Game-theoretic Vicious loop.**\r\n\r\n'),('startup_pitch',0,1148,1327,'en',0,'Defi Users, Traders, investors.'),('startup_pitch',0,1156,1340,'en',0,'Anyone in the world who knows how to pay using payment gateway.'),('startup_pitch',0,1161,1351,'en',0,'Option Traders\r\nDerivatives & Intraday Traders\r\nGaming Enthusiast\r\n'),('startup_pitch',0,1166,1357,'en',0,'Fintech, Cryptocurrency payments'),('startup_pitch',0,1167,1358,'en',0,'Stakeholders:\r\n-----------\r\n* Banks and Financial Institutions\r\n* Underwriters\r\n* Governments\r\n* Freight Providers\r\n* Importers & Exporters\r\n* Insurance Companies\r\n* Shipping Carriers\r\n* Custom Department'),('startup_pitch',0,1180,1375,'en',0,'Our primary clients are Web2 organizations and protocols who would integrate with the protocol.\r\nOur secondary target audience is the users of these application who would create their DSIDs and use it for various purposes across all these platforms.\r\nBut our ID app is more focused to provide other day to day features to people created their IDs in order to make DSID a regular part of their Web3 lives which will not only help us better understand the user but also build better solution for the community.'),('startup_pitch',0,1192,1387,'en',0,'Target audiance: \r\n- NFT collections\r\n- NFT games\r\n- NFT metaverse\r\n- Gaming guilds\r\nIn general any Dapp with NFT utility will have an advantage to use the renting'),('startup_pitch',0,1203,1398,'en',0,'We are targeting all DEX trader & Swap users, NFT users, Farm/Vault Hunters, Lenders/Borrowers in crypto existing users & new crypto users'),('startup_pitch',0,1204,1399,'en',0,'Brands, DAOs, Blue chip NFT projects with art and IP, Gaming studios, Companies, and communities.'),('startup_pitch',0,1205,1401,'en',0,'Creators and social media users'),('startup_pitch',0,1207,1404,'en',0,'Everyday people interested and/or familiar with crypto or people who got overtrading or painful losses in crypto'),('startup_pitch',0,1208,1405,'en',0,'Our TG is the large gaming industry and gamers. \r\nAlso investors and traders'),('startup_pitch',0,1221,1442,'en',0,'Users of the hedged and indexed crypto product market, currently a tiny fraction of the $15 Trillion global market, form a natural target audience for DeFIRE products. DeFIRE aims at appealing to both new and experienced DeFi investors with the ultimate goal of offering off-chain integration with FIAT payment providers. Off-chain retail investors are the market DeFIRE will be addressing its services to.\r\n'),('startup_pitch',0,1234,1471,'en',0,'Cross Category - Starting off with short term markets such as education, ticketing and security printers.'),('startup_pitch',0,1235,1472,'en',0,'GeoNFT\'s : Brands, Events and Gaming\r\nproto API : Developers looking to build location based applications on Web3'),('startup_pitch',0,1239,1476,'en',0,'Early Web3.0 adopters, Gamers, Digital Fashion Brands, Content Creators, NFT Artists, Tech enthusiasts, '),('startup_pitch',0,1244,1482,'en',0,'Our target audience is people between the age group of 18-24, who play casual games.\r\n\r\nOur short term target audience, however, is largely web3 natives who already have non-custodial wallets (like MetaMask)'),('startup_pitch',0,1248,1486,'en',0,'Yieldchain is built specially as a  hyper-user-friendly platform that is a delight to use by all of DeFi’s users alike - From complete “newbies” that will be able to deposit into vaults & begin earning immediately, to average DeFi users that will be able to effortlessly assemble their own yield strategies that are aligned with their overall portfolios, risk tolerance & preference - \r\n\r\nAnd even advanced DeFi users with a fan base (Influencers) that will be able to heavily promote their own deployed vaults to their audience (allowing them to easily utilize & benefit from their fav strategist’s gigabrain), finally enabling them to significantly & meaningfully profit externally off of their vast knowladge & supportive audience, in a transparent way that provides value to all.\r\n\r\nFurthermore, later on with our additional product releases - We will be targeting first-time/second-time crypto/DeFi users, as well as non-crypto folks.'),('startup_pitch',0,1264,1503,'en',0,'Traders\r\nInvestors\r\nDeFi Protocolas'),('startup_pitch',0,1265,1505,'en',0,'Developers'),('startup_pitch',0,1271,1511,'en',0,'Supply Chain & Manufacturing Companies '),('startup_pitch',0,1276,1516,'en',0,'Borrowers - Credit Funds and FinTechs focussed on emerging markets\r\nInvestors – High value digital asset investors based in developed markets and looking for stable, sustainable yields'),('startup_pitch',0,1277,1517,'en',0,'NFT holders'),('startup_pitch',0,1278,1518,'en',0,'student gamers (14-24) in high-schools and colleges\r\nIndia - goto market \r\nVietnam, Saudi Arabia - expansion in H1 2023'),('startup_pitch',0,1309,1555,'en',0,'We have 2 sides of the product so:\r\n- For the onboarding of properties our target audience is landlords and property owners who own more than one property\r\n- For the marketplace side our target audience is retail investors who invest in the stock market and crypto through apps like Etoro and Binance'),('startup_pitch',0,1310,1556,'en',0,'Retail investors, market makers and hedge funds'),('startup_pitch',0,1312,1558,'en',0,'1) Talent::  Initially,  independent software developers with Web3 experience.  Later, we will expand to other knowledge \"workers\" who want to earn money in the Metaverse.\r\n\r\n2) Hiring Entities:  Wide range of companies that have funding for a Web3 project that needs freelance Web3 developer involvement'),('startup_pitch',0,1314,1560,'en',0,'Ages 25 to 55'),('startup_pitch',0,1316,1562,'en',0,'Developers and projects building on Polygon'),('startup_pitch',0,1324,1570,'en',0,'Enterprise businesses, communities & consumers need real-time 3D models on demand for their game engines, 3D NFTs and metaverse. The TAM for this layer will be $100 B+ by 2030.'),('startup_pitch',0,1331,1577,'en',0,'We target new and non-experienced investors who are interested in the cryptocurrency markets but also cautious about exploring it, especially in tier 2 and 3 markets. As a customer-driven company, we want to give them a safe space where they can work on their strategies and hone their crypto investment skills without any risk or losing any capital.'),('startup_pitch',0,1339,1585,'en',0,'People of India (those who buy & sell real-estate)\r\nGovt. of India'),('startup_pitch',0,1344,1590,'en',0,'Global audience, sports fanatics, metaverse community, NFT/Crypto community, converting Web2 gamers to Web3'),('startup_pitch',0,1356,1602,'en',0,'DEX and cold wallet users '),('startup_pitch',0,1362,1608,'en',0,'All web3 developers that want to get more insights on their smart contracts and build a notification layer for their dapp.\r\nWeb2 devs wanting to transition to web3. Since our platform decodes smart contracts and gives easy to understand definitions, web2 devs can leverage this as a learning platform as well.'),('startup_pitch',0,1372,1618,'en',0,'B2B - Special Interest Groups / DAO\'s,  NFT Collections, NFT Marketplace\r\n\r\nB2C - NFT Collectors / Enthusiasts'),('startup_pitch',0,1377,1623,'en',0,'Our target audiences are developers and crypto traders. '),('startup_pitch',0,1387,1633,'en',0,'The target audience is mainly of 3 types: Single asset holders, Gen Z, and Neophytes(new crypto investors).'),('startup_pitch',0,1389,1635,'en',0,'People who want to speculate on expensive blue chips NFTs and people who want to hedge their NFTs'),('startup_pitch',0,1391,1637,'en',0,'Active Esports Players'),('startup_pitch',0,1413,1659,'en',0,'We will serve billions of sports fans across the world. we have different products for ages ranging 18-25, 25-40 & 40+.'),('startup_pitch',0,1418,1664,'en',0,'Web3 Startups'),('startup_pitch',0,1455,1705,'en',0,'Sugarverse made a joint venture with a gaming studio called XS Software with over 50 million gamers playing their games and over 70+ employees. They have been in the industry since 2006 and have more than 5 mobile games downloaded more than 1 million times. They are going to partner with them for the building of the first metaverse world and our first P2E mobile game.\r\n'),('startup_pitch',0,1461,1715,'en',0,'NFT whales'),('startup_pitch',0,1488,1742,'en',0,'1. Readers - Moms & children segment\r\n2. Authors - Books for children category'),('startup_pitch',0,1522,1776,'en',0,'Casual gamers, daily fantasy sports gamers, stock market investors, crypto investors'),('startup_pitch',0,1537,1793,'en',0,'All kinds of finance, banking, and market-related demand & supply needy '),('startup_pitch',0,1559,1816,'en',0,'Our target audience will be Web3 enthusiast and Web3 newcomers, we have partnered with nobank finance a non-custodial Cryptocurrency wallet that focuses on user friendly UI to help newcomers to the space.\r\n\r\nLHS aims to do the same with clear details about all of our upcoming stages/products.'),('startup_pitch',0,1579,1836,'en',0,'Currently fousing on building tools for developers, furture scope is for artists, freelancers, startups and enterprises'),('startup_pitch',0,1592,1853,'en',0,'Influencers and Upcoming creators'),('startup_pitch',0,1594,1855,'en',0,'Event Companies, Trade Show Companies, L1 & L2 Protocols, NFT Collectors, Gamers, Corporate Companies (Small - Medium)'),('startup_pitch',0,1597,1858,'en',0,'- Passionate Collectors from across the globe\r\n-Investors looking to diversify into non traditional investment asset classes\r\n-Web3 Users looking for alternatives to yield generating stable assets'),('startup_pitch',0,1610,1871,'en',0,'Artists, Producers, Creatives and Music Fans.'),('startup_pitch',0,1615,1876,'en',0,'Our target audience is Web2 brands looking to utilise Blockchain Technologies / get into the Web3 space'),('startup_pitch',0,1621,1891,'en',0,'People who want to buy and sell NFTs '),('startup_pitch',0,1630,1901,'en',0,'Initially web3 working professionals and web3 companies.'),('startup_pitch',0,1633,1905,'en',0,'Our target audience is millennials, currently aged 25-40. '),('startup_pitch',0,1634,1906,'en',0,'Now: DEXes, Market Makers, Wallets.\r\n\r\nNext stage: DeFi protocols, Web3 Gaming.'),('startup_pitch',0,1635,1907,'en',0,'DeFi yield farmers'),('startup_pitch',0,1640,1912,'en',0,'Our target audience are users from the age of 18-35 who are into NFTs, brand enthusiasts and really loyal to their favourite brands in the market! \r\n( Eg, All Nike and Zara fans are our target audience because users will be able to acquire their NFTs through our platform)'),('startup_pitch',0,1641,1913,'en',0,'Our target audience is users from the age of 18-35 who are into NFTs, brand enthusiasts and really loyal to their favourite brands in the market! \r\n( Eg, All Nike and Zara fans are our target audience because users will be able to acquire their NFTs through our platform)'),('startup_pitch',0,1686,1951,'en',0,'Builders of creator - fan - content experiences '),('startup_pitch',0,1687,1952,'en',0,'Existing or new miners, friends of miners. The hundreds of thousands of people who can no longer mine Ethereum or Helium profitably.'),('startup_pitch',0,1691,1956,'en',0,'We are building this retail users'),('startup_pitch',0,1692,1957,'en',0,'Everyone'),('startup_pitch',0,1693,1958,'en',0,'3D Artists, People who like social networks, Fashion Fans, Music Fans,...\r\n'),('startup_pitch',0,1695,1960,'en',0,'People who earn in tokens.'),('startup_pitch',0,1696,1961,'en',0,'We will start with Retail, but our TG is Crypto Hedge Funds, High Frequency Traders, Family Offices & Institutions who are looking to allocate into Digital Assets. '),('startup_pitch',0,1697,1962,'en',0,'Hyper casual Game Users who as of 2021 number around 956Mn worldwide'),('startup_pitch',0,1698,1963,'en',0,'- Crypto Whales -> Wish to purchase luxury goods online (Often value anonymity as well.)\r\n- Active on chain traders -> E-Commerce goods, want convenient Crypto off ramps as well\r\n- Many consumers have reported wanting to spend Crypto on travel -> Plane tickets, hotel rooms, airbnb, currency conversion, etc.\r\n- Consumers that need or want privacy in their online shopping -> We don\'t require KYC and they can avoid using real name and/or address if they\'d like.\r\n- Privacy oriented subscribers -> Porn subscriptions, etc. Using our platform, they avoid evidence on their billing statements.\r\n- Crypto Retail -> Wish to make small purchases. $10 - $90 of Ethereum in their Metamask wallet is very hard to make good use of without incurring insane fees from exchanges or gas. \r\n- '),('startup_pitch',0,1706,1971,'en',0,'We\'re planned to target HN traders, institutions and could also act as Counterparties for protocols.'),('startup_pitch',0,1730,1995,'en',0,'Our target audience is all kinds of people, including those who have limited blockchain knowledge - from advanced stablecoin users to DeFi newcomers'),('startup_pitch',0,1732,2012,'en',0,'Core/leaderboard audience: Ironman finishers, Marathoners, Athletes (150k) worldwide\r\nMass sport audience: Bikers, Runners, Swimmers etc. (200M) worldwide\r\n'),('startup_pitch',0,1734,2014,'en',0,'DAOs, Freelancers, and Businesses who adopted cryptocurreny as a payment medium and looking for a better solution to manage and track their crypto payments. At present we are not focusing on onboarding non crypto users because training and onboarding them itself is a separate market and challenge to solve so at a later stage we will target non crypto people but not now.  '),('startup_pitch',0,1735,2015,'en',0,'All web3 gamers and NFT owners'),('startup_pitch',0,1737,2017,'en',0,'Non-Profits: sustainable funding, new donors\r\nDonors/Investors: enduring impact, tax benefits, marketplace\r\nChangemakers*: one-stop fundraising, coordination, & investment\r\n\r\n*e.g. Social entrepreneurs, public goods developers, DeSci researchers'),('startup_pitch',0,1739,2019,'en',0,'The crypto curious user who onboarded to crypto using centralized exchanges and now has custodied some of their assets wallets! They typically onboarded with Metamask to access an opportunity on-chain, whether that is buying an asset from a DEX not listed on their CEX, using a DeFi platform, playing a Play to Earn game, minting an NFT or gaining access to a DAO. Their funds are now fragmented and currently they have no way of tracking and trading all of their assets from the same place. They used to trade more in the bull run but are not holding assets on and off chain. This user is interested and curious enough to read about crypto on blogs, consume content on youtube and listen to podcasts.'),('startup_pitch',0,1741,2021,'en',0,'Blue Chip NFT-holders, Institutional NFT Investors, DeFi users.'),('startup_pitch',0,1743,2023,'en',0,'DEX Liquidity providers, yield farmers and web3 projects looking to bootstrap liquidity for their tokens.'),('startup_pitch',0,1745,2025,'en',0,'Crypto Cris   \r\n- 18-25 years old  \r\n- Evangelist \r\n- Medium Risk Tolerance \r\n- Crypto Passion \r\n- Web3 Native \r\n\r\nDegen Dani  \r\n- 30-60 years old \r\n- High Risk Tolerance \r\n- Big Sports bettor and online gambler \r\n- Web2 User \r\n\r\nFarmer Fran  \r\n- 25-35 years old  \r\n- Early Adopter \r\n- Risk Averse \r\n- Interested in high yield DeFi projects \r\n- Web3 Native '),('startup_pitch',0,1749,2029,'en',0,'Our target audience is really based on a characteristic rather than a particular demographic. Generally its users who are linear TV watchers (tivo, sky digital etc) or viewers of live content online (pluto.tv customers). Beyond this, users who are familiar with \'to-earn\' concepts overall is part of our immediate addressable market. \r\n\r\nDue to the size of the television industry and general market penetration, we see our overall market to be large, but we are largely focusing in the south asian region on launch. '),('startup_pitch',0,1760,2037,'en',0,'Any general user who has access to funds and is aware of some of the risks associated with crypto'),('startup_pitch',0,1764,2041,'en',0,'Web2 and Web3 projects of all sizes and fields'),('startup_pitch',0,1773,2050,'en',0,'Web3 projects need to do raffle for their users.'),('startup_pitch',0,1778,2055,'en',0,'Target audience age between 16 to 40\r\n\r\nFocus on tier 1 countries'),('startup_pitch',0,1789,2066,'en',0,'Web3 builders and creators, web3 enthusiasts. Web3 projects and web3-native companies. Companies attempting to enter web3. '),('startup_pitch',0,1795,2072,'en',0,'Early Adopters: DeFi Enthusiasts and People who are vocal about the problems in DeFi about User Experience,Sustainability and Real World Uses and Connections.\r\n'),('startup_pitch',0,1804,2081,'en',0,'Colorverse has 3 main target audience.\r\n\r\nCreators​\r\nColorverse enables creators to maintain a sustainable economic model by owning and connecting their own fanbase. They could connect and do more in various ways to get beyond their current income barrier. Micro-influencers can now generate more income while still managing their respective communities like never before. Creators may identify their superfans, turn them into ambassadors, and have complete control over the community.\r\n\r\nFans​\r\nColorverse fans have reached a new level to be a part of the community, they now share ownership of the entire community and the right to co-create. With \"earn-tertainment\" options like product seeding and other forms of interaction with marketers and brands, fans will also be rewarded through digital assets curated within a community. \r\n\r\nBrands​\r\nAs a fresh perspective to community, Colorverse enables brands to develop a community approach and move beyond their existing KOL strategy. They can make use of NFT-identified KOCs to improve user engagement and gather honest feedback from actual users, opening up a new paradigm for business commercialization.'),('startup_pitch',0,1806,2083,'en',0,'Game companies and game developers wanting to make or transition their games into web3 '),('startup_pitch',0,1808,2085,'en',0,'Private credit'),('startup_pitch',0,1814,2091,'en',0,'Medium-large chains/brands'),('startup_pitch',0,1815,2092,'en',0,'For the first 6 months we plan to onboard 20,000 participants in the age group of 16-35, primarily from Indian Institutions. We have chosen this target segment as we believe the next set of global Web3 participants will emerge from the subcontinent and specially from this segment. \r\n\r\nOur calculations suggest that this is a fairly large addressable market to the tune of 10 million+ active participants , that is trying to get a global foothold into Web3. Tfh3 plans to be there for them, and be their web3 buddy in this journey.'),('startup_pitch',0,1817,2094,'en',0,'Our target audience includes developers who work on Open-Source Software, enterprise software businesses powered by Open-Source Software (which, in extension, are almost all software businesses), and retail users of these software businesses & open-source software who wish to participate in the market. '),('startup_pitch',0,1818,2095,'en',0,'defi users'),('startup_pitch',0,1819,2096,'en',0,'users in age group of 18-65 yrs who want to adopt an active & healthy lifestyle'),('startup_pitch',0,1820,2097,'en',0,'Our target audience are retail traders, yield farmers, liquidity providers, market makers, DeFi protocols'),('startup_pitch',0,1821,2098,'en',0,'Web3 gamers in South East Asia, initially in the Phillipines. We plan to extend reach to Thailand by the end of Q1 2023, then Vietnam and Indonesia in Q2.  Ultimately our platform is global with a focus on emerging economies. Ultimately we are targeting consumers of household brands who participate in the couponing/voucher culture prevalent in ASEAN. These will include current Web3 x-to-earn users, future x-to-earn users (estimated by Yat Sui of Animoca brands as 300m more globally by the end of 2023) and also non users of Web3 we plan to onboard due to the platforms fianacial incentives, and our plan for easy to access apps which will streamline the wallet and custdody process.'),('startup_pitch',0,1828,2105,'en',0,'Developers, enterprises and governments '),('startup_pitch',0,1829,2106,'en',0,'700m young and digitally connected Muslims that are looking for sustainable halal yield '),('startup_pitch',0,1831,2109,'en',0,'DeFi users'),('startup_pitch',0,1833,2112,'en',0,'Value Shoppers, Travellers, Resellers\r\n\r\neCommerce owners.'),('startup_pitch',0,1837,2116,'en',0,'South Asia and South-East Asia sports fans'),('startup_pitch',0,1838,2117,'en',0,'Mobile gamers. Core crypto-native PMF already established, new builds focus on Web2 UA.'),('startup_pitch',0,1855,2134,'en',0,'Collection owners (companies, independent creators, etc), NFT newcomers, Established NFT Traders, Marketplaces. '),('startup_pitch',0,1857,2136,'en',0,'Gamers who play blockchain games are our target audience.'),('startup_pitch',0,1872,2152,'en',0,'1. Football fans for ideas generation and token ownership for project governance. \r\n2. Football fans with web3 experience for project building '),('startup_pitch',0,1874,2154,'en',0,'We are targeting B2B model. Any platform that does crypto lending or would benefit from credit history for a wallet (insurance, metaverse banking, targeted marketing based on past purchase behavior, identity through activity, '),('startup_pitch',0,1882,2162,'en',0,'Scholarships & web3 players'),('startup_pitch',0,1896,2176,'en',0,'People doing cross-border transfers and remittances\r\nPeople using decentralized rails to onboard to web3'),('startup_pitch',0,1901,2181,'en',0,'Initially, target is the crypto wealthy, and then broader masses of anyone who wants to shield assets from taxes and lawsuits.'),('startup_pitch',0,1902,2182,'en',0,'Game Developers, Architects, Gamers, Collectors'),('startup_pitch',0,1925,2205,'en',0,'Savechain got application from middle class at 65 countries, mostly emerging markets with unstable economics. Customer age: upto 55, with median at 36. Target audience – 250M users globally.  Most users interested in getting US bank and ready to pay $5-20 per month for account and card. Some countries interested in it for remittances (Mexico), account. Some for status and backup account (India), some to buy US real estate (China and India). \r\n\r\n'),('startup_pitch',0,1932,2212,'en',0,'web3 employers, web3 talent, web 2.5 employers, crypto curious talent'),('startup_pitch',0,1960,2241,'en',0,'Crypto projects ,blockchain layers '),('startup_pitch',0,1981,2266,'en',0,'Our target audience mostly people who are familiar with DeFi, NFT and GameFIi products, as we offer similar feature but for different venture\r\n\r\nthe demographic will be from age 15-50 with monthly transaction in DeFi for $150-$5,000\r\nthe geographic area will focus more on SEA region, Brazil & turkey'),('startup_pitch',0,1989,2274,'en',0,'- Web2 brands\r\nThe most significant opportunity is targeting Web2 brands as they still have a strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects). In Web2 there is an abundance of social listening and consumer insight tools, that businesses utilise to drive key product, market and strategic decisions. In Web3 there is nothing.\r\n\r\n- NFT projects (pre and post launch)\r\nWith a more challenging environment NFT projects are struggling to keep their community engaged and also see new NFT collections.  Hence the greater need for intelligence to make a better product. \r\n\r\n- Marketing & creative agencies/consultants \r\nSame as for Web2 brands above. '),('startup_pitch',0,2012,2297,'en',0,'Gamers and Play and Earn fans. We\'re trying to keep the entry barrier low.'),('startup_pitch',0,2030,2315,'en',0,'Artists - Mid-tail to long-tail music artists of any genre \r\nFans - Consumers of music on digital platforms and use social media. Typically aged 13 - 30. May or may not be crypto-native.\r\nEnablers - Labels, talent managers, producers, technicians, event organizers, promoters, critics, writers, etc.\r\n'),('startup_pitch',0,2031,2316,'en',0,'Gen Z and Millenial music fans \r\nBrands, Musicians and Labels'),('startup_pitch',0,2040,2326,'en',0,'Our target audience is the sum of two current niche markets:\r\n\r\n1- NFT Traders: They can afford what they couldn\'t before and have a liquidity market to trade on.\r\n2- Crypto Traders: They can trade on highly liquid index funds that play by the same rules as other crypto exchanges, with limit, market orders, and leverage trading. These are directly correlated to the BAYC and Crypto Punks collections, '),('startup_pitch',0,2074,2360,'en',0,'All web2 companies who are willing to bring about change'),('startup_pitch',0,2080,2366,'en',0,'Target market: all existing creators & communities interested/ semi-interested in extending into digital experiences on a daily basis.\r\n\r\nBreakdown\r\n1. Influencers & Creators (Individuals with large communities)\r\n2. PFP & P2E NFT Brands (Profile Picture and Play-to-Earn NFT Projects)\r\n3. Digital (Creators Artists)'),('startup_pitch',0,2087,2373,'en',0,'For the payment platform, the primary market that is being targeted includes merchants and entrepreneurs by offering them a cheap, safe, and convenient way of transferring digital assets across different networks and chains. However, for the fundraising platform, the target market is everyone who is affiliated with the cryptocurrency world in one way or another.'),('startup_pitch',0,2096,2382,'en',0,'Young developers'),('startup_pitch',0,2120,2406,'en',0,'Web3 businesses in the Gamefi, Metaverse and NFT segments');
/*!40000 ALTER TABLE `bdta_node_revision__field_who_is_your_target_audienc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_why_did_you_pick_this_idea`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_why_did_you_pick_this_idea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_why_did_you_pick_this_idea` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_did_you_pick_this_idea_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_why_did_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_why_did_you_pick_this_idea`
--

LOCK TABLES `bdta_node_revision__field_why_did_you_pick_this_idea` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_why_did_you_pick_this_idea` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_why_did_you_pick_this_idea` VALUES ('startup_pitch',0,23,27,'en',0,'Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance '),('startup_pitch',0,23,71,'en',0,'Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance '),('startup_pitch',0,27,31,'en',0,'We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   '),('startup_pitch',0,28,32,'en',0,'I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.'),('startup_pitch',0,30,62,'en',0,'It chose us.'),('startup_pitch',0,33,40,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,41,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,42,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,55,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,60,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.'),('startup_pitch',0,33,63,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.'),('startup_pitch',0,41,61,'en',0,'SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.'),('startup_pitch',0,43,70,'en',0,'I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening '),('startup_pitch',0,45,73,'en',0,'We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.'),('startup_pitch',0,46,74,'en',0,'As creators we are building things which we need for us in the future of internet.'),('startup_pitch',0,48,76,'en',0,'Being creators ourselves we felt the need for an ecosystem where we can '),('startup_pitch',0,49,77,'en',0,'We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg'),('startup_pitch',0,50,78,'en',0,'While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.'),('startup_pitch',0,50,79,'en',0,'While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.'),('startup_pitch',0,51,80,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,51,82,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,51,84,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,52,81,'en',0,'1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.'),('startup_pitch',0,53,83,'en',0,'We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application'),('startup_pitch',0,54,85,'en',0,'I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. '),('startup_pitch',0,55,86,'en',0,'Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships '),('startup_pitch',0,56,87,'en',0,'We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.'),('startup_pitch',0,57,88,'en',0,'We are musicians ourselves with first hand experience of problems and issues that face us.'),('startup_pitch',0,58,89,'en',0,'The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. '),('startup_pitch',0,58,90,'en',0,'The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. '),('startup_pitch',0,59,91,'en',0,'We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.'),('startup_pitch',0,60,92,'en',0,'I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market'),('startup_pitch',0,61,93,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,62,94,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,63,95,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n'),('startup_pitch',0,63,96,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n'),('startup_pitch',0,65,98,'en',0,'Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.'),('startup_pitch',0,65,114,'en',0,'Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.'),('startup_pitch',0,66,99,'en',0,'This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model'),('startup_pitch',0,73,108,'en',0,'Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.'),('startup_pitch',0,74,109,'en',0,'This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n'),('startup_pitch',0,75,110,'en',0,'I always wanted to work around land tokenization, given my family background in farming and my understanding towards the mortgage industry. this idea came to us over 500+ field interviews'),('startup_pitch',0,78,113,'en',0,'In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.'),('startup_pitch',0,79,115,'en',0,'\r\nThe story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n'),('startup_pitch',0,79,117,'en',0,'The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.'),('startup_pitch',0,81,118,'en',0,'Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.'),('startup_pitch',0,83,120,'en',0,'Referred Many research Papers and collaborated with  developers and built the platform'),('startup_pitch',0,84,121,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,84,124,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,84,128,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,85,122,'en',0,'Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.'),('startup_pitch',0,85,123,'en',0,'Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.'),('startup_pitch',0,86,125,'en',0,'My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  '),('startup_pitch',0,87,126,'en',0,'We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.'),('startup_pitch',0,88,127,'en',0,'Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. '),('startup_pitch',0,89,129,'en',0,'Past work experience as a Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant).'),('startup_pitch',0,89,132,'en',0,'Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.'),('startup_pitch',0,90,130,'en',0,'Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.'),('startup_pitch',0,91,131,'en',0,'We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.'),('startup_pitch',0,92,133,'en',0,'We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.'),('startup_pitch',0,93,134,'en',0,'I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n'),('startup_pitch',0,93,135,'en',0,'I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n'),('startup_pitch',0,94,136,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,94,179,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,94,180,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,96,139,'en',0,'As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market '),('startup_pitch',0,97,140,'en',0,'People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs '),('startup_pitch',0,98,141,'en',0,'Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. '),('startup_pitch',0,99,142,'en',0,'We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n'),('startup_pitch',0,101,151,'en',0,'My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. '),('startup_pitch',0,103,153,'en',0,'we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.'),('startup_pitch',0,104,154,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,104,155,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,104,157,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,105,156,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.'),('startup_pitch',0,105,169,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.'),('startup_pitch',0,106,158,'en',0,'Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges'),('startup_pitch',0,107,159,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,107,160,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,107,161,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,108,163,'en',0,'Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.'),('startup_pitch',0,110,166,'en',0,'Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.'),('startup_pitch',0,110,167,'en',0,'Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.'),('startup_pitch',0,111,168,'en',0,'Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n'),('startup_pitch',0,113,171,'en',0,'Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.'),('startup_pitch',0,114,172,'en',0,'To make crypto accessable to every Indian citizen'),('startup_pitch',0,115,173,'en',0,'I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.'),('startup_pitch',0,116,174,'en',0,'It is an infrastructure that is needed in order to evolve accordingly.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. '),('startup_pitch',0,121,185,'en',0,'We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. '),('startup_pitch',0,122,192,'en',0,'The applications of blockchain and cryptocurrencies are endless, But we wanted to do something that affects the lives the each individual who believes in metaverse. People are scared of Metaverse that technology will become a curse one day for human civilization,but Gigaverse wants to make a Ecosystem for everyone which will make metaverse possible ,where people can find the jobs in art galleries and schools. Gigaverse will create a true decentralized ecosystem so that people of each class can access & adapt the metaverse like digital payments have in india. Gigaverse will turn this technological advancement into a boon and will accomplish the motive of #makemetapossible in this upcoming quarter'),('startup_pitch',0,122,193,'en',0,'The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.'),('startup_pitch',0,123,194,'en',0,'I had to.'),('startup_pitch',0,124,195,'en',0,'I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.'),('startup_pitch',0,125,196,'en',0,'I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.'),('startup_pitch',0,126,197,'en',0,'I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. And I know the problem of the film industry closely and I believe that I can find a solution.'),('startup_pitch',0,126,198,'en',0,'I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.'),('startup_pitch',0,127,199,'en',0,'This is the first idea in the asset securitization market'),('startup_pitch',0,128,200,'en',0,'We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. '),('startup_pitch',0,129,201,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,129,210,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,129,211,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,133,206,'en',0,'The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.'),('startup_pitch',0,133,207,'en',0,'The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.'),('startup_pitch',0,135,209,'en',0,'The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.'),('startup_pitch',0,154,232,'en',0,' bjd s knmds'),('startup_pitch',0,159,237,'en',0,'We have been into IoT industry for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,159,238,'en',0,'We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,159,239,'en',0,'We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,162,243,'en',0,'We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  '),('startup_pitch',0,162,244,'en',0,'We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  '),('startup_pitch',0,167,249,'en',0,'For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.'),('startup_pitch',0,169,251,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,169,252,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,169,253,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,169,254,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,170,255,'en',0,'We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. '),('startup_pitch',0,172,257,'en',0,'I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  '),('startup_pitch',0,296,384,'en',0,'As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing'),('startup_pitch',0,297,385,'en',0,'Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  '),('startup_pitch',0,303,391,'en',0,'The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n'),('startup_pitch',0,305,393,'en',0,'On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.'),('startup_pitch',0,306,394,'en',0,'I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain'),('startup_pitch',0,321,409,'en',0,'As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.'),('startup_pitch',0,322,410,'en',0,'I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.'),('startup_pitch',0,323,411,'en',0,'Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.'),('startup_pitch',0,325,413,'en',0,'Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.'),('startup_pitch',0,333,421,'en',0,'Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3'),('startup_pitch',0,369,457,'en',0,'The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.'),('startup_pitch',0,370,458,'en',0,'We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'I and my co founder Utakrsh, both have been part of multiple NFT groups and DAOs now and we realised there is a missing information layer, along with that an user has to dabble between multiple platforms for just being part of 1 DAO, imagine the hassle if you are part of multiple DAOs. We wanted to sort this problem and hence we decided to build Tribe DAO.'),('startup_pitch',0,387,475,'en',0,'Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.'),('startup_pitch',0,388,476,'en',0,'We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n'),('startup_pitch',0,391,479,'en',0,'We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds'),('startup_pitch',0,399,487,'en',0,'I have traveled to over 100+ countries and I saw a market opportunity'),('startup_pitch',0,402,490,'en',0,'I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.'),('startup_pitch',0,412,500,'en',0,'We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .'),('startup_pitch',0,416,504,'en',0,'Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it'),('startup_pitch',0,418,506,'en',0,'I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  '),('startup_pitch',0,419,507,'en',0,'We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.'),('startup_pitch',0,420,508,'en',0,'In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n'),('startup_pitch',0,434,522,'en',0,'There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n'),('startup_pitch',0,435,523,'en',0,'I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.'),('startup_pitch',0,436,524,'en',0,'I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.'),('startup_pitch',0,449,537,'en',0,'We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing'),('startup_pitch',0,450,538,'en',0,'In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.'),('startup_pitch',0,456,544,'en',0,'Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.'),('startup_pitch',0,463,551,'en',0,'I faced this problem during university & time at work'),('startup_pitch',0,469,557,'en',0,'VC Tech space needs a shakedown.'),('startup_pitch',0,475,564,'en',0,'There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n'),('startup_pitch',0,479,568,'en',0,'My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n'),('startup_pitch',0,480,569,'en',0,'MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.'),('startup_pitch',0,484,573,'en',0,'Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n'),('startup_pitch',0,485,574,'en',0,'After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. '),('startup_pitch',0,488,577,'en',0,'Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in'),('startup_pitch',0,505,596,'en',0,' The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption'),('startup_pitch',0,506,600,'en',0,'Being a marwari, I am surronded by the people who are into business and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. My friends & family got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the crypto markets well, it is risky & many of them had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.'),('startup_pitch',0,509,603,'en',0,'As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n'),('startup_pitch',0,510,604,'en',0,'Gaming is a $200 Billion Market worldwide and is also driving the mainstream adoption of Web3. Interoperability, ownership etc are exciting new paradigms for gaming, and the world is already building multiple experiences around it.\r\n\r\nBut what does this mean for India? We believe that in India, \'Cricket\' will drive mainstream adoption of web3 gaming, and will become to a mass phenomenon with millions of users playing cricket games with play and earn mechanics\r\n\r\nBut for this to work, the Web3 cricket game needs to be:\r\n1. Fun - A good gaming experience that people come back for\r\n2. Sustainable - Has an in game economy that does not crash\r\n\r\nWe are building this with our first game \'Cricinshots\', a fun free to earn cricket strategy game with sustainable economics. '),('startup_pitch',0,513,607,'en',0,'As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.'),('startup_pitch',0,515,609,'en',0,'I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.'),('startup_pitch',0,517,611,'en',0,'As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge'),('startup_pitch',0,521,615,'en',0,'When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. '),('startup_pitch',0,523,617,'en',0,'We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'Recently had to undergo a long and painful process to receive $2200 payment from US'),('startup_pitch',0,537,631,'en',0,'A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. '),('startup_pitch',0,547,643,'en',0,'Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.'),('startup_pitch',0,554,652,'en',0,'Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. '),('startup_pitch',0,557,655,'en',0,'We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.'),('startup_pitch',0,561,659,'en',0,'Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.'),('startup_pitch',0,564,662,'en',0,'Previous experience in equity markets as asset management is a family run business'),('startup_pitch',0,570,668,'en',0,'We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.'),('startup_pitch',0,592,690,'en',0,'I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.'),('startup_pitch',0,593,691,'en',0,'a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream'),('startup_pitch',0,594,692,'en',0,'We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.'),('startup_pitch',0,598,696,'en',0,'Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.'),('startup_pitch',0,599,697,'en',0,'The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals '),('startup_pitch',0,600,698,'en',0,'We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. '),('startup_pitch',0,601,699,'en',0,'All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.'),('startup_pitch',0,602,700,'en',0,'We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.'),('startup_pitch',0,616,714,'en',0,'We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.'),('startup_pitch',0,640,738,'en',0,'We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.'),('startup_pitch',0,651,749,'en',0,'Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. '),('startup_pitch',0,661,763,'en',0,'I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.'),('startup_pitch',0,663,765,'en',0,'Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. '),('startup_pitch',0,675,778,'en',0,'COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.'),('startup_pitch',0,692,795,'en',0,'The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. '),('startup_pitch',0,701,805,'en',0,'In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem'),('startup_pitch',0,702,806,'en',0,'I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.'),('startup_pitch',0,712,816,'en',0,'Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.'),('startup_pitch',0,729,833,'en',0,'I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.'),('startup_pitch',0,730,834,'en',0,'I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.'),('startup_pitch',0,731,835,'en',0,'Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa '),('startup_pitch',0,739,846,'en',0,'While building liquidity aggregator, we saw that many bridges were requesting users to have gas tokens on destination chains to withdraw tokens and minimum amount was very high for most of the bridges and P2P payments weren’t possible in this scenario.\r\n\r\nSatoshi had envisoned Crypto to enable P2P payments, it is possible in a single chain enviornment, but world is cross chain now and we can’t achieve this goal with this high minimum amount, so we came up with our bridge design, which supports super low transaction value starting from a ~3$ and Wallet ID Protocol which abstracts away addresses from users.\r\n\r\nWe picked this space because we believe in blockchains capability and want to further increase its usecase in real world'),('startup_pitch',0,742,849,'en',0,'After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.'),('startup_pitch',0,743,850,'en',0,'After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.'),('startup_pitch',0,751,858,'en',0,'The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. '),('startup_pitch',0,756,863,'en',0,'I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/'),('startup_pitch',0,758,865,'en',0,'To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.'),('startup_pitch',0,759,866,'en',0,'I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. '),('startup_pitch',0,764,871,'en',0,'Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n'),('startup_pitch',0,769,876,'en',0,'We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  '),('startup_pitch',0,780,887,'en',0,'We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. '),('startup_pitch',0,781,888,'en',0,'We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.'),('startup_pitch',0,785,892,'en',0,'Myself a Physicist. No wonder this seems to be a very needed thing to me.'),('startup_pitch',0,786,893,'en',0,'Faced the satire of these problems myself'),('startup_pitch',0,788,895,'en',0,'We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply'),('startup_pitch',0,790,897,'en',0,'Make earth poverty & unemployment free for the world\'s common masses,  '),('startup_pitch',0,791,898,'en',0,'We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.'),('startup_pitch',0,792,899,'en',0,'Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.'),('startup_pitch',0,794,901,'en',0,'We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n'),('startup_pitch',0,795,902,'en',0,'We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.'),('startup_pitch',0,797,904,'en',0,'A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing'),('startup_pitch',0,804,912,'en',0,'By Facing my problem. I think it\'s a very good idea that\'s solving a problem.'),('startup_pitch',0,805,913,'en',0,'The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. '),('startup_pitch',0,807,915,'en',0,'It will be successful growth in NFT space. As Woman will have their blocks in blockchain.'),('startup_pitch',0,808,916,'en',0,'I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.'),('startup_pitch',0,809,917,'en',0,'Because it has always been my dream'),('startup_pitch',0,812,920,'en',0,'every body holding non-liquid tokens'),('startup_pitch',0,813,921,'en',0,'For future Ai trading'),('startup_pitch',0,814,922,'en',0,'Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.'),('startup_pitch',0,816,924,'en',0,'With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.'),('startup_pitch',0,819,927,'en',0,'We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.'),('startup_pitch',0,821,929,'en',0,'I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening'),('startup_pitch',0,829,937,'en',0,'1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.'),('startup_pitch',0,830,938,'en',0,'I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.'),('startup_pitch',0,843,953,'en',0,'Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.'),('startup_pitch',0,849,959,'en',0,'Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.'),('startup_pitch',0,850,960,'en',0,'Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.'),('startup_pitch',0,851,961,'en',0,'This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. '),('startup_pitch',0,855,965,'en',0,'Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.'),('startup_pitch',0,856,966,'en',0,'To get the competence in new tech'),('startup_pitch',0,858,968,'en',0,'based on personal life'),('startup_pitch',0,859,969,'en',0,'I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.'),('startup_pitch',0,860,970,'en',0,'Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.'),('startup_pitch',0,861,971,'en',0,'We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.'),('startup_pitch',0,862,972,'en',0,'For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. '),('startup_pitch',0,865,975,'en',0,'We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience'),('startup_pitch',0,866,976,'en',0,'hohlhl'),('startup_pitch',0,867,977,'en',0,'Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor'),('startup_pitch',0,868,979,'en',0,'We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.'),('startup_pitch',0,870,981,'en',0,'As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.'),('startup_pitch',0,871,982,'en',0,'I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.'),('startup_pitch',0,872,983,'en',0,'Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. '),('startup_pitch',0,873,984,'en',0,'Just yesterday.. As there was a session in Growth School. \r\n\r\n'),('startup_pitch',0,874,985,'en',0,'Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.'),('startup_pitch',0,875,986,'en',0,'We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.'),('startup_pitch',0,876,987,'en',0,'We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.'),('startup_pitch',0,877,988,'en',0,'The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.'),('startup_pitch',0,878,989,'en',0,'Lot of people wish to move to web3. We help them to build better and secured solution'),('startup_pitch',0,880,991,'en',0,'Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. '),('startup_pitch',0,881,992,'en',0,'I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website'),('startup_pitch',0,886,998,'en',0,'We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)'),('startup_pitch',0,887,999,'en',0,'Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. '),('startup_pitch',0,934,1046,'en',0,'After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. '),('startup_pitch',0,936,1048,'en',0,'We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.'),('startup_pitch',0,942,1054,'en',0,'Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.'),('startup_pitch',0,943,1055,'en',0,'With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.'),('startup_pitch',0,951,1063,'en',0,'We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing'),('startup_pitch',0,955,1067,'en',0,'I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.'),('startup_pitch',0,960,1072,'en',0,'Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.'),('startup_pitch',0,961,1073,'en',0,'To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.'),('startup_pitch',0,964,1076,'en',0,'we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  '),('startup_pitch',0,965,1077,'en',0,'Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. '),('startup_pitch',0,967,1079,'en',0,'We are a bunch of passionate blockchain engineers, and Dappgenie is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Dappgenie is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.'),('startup_pitch',0,971,1083,'en',0,'80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n'),('startup_pitch',0,972,1084,'en',0,'1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n'),('startup_pitch',0,974,1086,'en',0,'The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.'),('startup_pitch',0,979,1091,'en',0,'As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.'),('startup_pitch',0,983,1095,'en',0,'Back in 2021, three of my friends got rekt because of connecting their wallets on a phishing link posted on a famous NFT discord server. Then I realized that the platform isn\'t safe and trust-worthy. Later talked with many other users from the same server and discovered that the problem actually  exists. '),('startup_pitch',0,985,1097,'en',0,'Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.'),('startup_pitch',0,986,1098,'en',0,'Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.'),('startup_pitch',0,987,1099,'en',0,'Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness '),('startup_pitch',0,990,1102,'en',0,'We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n'),('startup_pitch',0,991,1103,'en',0,'As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. '),('startup_pitch',0,992,1104,'en',0,'As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.'),('startup_pitch',0,994,1106,'en',0,'Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.'),('startup_pitch',0,996,1108,'en',0,'As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.'),('startup_pitch',0,1010,1124,'en',0,'While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.'),('startup_pitch',0,1016,1130,'en',0,'Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections'),('startup_pitch',0,1021,1135,'en',0,'Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.'),('startup_pitch',0,1033,1147,'en',0,'It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains and experiencing complicated onboarding. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit (co-founder) submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.'),('startup_pitch',0,1035,1149,'en',0,'This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.'),('startup_pitch',0,1037,1151,'en',0,'Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n'),('startup_pitch',0,1041,1155,'en',0,'I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.'),('startup_pitch',0,1042,1156,'en',0,'We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.'),('startup_pitch',0,1047,1161,'en',0,'I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.'),('startup_pitch',0,1055,1169,'en',0,'By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years'),('startup_pitch',0,1061,1176,'en',0,'Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n'),('startup_pitch',0,1067,1182,'en',0,'We believe a Non-custodial wallet is a long-term solution to improve security it also reduces the risk of data being stolen unless the user shares the details with someone, or their device gets stolen.'),('startup_pitch',0,1111,1251,'en',0,'The whole global gaming market is around 192B these days and is set to reach 256B by 2025. Its been fueled by 2,5B daily players worldwide spending 4.5B on games. And if we look at the esports industry its estimated up to 456M people as an audience.\r\n\r\nThis mainstream gaming industry has not even began tapping into blockchain gaming. We at Fabwelt fully focus on tapping in the mainstream industry and aim  to reach 1% of that 256B industry by 2025.\r\n\r\nThat’s why we develop high end games, games that the mainstream gamers are familiar with. And we lower the threshold for the gamers to go from off chain gaming to on chain gaming. By providing dozens of genres of games, there is a favorite genres in the Fabwelt gaming ecosystem for every player out there. \r\n'),('startup_pitch',0,1112,1252,'en',0,'To get the next billion users to web3 solutions. Travel is an essential piece of everyone\'s life. Avg crypto user makes 3 trips a year which require hotel room booking, with average hotel room booking at 120 USD, the opportunity and impact size big . Deep understanding of hospitality technology & web solutions from founders. '),('startup_pitch',0,1113,1253,'en',0,'For the simple reason that this is an extremely fundamental requirement which needs solving for. While there might be a few trackers out there, the reason for no real adoption of the same is more to do with\r\n(a). inaccurate tracking of assets \r\n(b). not easily consumable \r\n(c). no insights into one\'s own portfolio\r\n\r\nWe picked this idea as we saw merit and felt ourselves to be best suited (As power users of CeFi exchanges). We also fundamentally feel that CeFi exchanges are here to stay and infact thrive so this is a market which will see growth. And more importantly, its a simple yet non trivial problem to solve for users.'),('startup_pitch',0,1117,1257,'en',0,'We believe DAOs have immense potential to change the future of work, however, we were also observing how there are many problems around DAOs that are preventing them from achieving maximum potential and causing users to not be active and contribute. Due to a background in SaaS for me and my founder, it was natural for us to look at building tools as a solution. We spoke to 300+ founders including DAO admins that helped us come to this approach and build our first product'),('startup_pitch',0,1122,1264,'en',0,'When I came back to India I noticed how everyone was skeptical about consuming healthier organic food including me and even the biggest brands were involved in food fraud. \r\nAfter the catastrophic pandemic, there is a huge shift in consumer behavior and the majority of our population became more health conscious. They want to improve their eating habits and their immunity by living a chemical-free life. \r\n'),('startup_pitch',0,1124,1268,'en',0,'NFTs are going to act as a bridge to bring millions into the space of blockchain and crypto, A normal layman can\'t create NFTs due to a lot of barriers and knowledge. A product that is mobile-friendly and easy to use can help them dive right away. '),('startup_pitch',0,1128,1276,'en',0,'I\'ve always loved the business side of Football and want to buy a club one day. I\'ve seen the poor mismanagement of football clubs, with fanbases having to see their clubs fold due to poor financial decisions. Since beginning my brainstorm in 2019, I\'ve always wanted to gamify this experience as well as allow these financial failures to be limited within the sport. The growth of blockchain technologies has meant it is easier to store user identity profiles and allow proof-of-work to be a determinant in web3 jobs. This is why MetaClub Football is coming at the right time and can certainly be used in-house to facilitate the hiring process in football as well as allow the average Joe to learn to earn and get involved with the beautiful game.'),('startup_pitch',0,1135,1308,'en',0,'We initially created games for Web2 platforms and wanted to enter Web3 platform as it is estimated to reach billions of revenue and millions of users in the coming decade. \r\nNarrative based games is our forte in Web2 and we continue to transition in Web3 with out existing strength.'),('startup_pitch',0,1136,1309,'en',0,'Basically 90% of the World’s Jobs will be displaced by the year 2030, leading to abundance in human time. \r\n\r\nSo why not create Monetary benefits from what people are really good at - Spirituality, Yoga, Meditation and Gaming and Virtual Religious Tourism ? \r\n\r\nWe do it in a Game theoretic manner of Wealth Accumulation (using in-Game utility tokens called \'Kalyug\') and Wealth distribution(using in-Game Governance Tokens called \'Satyug\'), aided and abetted by the Satyug DAO, which eventually aspires to be a Network State.\r\n\r\nAll wrapped up in a fun never-ending-game of Birth + Karma + Spirituality + Meditation + Kalyug(Accumulation) + Satyug(Philanthropy) + Governance + Re-Incarnation. \r\n\r\nImagine if you are Mark Zuckerberg who has 10 billion Dollars and you have no way to spend it all, except the endless Modern-day Cycle of “Consumption”. You go ahead and buy back your own stocks ( which is another form of Consumption in Hope for Future appreciation) or you create a Metaverse with gated monetizable API’s (again which is Consumption at every incremental step). Honestly, it\'s not Mark’s fault either. That\'s How Society is currently structured, which we hope to change with Satyug, by only Donating to Entrepreneurs and that too the Maximum number of them, so as to build more ‘Social Capital’ and in the process helping them realize their own journeys and Finally creating a Long-lasting Impact on Society, all at the same time, contributing to even more Technological progress, Transhumanism and ‘Human’ evolution.\r\n\r\nSounds good so far ? Read on....\r\n\r\nWe also strongly Believe that the Next wave of Crypto adoption will not be through NFT\'s or DeFi, it will be about Politics. \r\n\r\nYeah you heard it right, that\'s what the next Crypto boom looks to us (when Bitcoin starts to become a threat to Democracy) and DAO\'s become a New Singular Mission 100% democratic style of Governance way-forward.\r\n\r\n\r\nWould you mind reading the attached Whitepaper-In-Progress of Satyug? Sat in Sanskrit means \"Right & Truthful\" and Yug means \"Period of Time\".\r\n\r\n You may also call it Sat(oshi)yug - The Right Period of Time post HyperBitcoinization of the World. ⏳⌛\r\n\r\nFor us it\'s the most Important Mission of Cryptocurrencies (after Bitcoin of course ), i.e. The Creation of a Satyug DAO ( aka \'A Network State with a Singular Mission of \"Giving\" - as Balaji Srinivasan defines in his Book The Network State ). \r\n\r\nSo, basically summing it up : Satyug is a craftily designed Metaverse App wrapped in Unreal Engine 5 SDK, with in-app Monetization and Strong Incentive Models combined with a Game Theory of Philanthropy using a Combination of DeFi & NFT\'s and a Satyug DAO,  in the field of Religion and Spirituality.'),('startup_pitch',0,1148,1327,'en',0,'currently there are majorly overcollateralized lending platforms such as AAVE and compound that give upto 50% of loans to borrowers. In a recent study, 48% of the borrowers borrow to further invest in crypto. Overcollateralization is very inefficient if the end result is crypto investing.  Hence we built and undercollateralized lending protocol to help borrowers invest in crypto with just depositing 20% of their capital.'),('startup_pitch',0,1156,1340,'en',0,'*Because this is the real problem in the crypto payment riddle i.e. How to buy a coffee by paying crypto.\r\n*This idea is necessary because it will help countries like India to accept crypto payments which consider crypto as digital asset rather than digital currency.'),('startup_pitch',0,1161,1351,'en',0,'Because We believe the product is going to disrupt the derivatives & gaming market. We are simplifying the process of F/O markets.'),('startup_pitch',0,1166,1357,'en',0,'There are only few payments solutions available for merchants if they wanna adopt crypto payments'),('startup_pitch',0,1167,1358,'en',0,'At Credore (Erstwhile Trustless Capital), we have built a marketplace for factoring companies and exporters to find each other and offer/avail services specifically the services related to credit or financing. We sourced Indian exporters for two Export Factoring companies which are Console Freight and Originate Capital. Both of these financing companies were ready to deploy funds to finance the exporters based in India. We did a few transactions to finance the Andhra based exporters who were exporting frozen shrimps to the USA.\r\n\r\nWe even tried to provide credit to small vendors using stable crypto currencies such as USDC by tying up with an Indian NBFC but it was difficult to execute this deal due to regulations. We tried following up one of the approaches that is being followed by Goldfinch (by involving FPI), but for an Indian Market it was not economically viable from a business point of view. It may work in a risky market like South America and Africa but in India or APAC region.\r\n\r\nHowever, while executing the deals related to export financing or invoicing financing, we realised that the problem is not with the availability of liquidity. Moreover, we can not be dependent on liquidity from crypto space. Institutional liquidity is more dependable. The issue is with the digitalisation of the trade finance space and most importantly the collaboration of trade finance stakeholders.\r\n\r\nWe performed both secondary market research by reading publications and research papers along with primary market research by directly speaking to the banks, custom departments, ports and factoring companies.\r\n\r\nBelow are the major concerns which they have raised:\r\n\r\n* Global Trade finance involves many multiparty business workflows and they still rely on point to point interactions.\r\n* These manual processes are prone to inconsistencies and broken agreements that rack up costly reconciliation and repudiation efforts.\r\n* More than 50% of the trade finance stake holders share records manually via email, fax or pdf with small low volume partners.\r\n* 33% manually shared records have errors.\r\n* As per ICD, 0.5 USD is the average cost per error in just tracking.\r\n* Inter-enterprise data sharing does not provide assurances that both parties are working off of the same data set.\r\n* Many stakeholders would like to share their data, but they know keeping data localised is a more sound investment, as compliance requirements often make data sharing untenable or undesirable.\r\n* Along with the above, the competence position creates reticences in allowing sensitive data to leave Banks or Financial Institutions\'s systems of record. This inhibits collaboration resulting in missed opportunities in the trade finance industry.\r\n* On top of all the above points, it\'s the MSMEs who are highly impacted since they can not fulfil their credit requirements on time and with affordability.\r\n\r\nThat\'s when we came up with a solution that will take trade finance to the next level of trade digitalisation using blockchain and zero knowledge proofs. Along with this, a standard way is required to coordinate between all the stakeholders.\r\n\r\nThe standard is needed to guide the coordination of parties where it is important to minimize the amount of information sent between them, while ensuring the order of the operation is still done correctly and done with the same dataset.\r\n\r\nHence, We have come up with a solution of the Zero Knowledge Proof approach that will complement the blockchain.\r\n\r\nThe ecosystem will enable the Trade Finance stakeholders to synchronize complex, multiparty complex business processes with privacy and without moving data out of the systems of the record.'),('startup_pitch',0,1180,1375,'en',0,'We created and launched a decentralized social network for creators and general public in 2020. When we tried to scale it, one of the major issue due to decentralization was user experience and difficulty with onboarding new users to Web3. Therefore, we shifted to creating a more reliable solution which not only helps developers onboard users with ease but also allows them to build better solutions for their users with the help of better data infrastructure.'),('startup_pitch',0,1192,1387,'en',0,'We were deeply involved in the NFT space for at least years and we saw the rise of the ecosystem during that period. during the hype cycle we were always wondering if whether NFTs could become great financial assets to their holders or only become a PFP thing. New use cases and utilities were born for NFT but they are far from perfect due to the early stages the space is in. We were thinking about how we can improve the utility of the NFTs, making them more accessible and even find ways to earn yield from highly valuable assets.\r\nThe most natural way that came to us as regular DeFi users was a money market, and it was from here that came the renting Idea. We began exploring the market for this kind of product and all we could find is overcollateralized lending which was not very adopted. In early February 2022, there was a new standard EIP 4907 that extended the ERC721 to a version where you could give the usage permissions without losing the ownership and it\'s perfectly fitting the uncollateralized NFT renting model.\r\n\r\nIn addition we went cross-chain for a simple reason: Games, and metaverses can be found in high throughput chains: Avax, Sol (some in Eth too) etc.. meanwhile NFT collections are mainly found in Ethereum, at least the blue chips. \r\n\r\nFrom the last two ideas was Born our Cross chain NFT moneymarket'),('startup_pitch',0,1203,1398,'en',0,'PLUG believes in DeFi space there are multiple platform for 1 problem but community need One platform for multiple problems. So we are building 1 product for communities multiple needs. '),('startup_pitch',0,1204,1399,'en',0,'Ajay is a 3d blender artist and full stack game developer with rich experience in Unity, unreal engine and MMO systems. I\'ve been involved in web3 space for a while now. We wanted to build a web3 game that can have a large adaptation but later we realized that there were very limited applications and solutions to build them. Many NFT projects have art and IP which have a scope to have their own exclusive metaverse for their community but they need to build from scratch or spend a lot. So we decided to solve the gap and build the required infrastructure and solutions required to build a metaverse that can be played by 10,000\'s.'),('startup_pitch',0,1205,1401,'en',0,'We recognize the shortcomings of mainstream social media and propose our platform as a solution for a more inclusive and sustainable future of creator economy. '),('startup_pitch',0,1207,1404,'en',0,'When i started to earn more than fiat USD inflation i realized that this is the tool not even for earning more than 2% APY (biggest USD deposit rate in fiat banks), but it could be a tool to erase wealth gap globally.'),('startup_pitch',0,1208,1405,'en',0,'VISION\r\nTo give every crypto gamer the power to build and own their crypto farm and grow the sustainable CropBytes metaverse. '),('startup_pitch',0,1221,1442,'en',0,' The founding team has experienced all the problems mentioned earlier and thorough our own experience and input from DeFIRE community we would like to build an ecosystem to revolutionise how users engage with financial services. Ultimately, DeFIRE\'s founding team is building DeFi ecosystem that they always had wanted to interact with. '),('startup_pitch',0,1234,1471,'en',0,'While trying to personally onboard a lot of friends and family into web3, we realised that web3 products are still at a stage where people need to be very aware of what they\'re doing and the risks involved. This leads to a large drop off in actual onboarding.'),('startup_pitch',0,1235,1472,'en',0,'Expanding Web3 uses beyond DeFi and traditional NFT’s is necessary for mass adoption. Location based services enable Web3 systems to connect with the IRL world. Like metaplex is the open standard for NFT\'s on Solana. We want to be the open standard for location. It is a virtually untapped market and opens up a varied bundle of opportunities.'),('startup_pitch',0,1239,1476,'en',0,'The visible gap in the Metaverse industry is the need for a hyper realistic virtual environment but the offerings currently are all stylised metaverses that are not able to explore the possibilities of realistic graphic value propositions for an immersive metaverse experience.'),('startup_pitch',0,1244,1482,'en',0,'After experimenting for over 9 months, starting with www.metarashtra.com, we realised that serious gamers don\'t seem to want to touch play-to-earn with a 10-foot pole, and current Web3 natives are not necessarily gamers. Serious gamers care about a few thing; legacy, integrity and intent. However, casual gamers don\'t have the same moral obligations, and are driven by entirely different incentives; to get a release, have a community, and feel rewarded. These incentives align much better with play-to-earn mechanics.\r\n\r\nThis insight is what initially led us to build https://flappymusk.xyz, and then whackatate.xyz, super simple, fun and beginner friendly, mobile-first casual meme games, where the learning curve is minimal, and the value proposition of crypto is obvious. We have daily tournaments, with MATIC prize pools, where users connect their wallet and pay a participation fee to play. We saw decent success with these projects:\r\n1. 50,000+ free plays\r\n2. 2000+ P2E plays\r\n3. 20-30 people playing P2E every day, till date\r\n4. Both games trended on Product Hunt\r\n5. Twitter shoutout from Polygon co-founder JD Kanani: https://twitter.com/jdkanani/status/1556629316372291585?t=-TNv6xhCS33LCPQ3ZGUqYw&s=08\r\n\r\nBesides all the love on Twitter, and the daily play numbers, what we also saw is more than 50% of our P2E players were new to Web3, and had made their first non-custodial wallets just to play our games. Many of these users have managed to earn 40-50 MATIC just from our games, and have now started to explore Web3, from staking to NFTs. They\'re approaching exploration from a much more optimistic outlook, given that they earned their first tokens instead of buying them.\r\n\r\nThis is what led us to buld Play3 - A play-to-earn gateway into Web3. We think that we could onboard millions of people into the Web3 world with our suite of casual games that evolve with meme culture, and could be in a position to be the start of the funnel and perhaps the default crypto wallet for a lot of people, by the time the next crypto bull run comes.'),('startup_pitch',0,1248,1486,'en',0,'Major personal pain point initially - after I started noticing it with my own DeFi experience, I started noticing how everyone around me - on Twitter, TG/Discord communities, podcasts, etc, are facing the same problem on a daily basis.'),('startup_pitch',0,1264,1503,'en',0,'All of the above situation (problem) requires the user to perform the activity one-by-one and also paying transaction fees on every transaction. What a time consuming and expensive process this will be. And it a shame that users have to go through this. Hence, Team behind DeZap cracked the code and started building.'),('startup_pitch',0,1265,1505,'en',0,'After talking to multiple developer I realised that they are wasting a lot of money on audits and are not able to launch on the main-net. '),('startup_pitch',0,1271,1511,'en',0,'I am always passionate about building hardware things, Thats one reason. But I think IoT & Blockchain are potential technologies to solve the challenges of Scalability, Transparency & Security.'),('startup_pitch',0,1276,1516,'en',0,'3 key reasons:\r\n1. On the demand side, it is an earth-scale problem that is important to solve for economic progress of the society especially emerging markets.\r\n2. MSME and financial inclusion is a space where my co-founder and I have worked in our previous stints and understand it well\r\n3. After having done few pilots via Web2 way to solve for this problem, we believe a Web3 approach can solve more sustainably for this problem '),('startup_pitch',0,1277,1517,'en',0,'Because I do have an idea how to get new people to NFT world'),('startup_pitch',0,1278,1518,'en',0,'we are building something for gamers that we wish we had as kids! the gamer experience is a very fragmented one, and gamers are continually monetized across the value chain, without any clear direction or platform to create value for themselves. given the growth of competitive gaming, we felt now is the right time to give gamers something they truly deserve! '),('startup_pitch',0,1309,1555,'en',0,'We picked this idea because 2 of our cofounders are currently working in Dubai and working in real estate and it\'s adjacent industries and the other cofounder is a blockchain developer. Moreover Dubai is a global hub for real estate so externally a lot of people want to invest in real estate in the city. Also, finally Dubai and the UAE has taken a radical approach to blockchain, introducing some of the most liberal policies anywhere in the world, this is attracting a lot of blockchain companies and talent to the city'),('startup_pitch',0,1310,1556,'en',0,'We live in world of illiquid nft market age, so we decided to change it.\r\nCombine NFTs with defi, bringing derivatives market to nfts could revolutionize the world of buying and selling the NFTs.\r\nProblems solved:\r\n1. Liquidity issues.\r\n2. Hedges floor price for the buyers.\r\n3. Premiums for sellers.\r\n4. Win-Win for everyone in the NFT market.'),('startup_pitch',0,1312,1558,'en',0,'We started back in 2019 with the College Admission Scandal.  At that time, we realized that \"soft achievements\" were difficult to get validated. This issue soon morphed into the challenge for any job seeker. to have his or her resume validated   We built a SaaS platform for job seekers in 2021 called Validator.   However, we decided to pivot to the noted Web3 problem by the end of 2021 since there was an opportunity for AccuChain  to be an early entrant into this new market of Web3 development.  (Again, we are not talking about game development which is a mature segment.)'),('startup_pitch',0,1314,1560,'en',0,'We started as a utility company when we collaborated with the Crypto Cannabis Club NFT Toker community. We delivered the CCC cannabis products to its collectors and have been doing so since January 2022. We saw an opportunity to inject some celebrity partnerships and cannabis products into the Blockchain. We tapped into our business partnerships with minority and women-owned businesses and have since created coffee products and spirits and even gave away tickets to Slipknot and Cypress Hill concerts to our whitelist. We knew we could execute and create a collection DoggTalk NFT that assures the collectors and investors of our brand commitment. The best part is that we\'ve already started making noise and recently announced our collaboration with Genius Pipes. Our collection has also been featured in many publications, with our founders featured in Forbes, Cheddar News, Green Entrepreneur, NFT Plazas and more.'),('startup_pitch',0,1316,1562,'en',0,'It is a critical component of understanding how to influence our startups'),('startup_pitch',0,1324,1570,'en',0,'We have a strong DNA of both design & tech in 3D modeling space. With the advent of Metaverse (being 3D internet), Web 3.0 P2E games, 3D NFTs & fast paced growth in 3D games, a 3D tech is the critical & fundamental content layer in the creation of 3D internet. 4.8 billion internet users need to be metaverse ready but the 3D tech platform which can bring these consumers on metaverse at scale in real time in various forms as personal, toon or professional is still missing. '),('startup_pitch',0,1331,1577,'en',0,'As crypto adoption is increasing and many Gen Z are jumping in the waters of crypto, our platform acts as a board to help them play in the vast ocean! With Nest, users can start building their crypto portfolio without any investment by engaging in games, supporting the community, and doing defined activities. Zero risk, Zero capital, Infinite Returns. \r\nWe’re revolutionizing the way we offer crypto education and guidance. We want to take people from zero to hero, setting them up with a beginner cryptocurrency portfolio so they can easily invest in a project of their choice.\r\n'),('startup_pitch',0,1339,1585,'en',0,'Property is one of the most litigatious and controversial subjects in India.\r\nIn 2021, according to the Centre for Policy Research’s Land Rights Initiative, an estimated 7.7 million Indians were affected by disputes over land, thereby threatening investments valued at about $200 billion. It also says 66% of all civil cases in India are related to either land or property disputes. In the Supreme Court, one out of four cases involves property issues.\r\n\r\nSo we wanted to solve this widespread problem with the help of blockchain technology.\r\n'),('startup_pitch',0,1344,1590,'en',0,'Expanding Web 3 community in global markets by bringing Web 2 sports fanatics and gamers into metaverse!\r\nOur star athletes use a unique academy and gaming approach to coach / engage with their fans – Learn2Earn and Play2Earn model.\r\nPlayers can build their metaverse community centers, connect their social impact cause or non-profit foundations to amplify their mission\r\nFirst mover advantage to bring professional sports athletes and fans to the metaverse and WEB 3 blockchain multi-player gaming.\r\n'),('startup_pitch',0,1356,1602,'en',0,'It\'s very easy to manage your assets on CEXs, but when you are investing in IDOs and use DEX or cold wallets, it becomes impossible to track all assets. We\'ve understood that problem, talked with investors and decided to start. We believe that Statio can help traders and investors earn better.'),('startup_pitch',0,1362,1608,'en',0,'Existing block explorers and analytics platforms are mainly targeting web3-native users. Their platforms are still very difficult to understand for someone very new to web3(and usually has a higher learning curve).\r\n\r\nWe’re buiding bytekode, keeping in mind the ease of usabililty of web2 platforms, and building for non native web3 users.'),('startup_pitch',0,1372,1618,'en',0,'NFTs are promising tech and present many new use cases for a plethora of different industries, from digital art, metaverse, games, decentralized finance, blockchain certification to many. As the volume and the hype in NFTs continues to increase, it definitely attracts the attention of some bad actors. These bad actors have engaged in practices like NFT washtrading that harm the market and the NFT collectors.\r\n\r\nWe are working towards creating a better place for the creator economy.'),('startup_pitch',0,1377,1623,'en',0,'The DeFi market is currently valued at $54 billion and is expected to expand at a conservative compound annual growth rate (CAGR) of 43.8% from 2022 to 2030. For DeFi to have global penetration and become a better alternative to traditional finance, it is crucial to design a high-frequency trading system that can handle over 200,000 transactions per second (TPS). The on-chain limit order book\'s composability and shared liquidity significantly reduce the project development life-cycle and lead to more efficient markets. \r\n\r\nPower perps are a niche poised to be widely used by traders and institutions since they combine the desired features of perpetual futures and options. The power perps market is approximately $150 million and will grow by at least 300% over the next year. '),('startup_pitch',0,1387,1633,'en',0,'While we (founders) were investing in cryptocurrency for 5+ years, one of the common questions being asked around in various conversations and dinner tables are “which coins did you invest in?”. The answer to this question is not straightforward, it varies from person to person based on numerous factors like investing amount, planned duration of investment, and risk tolerance level. \r\n\r\nWe realized a lot of people feel cryptocurrency to be an attractive investment but there is no straightforward ways to guide a new investor to make the most efficient decisions while building their portfolio. That is where the idea of Maximum protocol emerged, the goal was to provide simple, intuitive, and best-in-class solutions to help new investors understand the market landscape by various unique on-chain and off-chain metrics and to help build the best portfolio with maximum returns while maintaining the user\'s preference of duration and risk tolerance.'),('startup_pitch',0,1389,1635,'en',0,'We have a domain experience in finance and have been NFT collectors for the last two years. There were multiple instances when we were convinced that some of the blue-chip NFTs would appreciate in value, but the exorbitant prices restricted us from buying them. Hence we couldn’t participate. \r\nThis is when we realized the need for a market where users could speculate without actually purchasing NFTs.'),('startup_pitch',0,1391,1637,'en',0,'With gaming becoming so mainstream & social, we believe some of the most innovative products will be built around player communities. Outside game experience/esports can be made as fun & immersive as in-game experience\r\n\r\nNeedless to say gaming is a massive & rapidly growing industry with over $150B market which is larger than movies+music+NBA+NFL all combined, soon will cross sports also. Some of the most tech savvy, high paying & creative users are in gaming\r\n\r\nWith web3 we feel we can build a truly vibrant & rewarding global platform for esports players\r\n\r\nWe as founders also love gaming! So really enjoy building cool, creative products for gamers. \r\n '),('startup_pitch',0,1413,1659,'en',0,'There is a popular saying in India “Paisa hi paise ko khichta hai” (Money begets money). The same concept applies in sports as well, despite being an important link, fans do not get any opportunity to be part of growth journey of teams or share their opinions on certain matters. To change this notion and to empower small retail individuals with the kind of asset classes which only elite class has access till now, I started working on this idea.'),('startup_pitch',0,1418,1664,'en',0,'We ourselves have been victims of cybersec issues in the past, from our social handles getting compromised to paying via fraudulent net banking portals, there has been numerous problems that we have had to deal with. We are fully focused on cyber-security and have aligned our product goals  with web3.'),('startup_pitch',0,1455,1705,'en',0,'Our unique Play-And-Earn approach creates a cyclical economy and solves the biggest issue with P2E - broken economy. With over 10 years in the gaming and gambling industry they learned that in multiplayer games it is never sustainable to only have winners. So, they built a new reward model for their 3 player PvP mode which does not guarantee winnings, but ensures that the winner receives a large multiplayer of their game buy-in. This model is mathematically proven to have an even distribution of winnings amongst a community.\r\n'),('startup_pitch',0,1461,1715,'en',0,'it is a million dollar investment'),('startup_pitch',0,1464,1718,'en',0,'We are 3 marketers who stumbled upon this space few years ago and crossed paths with each other while handling marketing clients in the web3 space.\r\nWe observed that even though there are marketing channels like Twitter or community discussion platform like Discord, the space still is full of noise. \r\nOur early startup The Blockchain School went into the service provision cycle and hence hit the roadblock of scalability into adoption and education after 60,000 members. With great creators and mentors out there, content and education has taken a step forward from where it was in 2019. Now, it\'s time to put users on adoption pedestal as web3 is getting matured enough to offer day to day life\'s necessary solutions. We aim to be the catalyst of this revolution, hence BuilDoor!'),('startup_pitch',0,1488,1742,'en',0,'I am a writer with around 30 books for children and moms, including Ebooks, Fairy Tales, Audio Books & Postcard books. I work through written texts and illustrations with psychologists, because I want fairy tales to be not only interesting but also useful, and have therapeutic character. But when it\'s go to sell our books there are so many laws, fees and paperwork to sell a book. When registering copyright on our books, we encountered the fact that it applies only to the territory of our country, which seemed to us very strange and unfair to the authors. Basically, anyone outside our country can take any of our books and publish them under their name. This is how the idea with Chainlib was born. If the legislation cannot solve the authors\' problems, the technology should do it. '),('startup_pitch',0,1522,1776,'en',0,'I have been investing in crypto since the last 3 years and have been playing fantasy games since 4-5 years. I was looking for a way to earn passive money from these daily fantasy sports without playing them every day but I couldn\'t find any existing solution. So my co-founder and I decided to work on this and we believe that by combining the speed & friendly UX of web2 and privacy & ownership of web3, we will be help our users earn passive income while enjoying the games.'),('startup_pitch',0,1537,1793,'en',0,'Because day by day world economic growth slowdown and creates unemployment burden with increased poverty but we enable to reduce this problems solve in easiest way   '),('startup_pitch',0,1579,1836,'en',0,'There more common challenges developers are facing interms of writing smart contracts, hence its early adoption. Thought it would be a good project if i solve the developer challenges.\r\n\r\nThe challenges in writing NFT smart contracts\r\nOne NFT smart contract doesn’t fit for all use cases\r\nFollowing ERC-721 standards\r\nGas and Complexity\r\nPrivacy\r\nEarly stage of implementation\r\n\r\nAll these challenges can be handled, by stream lining this process'),('startup_pitch',0,1592,1853,'en',0,'Web3 is the future of internet. We want to make a significant impact on the industry with startup.'),('startup_pitch',0,1594,1855,'en',0,'As all the metaverses that are operating/in inception seem to focus on gaming/watch party related experiences, there is a gap in the market to provide all \'Growth & Network\' related avenues to avid users through gamification. As the founding team comes from the Game development and Web3 Marketing background, it is expected that the outcome is a gamified platform in the metaverse to meet & learn about new businesses, events etc. and explore new avenues. '),('startup_pitch',0,1597,1858,'en',0,'Being from geographical region & financial background where not a lot of non traditional venues are available, and seeing how volatile the crypto market investments have been including the de-stability stable coin pegs. We found with the help of the blockchain technology this can be easily solved'),('startup_pitch',0,1610,1871,'en',0,'I have worked in the music industry my entire life so I know first hand the pain points of artists and producer but also how to best serve them with tools they will actually use.'),('startup_pitch',0,1615,1876,'en',0,'While we have been building our consulting business, my co-founder and I came across this problem in different forms - while we worked with Talents, with Clients as well as for our own internal projects. Additionally, having worked in various organisations like other consulting firms, mncs, startups as well as participating in the gig economy ourselves, we very well understood the pain points of the industry -- and if you think Web2 was bad, Web3 was worse due to how nascent the space is. This inspired us to build Founders Lab. '),('startup_pitch',0,1621,1891,'en',0,'I saw that people want to get into NFTs but when they see the process required they backout. Making this process easier will solve alot of problems and make NFt s accessible to everyone'),('startup_pitch',0,1626,1897,'en',0,'When we started working together we noticed that we had something interesting in common - seed stage crypto founders were reaching out to us every week offering huge referral bonuses for seemingly standard full stack engineering roles.\r\n\r\nThis made sense once we started manually sourcing to identify top crypto talent. We know people need what we\'re making because when founders overhear that we help with crypto recruiting at dinners they come over to get our number, expecting us to be an undifferentiated agency charging upwards of $20k per hire. We were able to work with top crypto communities and companies pre-product because they\'re desperate for a better solution.\r\n\r\nWe\'ve always been fascinated with the study of exceptional talent; growing up, we both wanted to be journalists. At Berkeley, the biggest university pipeline into tech, we spent a lot of time watching how tech companies recruited talent and vice versa. I was one of the first 50 hires at On Deck, which ran communities most tech professions and sectors. Caelin was a previous founder and the first designer and an early engineer at what turned into one of the biggest protocols on Avalanche, helping them scale their technical team.'),('startup_pitch',0,1633,1905,'en',0,'My roommate and I were both premed students at Vanderbilt where we graduated in May of 2022. While we were trapped studying, we came to realize that we both had (and have) a strong desire to build. Consequently, we would spend a majority of our free time reading books, media, and news related to business and innovation. In 2021, NFTs were all over the place. I loved the tech, but I soon began to realize that it was widely misunderstood and dismissed as something that was only useful to the digital world. In my eyes, the most compelling use case for NFTs is their application to physical transactions. I personally envision a future where the majority of transactions regarding property will occur via NFTs. To have the easiest success in onboarding users to this concept, I decided to begin with the market of art and collectibles rather than real estate. This is because art is a market that is easy to understand and enjoy, yet one where the majority of the population does not partake in due to high capital requirements and complexities of storage + handling. '),('startup_pitch',0,1634,1906,'en',0,'Users and DeFi project owners/operators lose money and leave profits to random bots. '),('startup_pitch',0,1635,1907,'en',0,'DeFi needs to mature beyond Ponzi and inflationary schemes to reach mass adoption. Real estate financing is ripe for disruption'),('startup_pitch',0,1640,1912,'en',0,'We have been building projects in the web3 space since more than an year now and as we dived deeper into NFTs we understood that there is a lot potential in the space that has not been tapped yet.\r\n\r\nThis idea is perfect for the situation we are in right now. Users know what NFTs are but the creators don’t know how to proceed with further use cases of this great tech we have. Our product gives a great direction to the world of Utility NFTs. Brands are building collections but they are not able to sell them out because there is no inherent value or utility of these NFTs.\r\n\r\nEntropy Labs worked on projects around loyalty programs on chain, custom tokens for brands and eventually figured out that we want to build tools for marketing and branding in web3. Building various projects for this niche has given us a lot of insights. \r\n\r\nOur product receiving immense validation from SMEs in the ecosystem has really given us the confidence to build it and make it big!\r\n\r\n\r\n\r\n'),('startup_pitch',0,1641,1913,'en',0,'We have been building projects in the web3 space since more than an year now and as we dived deeper into NFTs we understood that there is a lot potential in the space that has not been tapped yet.\r\n\r\nThis idea is perfect for the situation we are in right now. Users know what NFTs are but the creators don’t know how to proceed with further use cases of this great tech we have. Our product gives a great direction to the world of Utility NFTs. Brands are building collections but they are not able to sell them out because there is no inherent value or utility of these NFTs.\r\n\r\nEntropy Labs worked on projects around loyalty programs on chain, custom tokens for brands and eventually figured out that we want to build tools for marketing and branding in web3. Building various projects for this niche has given us a lot of insights.\r\n\r\n\r\n'),('startup_pitch',0,1686,1951,'en',0,'I have a vision of a world where we all are free to create with, mend and put our personal perspective on the reality we are presented in real time. \r\n\r\nPassive and static media programming is a major muting factor on society. '),('startup_pitch',0,1687,1952,'en',0,'I was a miner myself and knew of the difficulties involved. I became aware of Chia and Proof of Space Time. I realized that by solving the energy problem in mining and using hard drives, you could likely integrate this system and pay off any consumer product. This had been attempted by 21 co, and early a16z backed crypto startup with BTC miners, but they always got beat by the next ASIC. Hard Drives cant be beat by ASICs, and I already had prior relationships in the HDD space and knew I could lock in supply. I made a landing page for a plug and play device that offered low energy mining with a couple taps, we got picked up by a YouTuber and sold out immediately. I spent months painstakingly delivering prototypes but in the end it was working, people were happy with the product and wanting to buy more. I then built a team with Grant Cermak, formerly CSO at Exodus and we built a full on MVP and production system.'),('startup_pitch',0,1691,1956,'en',0,'We feel the predictions protocol has a highest engagement along with exchanges and cross-chain bridges and IDO platforms hence bringing a lot of DEFI narration on top of prediction market will bring even more engagement for users to spend more time on the protocol'),('startup_pitch',0,1692,1957,'en',0,'Because I think its one of the main challenges for newbies, and people who has this problems. \r\nAnd they really want to success into this difficult space. \r\nI\'m an Industrial Engineering and I don\'t have programming skills, so in the meantime I could help people. \r\nI will try to do it with my perspective solutions.'),('startup_pitch',0,1693,1958,'en',0,'From a market overview and understanding of the main motivations of game players, the strategy team understands and recognizes the outstanding problems, thereby, providing solutions and sustainable development orientation for My Meta Farm. Please emphasize, My Meta Farm is aimed at both players of traditional game genres and those who have been playing blockchain games. Problems and solutions, all towards a sustainable and long-term gaming market.'),('startup_pitch',0,1695,1960,'en',0,'Because we face the same issues ourselves'),('startup_pitch',0,1696,1961,'en',0,'Reasons above.'),('startup_pitch',0,1697,1962,'en',0,'There exists a gap in the market that does not address close to a billion users in the gaming space who have been cut off from the Play To Earn segment. We worked in mobile gaming for over 3 years garnering over 125Mn users and realized that these users are not part of blockchain gaming. We decided to create a platform that focuses on creating superlative gameplay over just playing for the sake of token, and Beryl Games was born'),('startup_pitch',0,1698,1963,'en',0,'We decided to build out an extension because it allows us to interface with ecommerce sites on the client level, and not the merchant level. This enables us to facilitate transactions on sites like Amazon, without ever having to get permission from Amazon themselves. This, combined with the fact that we settle transactions for the merchant in FIAT, allows us the freedom to integrate on virtually any online shop imaginable. We also picked the idea of an extension because it integrates very seamlessly with the already familiar and refined experience of using a wallet like Metamask. Many of our mechanics intentionally mimick the feel of using a Crypto wallet, making the UX very familiar.'),('startup_pitch',0,1706,1971,'en',0,'Inorder to make DeFi feasible for long term, borrowers must feel comfortable about his collateral. Due to various issues like Flash Crash, volatility, Big Whale attack there is a probability of collaterals getting liquidated. We as a company believe that it\'s better to put an end to this problem and are starting this company to provide solution for Liquidation.'),('startup_pitch',0,1730,1995,'en',0,'We believe that stablecoins are broken. This usd170B market has been growing 500% per year, but 95% of stablecoins can freeze any wallet and another 4.5% can be broken if their collateral is seized. \r\n\r\nThere\'s a crazy growth potential for  decentralized stablecoins, despite the bear market.'),('startup_pitch',0,1732,2012,'en',0,'Actiquest 1) removes poncinomics of P2E / M2E games (dependence of the game economy on new users flow); 2) creates strong demand support for a governance token as a utility, both on-chain and off-chain use cases; 3) reduces negative factors\' value (such as FUD, market manipulations, and abnormal price volatility) for the game assets with balanced collateral; 4) establishes a phygital connection of brand-backed game assets with the physical sports economy ecosystem (sportswear brands, gyms, equipment producers, own private label, etc.). 5) builds a decentralized SBT-based Sport-ID and global leaderboard for all competition events (marathons, Ironman contests, races, swimming, boating, etc.); 6) drives web3 adoption with a mass sport-addicted audience.'),('startup_pitch',0,1734,2014,'en',0,'We launched the first product CoinTopper.com in 2018. lack of acceptance and understanding in the Global market for crypto.\r\nThings Have Changed in the last 5 years:\r\n1) Incredible growth of stablecoins\r\n2) Abundance of on-ramp and off-ramp solutions.\r\n3) Innovation in Blockchain Scaling and Transaction cost.\r\n4) Best time to tap the biggest revolution since the Internet in the \'90s and  \"Trustified\" has the potential to become Paypal of Web3.\r\n\r\nBuilt 10 prototypes in Gaming, NFT space, and File storage solutions before deciding to marry \"Trustified\" crypto payment space.\r\nWith experiments and experience our conviction is:\r\n1) Huge market potential + Not much liability: Trustified\'s success mainly depends on seamless user experience.\r\n2) Future is multichain: Chain agnostic so no L1 wars for us, and we can be friends with all Blockchain ?\r\n3) Payment solution is a starting point and In the long run, we aim to create crypto financial tools under the \"Trustified\" ecosystem.'),('startup_pitch',0,1735,2015,'en',0,'We wanted to play Axie Infinity to see how blockchain games are performing in terms of passive income for users.\r\nAt that time it required 3 axie to play a game, and the total amount was worth 1000 USD. This amount is very high for normal users to enter the game.\r\nSo we started looking for the solution and Guilds were starting up. But Guilds also faces two major issues. Such as Managing Scholars and Needing to raise more and more money to scale their operations and the risk of a lower floor price for purchased NFTs. \r\n'),('startup_pitch',0,1737,2017,'en',0,'We believe that the world needs changemakers, and while brilliance is equally distributed, opportunity is not. The worlds of philanthropy and impact investing are riddled with antiquated, gated systems that prevent capital from flowing to impact. We want a better world for our children and are dedicated to building the tooling that will allow changemakers around the world to succeed and thrive. If we can provide sustainable funding to changemakers, they can work on a sustainable world for us all.'),('startup_pitch',0,1739,2019,'en',0,'Our goal is to unlock this potential to make the financial and digital infrastructure more efficient and to do this we need to solve the major entry barrier by tackling and improving UX and security. By empowering individuals with the tools required to manage these new digital assets and enable frictionless movement, we can accelerate the mainstream adoption of crypto.'),('startup_pitch',0,1741,2021,'en',0,'While at our heart we are NFT enthusiasts, our passion is to help facilitate widespread DeFi adoption through the creation of practical and usable DeFi technologies. A DeFi platform for NFT assets is a scalable solution that will allow retail and institutional users to take full advantage of NFT\'s by unlocking liquidity and intrinsic value. This decentralized, cross-chain platform will serve to further the legitimacy and usability of NFT\'s as a true asset class, thereby representing our contribution to the continued adoption of NFTs and DeFi worldwide.'),('startup_pitch',0,1743,2023,'en',0,'We started building in the Polkadot ecosystem during fall 2019, witnessing first-hand the development of the ecosystem as well as the emergence of DeFi, yield farming and liquidity-as-a-service protocols.\r\n \r\nSince then we’ve acquired specific knowledge of the DeFi market’s need for liquidity, possible solutions, etc. as well as the nuances of Polkadot’s novel technical architecture.\r\n \r\nDuring mid-late 2021, we noticed 40-50 people asking the same questions around how to find yield farms and participate in them across reddit, discord and twitter.\r\n \r\nUpon further research, we found that there exists a niche market which is:\r\n \r\n- small enough to go unnoticed by larger players\r\n- novel enough to create a 6-8 month barrier to entry for new entrants\r\n- big enough for us to build a $10M ARR business\r\n- positioned well to grow during the coming years.\r\n \r\nWith the above in mind and our goal to create a $10M ARR business, we chose this product and market to work on.'),('startup_pitch',0,1745,2025,'en',0,'As bettors we’ve noticed a lot of problems in the space and we wanted to fix that. With the online betting market booming in the past few years, projected to grow to a $150 billion marketplace by 2030, and the technological advancements in blockchain, we saw this as the perfect opportunity. Not only are solving problems that plague the traditional online betting space, but we’re opening the doors to web2 users to come over to web3. We feel like a consumer facing product gives way for the next wave of mass adoption into Web3.'),('startup_pitch',0,1749,2029,'en',0,'We\'ve worked in the industry for over 10 years (covering all stakeholder positions from buyer, seller, director, producer, content creator and user), and the entire ecosystem is flawed to somehow leave both sides of the ecosystem frustrated and underwhelmed. We built Script Network to revolutionise the live tv and film industry, and fix the issues in the industry from storage costs, distribution and costs / lack of rewards for users, one frame at a time. We believe we are on track to do this and we are so excited on the mission. '),('startup_pitch',0,1760,2037,'en',0,'I have noticed my friends and family are always in the search of investment opportunities which are paying higher interests than conventional forms of investments as banks and institutions are providing very little interest rate, hence there is a high need for such investment options. Even if such options are available, they are only accessible to a certain class of people/institutions, hence there is a need for product/application that provides this to the general public.'),('startup_pitch',0,1764,2041,'en',0,'The problems mentioned above, got us to the idea to create a solution, that enables projects to build sustainable and efficient userbase foundations, at the same time giving them the opportunity to use classical web3 features for incentive distribution  and on-chain quest verification.'),('startup_pitch',0,1773,2050,'en',0,'Blockchain shall improve transparency and the current raffle tool does not provide transparency'),('startup_pitch',0,1778,2055,'en',0,'The concept of \"play to earn\" is innovative, distinctive, and well-received by the audience. Although it has been used by other industries, the gaming industry\r\nhasn\'t really delved into it. It establishes a livelihood, a vocation, and a standard of living.\r\n'),('startup_pitch',0,1789,2066,'en',0,'I was in this situation -- I wanted to build something but couldn\'t fill all the roles required for the project on my own. I needed a place where I can list my profile to let others know I\'m open to collab, and wanted to see a list of projects looking for team members. '),('startup_pitch',0,1795,2072,'en',0,'I am fascinated by DeFi and the core idea of creating a new financial system which is efficient, transparent and no central party which could be compromised.But when I started using DeFi applications I realised that we are far away from that vision and that most DeFi Protocols have diverted from that mission of replacing banks.It was time that someone brought back DeFi to what it was originally envisioned to be.The huge market opportunity to start a new era of banking by combining traditional banking features and DeFi,the personal experience with DeFi and the product concept is what motivates me to work on Xade.'),('startup_pitch',0,1798,2075,'en',0,'Our Founders combined experience in the game-based learning and blockchain spaces mean that we have more than a reasonable belief that Quurk can truly innovate and change the way people learn. Marvin and Augustine have been friends for the last 3 years and throughout those years, a lot of their interactions have been spent discussing concepts and ideals that can help shape and improve education. When the opportunity finally arose to work together, they found Edward who shared the very same ideals as the Founders, and that helped accelerated the progress of Quurk.\r\n\r\nWith their combined experience in both the game-based learning and blockchain space, and with the right support, Quurk is primed to deliver on that vision and hopefully play a part in shaping the future of education.'),('startup_pitch',0,1804,2081,'en',0,'Community Economy on the forefront\r\nBy integrating Web 3.0 technology and Metaverse experience into the NFT community economy ecosystem, Colorverse is setting new standards and developing a new generation of social media platforms, eradicating problems and issues with the present social media landscape.​\r\n\r\n1.  A democratic shift in how Creators are paid, with greater ownership and clarity​\r\n2. Concept of Dynamic Earn-tertainment for Fans via Community Participation​\r\n3. Influencer Marketing Evolutions for Brands with a New Form of Engagement\r\n\r\nWe are here to transform the existing creator economy into a new era of community economy and to provide a fresh viewpoint towards influencer marketing, unleashing the power of community. '),('startup_pitch',0,1806,2083,'en',0,'We developed a high in-house expertise of developing smart contracts on Solana and realized that game developers had a huge lack in this aspect (even the very well funded web3 projects). \r\n\r\nWe also believe that helping popular web2 games transition into web3 (without diminishing the user experience that they already have) is going to help propel mass crypto adoption.'),('startup_pitch',0,1808,2085,'en',0,'We want to use DeFi rails to accelerate investments in the real economy. I did some work on tokenized VC funds in 2018. That turns out to be a bad idea, because you lose a lot of economic efficiency if you securitize the LP deal. Something different is needed to match the speed and collaboration of crypto. I have been penciling out different versions of crypto syndication for single deals. The major innovation with Presail is to use SPAC dynamics. A SPAC can collect money for a deal that doesn\'t have final terms, because they offer money back. That\'s a great accelerator. Presail improves on the SPAC structure with much lower compliance overhead, \"bring your own bank account\" (earning token of your choice - something that is only possible with DeFi), and incentives to stay in the deal and make the final cash delivery much more predictable.\r\n\r\nWe built a prototype in 2021, and then put it aside to work on our dollar savings products. Now we are pushing it through audit and release because we need it for our lending pools.'),('startup_pitch',0,1814,2091,'en',0,'Our thesis is that the next billion web3 users will come building web2.5 (web3 rails, web2 UX) to solve real-world problems that fit with web3 as an enabling technology/infra (ex. portability), so we are building at the intersection of web3 and IRL problems. Communion is effectively bringing DAO infra to B&M businesses.'),('startup_pitch',0,1815,2092,'en',0,'This mission is extremely relatable to every individual out there who wants to step their foot in web3 but doesn\'t know where to start from. You know, when I started my journey I faced the same issue and hence wanted to work on a problem statement that is affecting millions of people and is an existential gap.\r\n\r\nWe are here to bridge the gap between Web2 and Web3.'),('startup_pitch',0,1817,2094,'en',0,'All software should be free - https://www.gnu.org/philosophy/shouldbefree.en.html \r\nAnd we believe great software can not only be free, with a proper business model, they can out compete closed source software by big software corporations. This should end up creating a world where the best software is transparent, free & available to all to modify & distribute as they please. \r\nAs open-source developers, we\'ve both faced the lack of incentives hindering our progress and after talking to many industry experts facing the same issue, we believe this idea is worth significance importance. When we succeed, this would enable a fairer world & change the world of software forever. '),('startup_pitch',0,1819,2096,'en',0,'Growfitter is on a mission to reward every user to adopt an active & healthy lifestyle '),('startup_pitch',0,1820,2097,'en',0,'We realized the emergence of alt layer 1 chains will reduce Ethereum\'s dominance hence liquidity will be scattered across different EVM and non-EVM chains. Because of that, it has been causing inconvenience for users having to constantly bridge crypto assets across different chains just to trade, swap or farm. There are also huge number of protocols and DEXes which are standalone on each chains, but not having the capability to do cross-chain, hence we built Sat.is'),('startup_pitch',0,1821,2098,'en',0,'1. We want to support the community of web3 projects by helping them make their economies sustainable by giving a real life utility to their tokens with out a fiat exchange, pushing the price down.\r\n\r\n2. We thought about how Web2 was financed, through the marketing budgets of big companies, and how we could transfer that value to Web3 users\r\n\r\n3. We wanted to make the lives of x to earn users in South East Asia easier by helping them extract more value from their earnings, particularly in this inflationary environment.'),('startup_pitch',0,1828,2105,'en',0,'Currently most blockchain infrastructure provider are concentrated in US and Europe. Singapore is always the front runner in adoption of new tech and web3 in comparing to other countries in Asia. We being a singapore company is the sweet spot and early movers to capture the market.'),('startup_pitch',0,1829,2106,'en',0,'Because we have faced these problems (lack of Islamic financial products) while building a fintech lending startup and investing in DeFi '),('startup_pitch',0,1831,2109,'en',0,'Because we see more complexity on Layer 1 DeFi protocols, preventing retail users to participate in a smart way.\r\nWe want to help them to use multiple DeFi products without hassle, but becoming smarter than their own approach.\r\nPassive DeFi investment tools are needed.'),('startup_pitch',0,1833,2112,'en',0,'This idea came about when both Ivaylo and I found that there is a huge learning curve to start earning, spending, and participating in crypto, especially in the DeFi space. It takes months for an average person to understand how to do so.\r\n\r\nWe have deep domain expertise in this area as we understand the needs and restrictions of what people faced. From the learnings in the crypto telegram community we created, we aim to create a seamless experience for new users by gamifying the whole experience.\r\n\r\nWe are the simplest on-ramp for crypto rewards when users do what they normally do. Shopping online. We then proceed to onboard them to other parts of crypto through our crypto participation program.\r\n\r\nWith the current world situation such as Covid-19 Pandemic, energy crisis, and hyperinflation, people are desperate for different ways to save money, cut their expenses, and have opportunities to invest, and this is where we come in.'),('startup_pitch',0,1837,2116,'en',0,' Our founders has strong network in gaming and distribution channels and we believe we can levarage those edges and build up a brand new gateway for the sports and gaming to drive web3 mass adoption among sports fans and gamers. '),('startup_pitch',0,1838,2117,'en',0,'We have been in crypto for five years, and this is the first time that we believe the tech is at the point where we can make performant dapps. We lived and died by the Amazon report from years back that said for every 100ms of latency, it meant 1% in lost annual profits. Performance is a feature. Crypto apps, until now, have completely neglected the need for performance and have instead claimed that in these early stages its \"good enough\". We need to do better to see wider crypto adoption and bring people into the ecosystem. What better way than to build a performant game entirely in React and Rust, that can be updated and adjusted in real time with community feedback. We believe that we can build the first decentralized game, and this will create a trustless model that reduces risk for users so that they can apply more optimistic valuations to items, tokens, and the project ecosystem as a whole. With direct backing from Solana cofounders and an advisory board composed of Solana Head Engineers and Metaplex\'s CEO, we\'ve gotten the green light on our de-risking approach to ecosystem growth that we want to permeate across all of blockchain. '),('startup_pitch',0,1847,2126,'en',0,'We wanted to firstly change how web3 looks right now, to something better. This is a project that targets (almost) whole web3 audience and simplifies things for all.'),('startup_pitch',0,1855,2134,'en',0,'The NFT market is nascent and misunderstood. Information is fragmented and NFT twitter/discord does more harm scaling adoption than good. People are unaware of what can be accomplished and as we move away from community backed nfts, to asset backed nfts, and nfts begin integrating with various business functions… there is little to no infrastructure built to open our minds to these assets and therefore the businesses behind them based on the way they are adopted, traded, spoken about, etc. \r\n\r\nAlso, data does not have to be crowded and complicated when majority of people engaging with the space do not have a data/finance background. We make the data a story and that story pushes you to make the decisions you need to make. '),('startup_pitch',0,1857,2136,'en',0,'Being a founding team engineer of India\'s largest cryptocurrency exchange WazirX, we have had the chance to closely follow the evolution of the blockchain space for the last five years. We have seen the rise of Centralised exchanges, DeFi and NFT revolutions, and now the blockchain gaming revolution.\r\n\r\nWe are builders and have had first-class seats to building sustainable businesses in crypto with my direct exposure to working for a company like WazirX and consulting with a few other crypto startups like Shardeum, Tegro, and others.\r\n\r\nA significant amount of player, game, and asset data was earlier inaccessible and locked in traditional gaming ecosystems like Steam, Epic, and PlayStation. With the advent of blockchain gaming, we realised that all this data is now completely open and accessible on blockchain.This opens up a sea of opportunities to build and disrupt the gaming space like never before.\r\n\r\nAfter playing and connecting with players who have played blockchain games and listing pain points, we zeroed in on a few areas where we could contribute and create a business. These areas were Discovery, Portfolio Tracking, and Social rails for the entire blockchain gaming ecosystem.'),('startup_pitch',0,1872,2152,'en',0,'While vibing in a small community of football lovers, we discovered that fans travelling to Qatar for the coming world cup, found accommodation availability and price as a bottle neck.\r\n\r\nFrom our research we found hotels, Airbnb was not an alternative for football fans as the value generated would be redirected to shareholders amd hotel owners.\r\n\r\nWe then decided to work on a peer-peer marketplace where football fans can book apartments owned by other football fans in the host. \r\n\r\nWhile trying to build this we also realized football fans were willing to initiate projects specifically for the football community if they were co-owners of these projects and governance right was in the hands of community members. \r\n\r\nThis made us pick this idea.'),('startup_pitch',0,1874,2154,'en',0,'All three of us have a solid background in machine learning and a deep passion for blockchain. We were looking to build something within our area of expertise, ie, artificial intelligence and blockchain. BlockDog is our Ikigai.  After several ideas, we started by building an MVP for a crypto credit score and discussed it with web3 folks in blockchain conferences and otherwise. After getting a good response, we started to build out ML models to validate whether our scores are in correlation with probability of defaults. After achieving 97% accuracy from Aave historical data for liquidation, we started reaching out to customers for partnerships. We managed to get a letter of intent from Teller Finance and are currently building partnerships with other lenders.'),('startup_pitch',0,1882,2162,'en',0,'We were once a scholarship who invested in alot of p2e games.\r\nWe were not in a loss but instead we got alot back because of axie. But we decided to stop investing into all games because we calculated that all current games are just a money game and a scam.\r\n\r\nWe felt the pain from our community & all community out there. We dicided to build a game that has a big hook and proper tokenomic for players.'),('startup_pitch',0,1896,2176,'en',0,'We started Freeda as a centralized service to use crypto for remittances. We launched our wallet and kiosk network, onboarded over 3000+ active users but faced multiple issues related to regulations in LatAm and general crypto familiarity. We think that NFTs will solve all issues in two  ways: 1. decentralize fiat  on-/off-ramping since they are digital goods, not cryptocurrencies. 2. Will bring the familiarity of banknotes through crypto ecosystem. '),('startup_pitch',0,1901,2181,'en',0,'- Huge market, trillions of assets are not secured in trust funds\r\n- Quantifiable value ( tax saving, asset protection, additional wealth)\r\n- No solution in current market '),('startup_pitch',0,1902,2182,'en',0,'I am a professional game developer with experience working for AAA gaming companies like Epic Games, Warner Bros., 2k, and Magic Leap.\r\n\r\nI have seen this problem for myself as a gamer and a game developer. Even now I have engraved my favorite character names on my EarPods and my phone wallpapers. And I am not alone, many gamers spend a lot of time, money and emotional investment with their characters but they don\'t have a way to carry forward that investment. I want to solve them.\r\n\r\nSimilarly, Game developers have lot of pain points and friction when it comes to implementing gameplay experience with characters. I have seen this first hand. Our platform will take care of all the friction and pain points by giving super fast and easy character integrations; enabling developers to focus more on the gameplay experience.'),('startup_pitch',0,1925,2205,'en',0,'I came from emerging markets experience - was born in Ukraine, lived in Russia and China, traveled globally. Finally studied in Stanford. I see how things could be improved via Web3 tools wraped in web2 interfaces'),('startup_pitch',0,1932,2212,'en',0,'Web3 businesses are using Web2 recruitment tools. '),('startup_pitch',0,1960,2241,'en',0,'Via working with traditional finance we faced problem of it`s hard to  connect crypto with traditional finance nowadays '),('startup_pitch',0,1981,2266,'en',0,'Deloitte survey: 75% of retailers are going to accept crypto payments in the next 2 years.\r\n\r\nWe don\'t need to compete in the crypto wallet area. Insteda, we are trying to build the ecosystem and helping retailers to take the baby step to trying crypto\r\n\r\nIt is expensive to list your token in a CEX, most of the retailers won\'t be able to afford to list in a CEX before their token gets listed in the wallet. DEX is the best option for entry-level and introduction of DeFi, especially for medium-scale retailers\r\n\r\nPoinswap offers a solution and alternative for companies & individuals to build their products in web3 ecosystem in a cost-effective & simple method by bridging technologies & offline to online solutions through blockchain technologies.'),('startup_pitch',0,1989,2274,'en',0,'Surveyed 155 NFT buyers and business on key pain points and user journeys. Interviewed over 50 businesses (mixture of Web3 projects, agencies, consultants and Web2 brands looking to enter into Web3).\r\n\r\nTraditional Web2 analytics and social listening tools have not evolved for the Web3 space, whilst Web3 NFT analytics platforms have completely ignored off-chain data. Both Web2 and Web3 businesses lack confident insights to make informed product development and marketing activities.\r\n\r\nDespite current macro conditions, there is still strong appetite for Web3 adoption (exemplified by number of traditional businesses starting to accept crypto payments and launching NFT projects).\r\n\r\nWe are at a critical rotation point within the Web3 space, as it becomes more use case driven and utility driven (no longer hype driven). Hence it is important that both upcoming and even existing projects understand their audience/community to be able to deliver projects with product market fit.'),('startup_pitch',0,2012,2297,'en',0,'because we love to play & build. Also, we\'re crazy to start this huge project with only the two of us.'),('startup_pitch',0,2030,2315,'en',0,'Founders-product-market-fit. \r\n\r\nI\'ve spent 10 years in the music industry as a multi-form artist and I\'ve tried out many business models for artists to make money. I\'ve run a music festival (the sxene), a record label (RECK), a house-gig platform (LVNG) and when the pandemic hit, used my network to build a creative agency (BCKDRP). Some personal insights:\r\n\r\n1. Fans want to be way more connected with their favorite artists. They have a lot of emotional investment in artists earning money and not being ripped off by middlemen and big tech.\r\n2. Enablers (managers, promoters, etc) have low margins because of the number of middlemen involved.\r\n3. Artists are frustrated with their earning capacity but will not quit the industry because in the end they love what they do (and are the type of people to live for the day).\r\n\r\nGowtham is second-time founder. His first venture was in ed-tech and got acquired early 2022. They had 25,000+ paying customers and hit $250k in ARR. He understands building B2C products with a sharp focus on user experience and growth. He\'s been deep into web3 and economics for over 2 years.\r\n\r\nAfter jamming for a while, we realized that the economic system for artists had to be built from the ground-up. And now with web3, it is possible. Our domain-specific knowledge and expertise within the music industry, and our deep understanding of product design, branding, and tokenomics, made it a perfect fit. \r\n'),('startup_pitch',0,2031,2316,'en',0,'We believe there is an opportunity to create the world\'s easiest web 2.5 product by focusing on building a mobile based product targeted towards Gen Z and Millenial fans. Our goal is to disrupt the music and entertainment industry by offering an easy solution for fans and artists to interact around digital collectibles. \r\n\r\nThe team behind XONE has founded two previous startups in the music technology space and has deep knowledge of fan engagement within immersive environments. Together with a VP of engineering and a head of Web 3 who teaches tokenomics at Oxford we have set up to build an industry-defining product. '),('startup_pitch',0,2040,2326,'en',0,'For one, the current NFT market is too focused on collectibles while dismissing its role in the future world tokenization, on the other, if NFT tech represents bigger assets, whether they are in the real world or in the blockchain, fractions will be minted and there needs to be a trading platform for them.'),('startup_pitch',0,2074,2360,'en',0,'The world is done with traditional nepotistic corporations, the next generation will not work for paychecks. I have always believed in the idea of empowering the have-nots (not just in financial terms but in every possible way). DAO has the power to redeem the soon-to-be outdated organisation into a vibrant all-encompassing autonomous organisation. '),('startup_pitch',0,2080,2366,'en',0,'We\'ve all worked within the creator economy in different ways (some with A-list creators, some with a less direct creator link), hence we understand the pain points quite personally and were able to access 2000 creators to ask them the right questions about their current pains.\r\n\r\nOverall our team has:\r\n-Executed Go-To-Market strategies for 17 NFT projects\r\n-Digital marketing experience (20 years) and crypto marketing (7 years)\r\n-Worked on one of our competitor metaverse projects (Ceek metaverse) and horizon forbidden west, gran Turismo 7 for PlayStation (which are relevant projects to what we’re building in their graphical and gamification aspects)\r\n-Direct contacts with all industry-leading crypto platforms, launchpads and KOLs\r\n-Direct contacts with NFT and WEB 3 leading influencers, celebrities, singers\r\n\r\n\r\nThe creator economy\'s TAM is over $100BN. A platform enabling this in a seamless mobile, hyper-realistic and mass scale (this is what we\'re building) can grab a huge chunk of this market. Target market: all existing creators & communities interested/ semi-interested in extending into digital experiences on a daily-basis. We can capture 1/6 of the market captured by TikTok by having selected active creators on our platform in the next 3-5 years.\r\n \r\n\r\n'),('startup_pitch',0,2087,2373,'en',0,'Our idea is unique in the market. '),('startup_pitch',0,2120,2406,'en',0,'In order to make cryptocurrencies more mainstream and achieve wide-scale adoption, its important that users can experience payment journeys that are un-complicated. This is why we chose to work on this idea. \r\n\r\nWe have received clear validation from all 3 segments that we have identified. The needs of these segmenst are unique and so the solution also needs to be very focused. Besides, existing solutions do not address the requirements the business in our TG have. '),('startup_pitch',0,2135,2421,'en',0,'While working in my previous job where I was introduced to web 3.0, I saw the gap in the market and decided to quit the job and start working on my idea.');
/*!40000 ALTER TABLE `bdta_node_revision__field_why_did_you_pick_this_idea` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_your_startup_in_one_tweet`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_your_startup_in_one_tweet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_your_startup_in_one_tweet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_startup_in_one_tweet_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_your_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_your_startup_in_one_tweet`
--

LOCK TABLES `bdta_node_revision__field_your_startup_in_one_tweet` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_your_startup_in_one_tweet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_your_startup_in_one_tweet` VALUES ('startup_pitch',0,23,27,'en',0,'SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)'),('startup_pitch',0,23,71,'en',0,'SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)'),('startup_pitch',0,27,31,'en',0,'Logistics, Simplified'),('startup_pitch',0,28,32,'en',0,'The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace'),('startup_pitch',0,30,62,'en',0,'The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.'),('startup_pitch',0,32,37,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,32,38,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,32,43,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,33,39,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,40,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,41,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,42,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,55,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,60,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,63,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,41,61,'en',0,'Censor black is the future of manufacturing industry. '),('startup_pitch',0,42,68,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.'),('startup_pitch',0,42,69,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.'),('startup_pitch',0,43,70,'en',0,'Decentralized ecosystem for readable contents '),('startup_pitch',0,45,73,'en',0,'Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n'),('startup_pitch',0,46,74,'en',0,'https://twitter.com/CreateProtocol/status/1483044861213573121'),('startup_pitch',0,48,76,'en',0,'A create to earn platform for the creators owned by the creators'),('startup_pitch',0,49,77,'en',0,'https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew'),('startup_pitch',0,50,78,'en',0,'Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain'),('startup_pitch',0,50,79,'en',0,'Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain'),('startup_pitch',0,51,80,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,51,82,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,51,84,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,52,81,'en',0,'Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.'),('startup_pitch',0,53,83,'en',0,'223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.'),('startup_pitch',0,54,85,'en',0,'A Gasless Blockchain for Music and Musicians.'),('startup_pitch',0,55,86,'en',0,'a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber '),('startup_pitch',0,56,87,'en',0,'Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.'),('startup_pitch',0,57,88,'en',0,'Gasless Blockchain Platform for Music and Musicians'),('startup_pitch',0,58,89,'en',0,'Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.'),('startup_pitch',0,58,90,'en',0,'Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.'),('startup_pitch',0,59,91,'en',0,'Enabling Micro-payments with continuous money streaming protocol\r\n'),('startup_pitch',0,60,92,'en',0,'A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues'),('startup_pitch',0,61,93,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,63,95,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,63,96,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,65,98,'en',0,'Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.'),('startup_pitch',0,65,114,'en',0,'Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.'),('startup_pitch',0,66,99,'en',0,'OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.'),('startup_pitch',0,67,100,'en',0,'Direct and Fancy'),('startup_pitch',0,70,103,'en',0,'A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse'),('startup_pitch',0,71,104,'en',0,'Probo on blockchain'),('startup_pitch',0,73,108,'en',0,'https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.'),('startup_pitch',0,74,109,'en',0,'DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. '),('startup_pitch',0,75,110,'en',0,'A smart contract governed crowdfunding marketplace that helps farm owners  and related businesses raise capital with assured buyers.'),('startup_pitch',0,78,113,'en',0,'Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n'),('startup_pitch',0,79,115,'en',0,'Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.'),('startup_pitch',0,79,117,'en',0,'Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.'),('startup_pitch',0,80,116,'en',0,'Utility and interactive NFT ecosystem.'),('startup_pitch',0,81,118,'en',0,'DeFi lending platform facilitating lending against real-world assets\r\n'),('startup_pitch',0,83,120,'en',0,'https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ'),('startup_pitch',0,84,121,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,84,124,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,84,128,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,85,122,'en',0,'TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.'),('startup_pitch',0,85,123,'en',0,'TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.'),('startup_pitch',0,86,125,'en',0,'Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  '),('startup_pitch',0,87,126,'en',0,'Ephemeris provides first-party satellite data oracles that allow Web3 to solve the world\'s most pressing problems.'),('startup_pitch',0,88,127,'en',0,'To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years'),('startup_pitch',0,89,129,'en',0,'DAPP of Poker Wepoker/\r\n'),('startup_pitch',0,89,132,'en',0,'DAPP of Poker Wepoker/\r\n'),('startup_pitch',0,90,130,'en',0,'Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is the Youtube for AR experiences, where creators truly own their content'),('startup_pitch',0,92,133,'en',0,'Flaq rewards you crypto every time you make a paymentT'),('startup_pitch',0,93,134,'en',0,'Easy to use and high-yield MetaFi digital platform'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital platform'),('startup_pitch',0,94,136,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,94,179,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,94,180,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,95,137,'en',0,'Online Gaming Solutions for Next generation '),('startup_pitch',0,96,139,'en',0,'Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. '),('startup_pitch',0,97,140,'en',0,'It is worlds first finance NFT Project .'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.'),('startup_pitch',0,99,142,'en',0,'FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. '),('startup_pitch',0,102,152,'en',0,'Community governed decentralised multichain launchpad help project to safely raise capital.'),('startup_pitch',0,103,153,'en',0,'Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  '),('startup_pitch',0,104,154,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,104,155,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,104,157,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,105,156,'en',0,'A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians'),('startup_pitch',0,105,169,'en',0,'A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians'),('startup_pitch',0,106,158,'en',0,'Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams'),('startup_pitch',0,107,159,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,107,160,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,107,161,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,108,163,'en',0,'Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.'),('startup_pitch',0,110,166,'en',0,'A web3 community-centric social media platform'),('startup_pitch',0,110,167,'en',0,'A web3 community-centric social media platform'),('startup_pitch',0,111,168,'en',0,'Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.'),('startup_pitch',0,113,171,'en',0,'A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy'),('startup_pitch',0,114,172,'en',0,'India\'s first crypto payment application'),('startup_pitch',0,115,173,'en',0,'Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.'),('startup_pitch',0,116,174,'en',0,'Decentralizing energy as a form of payment and expanding its accessibility as a product.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,119,178,'en',0,'Mobile-first Hypercasual Gaming for Web 3.0'),('startup_pitch',0,121,185,'en',0,'Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. '),('startup_pitch',0,122,192,'en',0,'Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .'),('startup_pitch',0,122,193,'en',0,'Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .'),('startup_pitch',0,123,194,'en',0,'The Best DeFi Wallet (and FinTech application).'),('startup_pitch',0,124,195,'en',0,'Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.'),('startup_pitch',0,126,197,'en',0,'Cheyni TV is the world’s first featured & hand-picked Film-On-Demand streaming platform with content-based NFT Square that monetizes to its paid subscribers with Watch & Collect model; the blockchain version of Netflix.'),('startup_pitch',0,126,198,'en',0,'Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.'),('startup_pitch',0,127,199,'en',0,'https://twitter.com/Quicktokenorg'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,201,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of Dream 11. '),('startup_pitch',0,129,210,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports'),('startup_pitch',0,129,211,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports'),('startup_pitch',0,132,204,'en',0,'Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.'),('startup_pitch',0,132,205,'en',0,'Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.'),('startup_pitch',0,133,207,'en',0,'Unified Reputation profile for Web3. '),('startup_pitch',0,135,209,'en',0,' B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. '),('startup_pitch',0,154,232,'en',0,'adsfdgf dnaidsfdokl'),('startup_pitch',0,159,237,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,159,238,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,159,239,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,162,243,'en',0,'Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.'),('startup_pitch',0,162,244,'en',0,'Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n'),('startup_pitch',0,169,251,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,169,252,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,169,253,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,169,254,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,170,255,'en',0,'Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n'),('startup_pitch',0,172,257,'en',0,'Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making web3.0 accessible '),('startup_pitch',0,297,385,'en',0,'Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!'),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n'),('startup_pitch',0,305,393,'en',0,'Real land. Real money. Really on the blockchain.'),('startup_pitch',0,306,394,'en',0,'It a digital bank/neobank for clients to bank both their money and cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'the first circular economy reward platform'),('startup_pitch',0,321,409,'en',0,'Shield automes user security for web3 platforms.\r\n\r\nWe have built an API that provides platforms with scam detection capabilities to help them better protect their users. \r\n\r\nWe believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. '),('startup_pitch',0,323,411,'en',0,'GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n'),('startup_pitch',0,325,413,'en',0,'Onboarding the next 100 Million users on web3'),('startup_pitch',0,326,414,'en',0,'Making Blockchain Social.'),('startup_pitch',0,333,421,'en',0,'Shadow crypto trading via real money games'),('startup_pitch',0,369,457,'en',0,'NFT marketplace for Film & Television - bridging the gap between film fans and film professionals'),('startup_pitch',0,370,458,'en',0,'A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'Bloomberg for DAOs with Marketplace layer'),('startup_pitch',0,387,475,'en',0,'Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities'),('startup_pitch',0,402,490,'en',0,'EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!'),('startup_pitch',0,405,493,'en',0,'sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h'),('startup_pitch',0,412,500,'en',0,'A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.'),('startup_pitch',0,416,504,'en',0,'Email Ecosystem for Web3'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. '),('startup_pitch',0,419,507,'en',0,'An On-Chain Anonymous Identity builder based on Proof of Tasks.'),('startup_pitch',0,420,508,'en',0,'A Dao SaaS for Community and Collaboration'),('startup_pitch',0,434,522,'en',0,'The Peoples VC'),('startup_pitch',0,435,523,'en',0,'We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.'),('startup_pitch',0,436,524,'en',0,'What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n'),('startup_pitch',0,449,537,'en',0,'Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.'),('startup_pitch',0,450,538,'en',0,'Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.'),('startup_pitch',0,456,544,'en',0,'Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome'),('startup_pitch',0,463,551,'en',0,'We create extended reality experiences for complex systems, to enhance education, training & operations processes.'),('startup_pitch',0,469,557,'en',0,'Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.'),('startup_pitch',0,475,564,'en',0,'Networking And Governance Platform For Web 3.0 Communities'),('startup_pitch',0,479,568,'en',0,'A global paytm facilitated by crypto dollars under the hood'),('startup_pitch',0,480,569,'en',0,'Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.'),('startup_pitch',0,484,573,'en',0,'I don\'t like Remix IDE - we make better dev tools'),('startup_pitch',0,485,574,'en',0,'User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.'),('startup_pitch',0,488,577,'en',0,'Building community for your product with web 3 tooling features such as DAO, NFT and Tokens'),('startup_pitch',0,505,596,'en',0,'Robust suit of products for cross-chain exercises.'),('startup_pitch',0,506,600,'en',0,'Invest in a basket of cryptocurrencies based on Algorithms & powered by AI based price forecast. \r\nSmartest, Safest, Simplest way to invest in crypto.'),('startup_pitch',0,509,603,'en',0,'At Safient we strive to make the self custody safe and convenient and help preserve your legacy.'),('startup_pitch',0,510,604,'en',0,'We are a web3 gaming studio, building FUN play & earn games with sustainable economics, onboarding the next million users to Web3 in India.\r\n\r\nOur first game \'Cricinshots\', is a fun + free to earn cricket strategy game set in the future, with a never before seen cricket gameplay.'),('startup_pitch',0,513,607,'en',0,'We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n'),('startup_pitch',0,515,609,'en',0,'Comprehensive solution for managing physical or virtual esports and family entertainment centers.'),('startup_pitch',0,517,611,'en',0,'Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.'),('startup_pitch',0,521,615,'en',0,'Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n'),('startup_pitch',0,523,617,'en',0,'Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Crypto Payments Infrastructure'),('startup_pitch',0,537,631,'en',0,'The world\'s first social wallet'),('startup_pitch',0,547,643,'en',0,'Customer Relations in web3'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,561,659,'en',0,'building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. '),('startup_pitch',0,564,662,'en',0,'Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.'),('startup_pitch',0,570,668,'en',0,'We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh'),('startup_pitch',0,592,690,'en',0,'Reducing portfolio risk by using AL, ML & Web3.0 Technology.'),('startup_pitch',0,593,691,'en',0,'Decentralised reputation platform via monetising trust network'),('startup_pitch',0,594,692,'en',0,'DeFi Copy Trading For Crypto Assets'),('startup_pitch',0,598,696,'en',0,'Fragments.money, a platform for people to be able to collectively invest in assets on-chain'),('startup_pitch',0,600,698,'en',0,'Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.'),('startup_pitch',0,601,699,'en',0,'infra for sophisticated derivative products on-chain'),('startup_pitch',0,602,700,'en',0,'Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral'),('startup_pitch',0,603,701,'en',0,'New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.'),('startup_pitch',0,628,726,'en',0,'A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.'),('startup_pitch',0,640,738,'en',0,'Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.'),('startup_pitch',0,651,749,'en',0,'BEAT music NFTs is patreon for music artists in web3. '),('startup_pitch',0,661,763,'en',0,'Enefits is the rewards/loyalty layer for NFTs.'),('startup_pitch',0,663,765,'en',0,'a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n'),('startup_pitch',0,675,778,'en',0,'Incentivizing learning by streaming rewards'),('startup_pitch',0,692,795,'en',0,'decentralized social platform for artists. supplying the tools to take artist development into your own hands.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated research OS that has sources of truthful data and a DAO of research analysts. \r\n\r\nIt solves issues of trust, agility, and cost with traditional market research by deriving trustless and decentralized elements from blockchain. \r\n\r\nAnyone request for new research or verification of web2 research which are claimed by Researchers and verifiers who co-create research and are rewarded with the token.'),('startup_pitch',0,702,806,'en',0,'What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n'),('startup_pitch',0,712,816,'en',0,'Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.'),('startup_pitch',0,722,826,'en',0,'Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. \r\nWe aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\n'),('startup_pitch',0,729,833,'en',0,'Professional Social Network on Blockchain'),('startup_pitch',0,730,834,'en',0,'We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  '),('startup_pitch',0,731,835,'en',0,'We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money '),('startup_pitch',0,739,846,'en',0,'Fetcch is enabling a blockchain world, where users and devs would not have to worry about chains and complex addresses, for enabling this we are building a bridge with 3$ as min amount and wallet id protocol, which would enable wallets to issue ids without worrying about chains'),('startup_pitch',0,742,849,'en',0,'A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. '),('startup_pitch',0,743,850,'en',0,'A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS'),('startup_pitch',0,751,858,'en',0,'MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confir'),('startup_pitch',0,756,863,'en',0,'X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?'),('startup_pitch',0,758,865,'en',0,'CALM for web3 (NFT project focusing on Mental Health)'),('startup_pitch',0,759,866,'en',0,'KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.'),('startup_pitch',0,764,871,'en',0,'Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations'),('startup_pitch',0,769,876,'en',0,'Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. '),('startup_pitch',0,780,887,'en',0,'Seamless NFT Ticketing platform '),('startup_pitch',0,781,888,'en',0,'SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Decentralized Academia'),('startup_pitch',0,788,895,'en',0,'A content distribution platform powered by blockchain! '),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription '),('startup_pitch',0,791,898,'en',0,'Build your on-chain anonymous identity based on Proof of Tasks.'),('startup_pitch',0,792,899,'en',0,'Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n'),('startup_pitch',0,794,901,'en',0,'World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)'),('startup_pitch',0,795,902,'en',0,'Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences'),('startup_pitch',0,796,903,'en',0,'A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.'),('startup_pitch',0,797,904,'en',0,'ARC is a financial administration and accounting assistance tool for contractual workers.'),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'Bringing together accumulators and demanders of capital to generate equitable wealth for all. '),('startup_pitch',0,807,915,'en',0,'Women In blockchain can save their blocks.'),('startup_pitch',0,808,916,'en',0,'COCO aims to give users complete control of their digital assets.'),('startup_pitch',0,810,918,'en',0,'The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n'),('startup_pitch',0,812,920,'en',0,'Swap non liquid tokens'),('startup_pitch',0,813,921,'en',0,'A trading platform for future'),('startup_pitch',0,814,922,'en',0,'EV enthusiasts & producers '),('startup_pitch',0,816,924,'en',0,'We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.'),('startup_pitch',0,819,927,'en',0,'A community driven web3 social media platform'),('startup_pitch',0,821,929,'en',0,'Decentralized marketplace for NFT based eBooks'),('startup_pitch',0,829,937,'en',0,'Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.'),('startup_pitch',0,830,938,'en',0,'I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.'),('startup_pitch',0,843,953,'en',0,'A Community based open Media Platform.'),('startup_pitch',0,848,958,'en',0,'Meta Eyes is an AI-based Generative Wearable Brand'),('startup_pitch',0,849,959,'en',0,'SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.'),('startup_pitch',0,850,960,'en',0,'Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'It based on the new DAY'),('startup_pitch',0,858,968,'en',0,'Meet people in alternative realities'),('startup_pitch',0,859,969,'en',0,'Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace'),('startup_pitch',0,860,970,'en',0,'This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.'),('startup_pitch',0,861,971,'en',0,'Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.'),('startup_pitch',0,865,975,'en',0,'Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level'),('startup_pitch',0,866,976,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,867,977,'en',0,'Private Stackoverflow for Doctors to democratize medical knowledge for patient success.'),('startup_pitch',0,868,979,'en',0,'We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.'),('startup_pitch',0,870,981,'en',0,'One place for everything gaming - a super app for all interactions with community.'),('startup_pitch',0,871,982,'en',0,'Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .'),('startup_pitch',0,872,983,'en',0,'Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer'),('startup_pitch',0,873,984,'en',0,'Talent and acquisition for DAOs'),('startup_pitch',0,874,985,'en',0,'We spotlight your words.'),('startup_pitch',0,875,986,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,876,987,'en',0,'Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.'),('startup_pitch',0,877,988,'en',0,'Metaverse dating application, Which is built with Voxel 3D environment.'),('startup_pitch',0,878,989,'en',0,'Write smart contract with minimal error. We help you to get credibility '),('startup_pitch',0,880,991,'en',0,'SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s'),('startup_pitch',0,881,992,'en',0,'Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .'),('startup_pitch',0,883,994,'en',0,'A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.'),('startup_pitch',0,886,998,'en',0,'Tokenization as a Service'),('startup_pitch',0,887,999,'en',0,'Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. '),('startup_pitch',0,919,1031,'en',0,'Testing'),('startup_pitch',0,933,1045,'en',0,'We are building a distributed file system using mobile devices.'),('startup_pitch',0,936,1048,'en',0,'Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.'),('startup_pitch',0,942,1054,'en',0,'DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. '),('startup_pitch',0,949,1061,'en',0,'Identity solution for Web 3 specifically and the internet in general. '),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'No-code API-enabled infrastructure for NFT ecosystem.'),('startup_pitch',0,960,1072,'en',0,'We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'Liquidity protocol for illiquide asssets'),('startup_pitch',0,964,1076,'en',0,'one stop for blockchain games.'),('startup_pitch',0,965,1077,'en',0,'The first secure non custodial undercollateralised lending solution for all '),('startup_pitch',0,967,1079,'en',0,'Dappgenie is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Dappgenie is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and de'),('startup_pitch',0,971,1083,'en',0,'LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. '),('startup_pitch',0,972,1084,'en',0,'Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. '),('startup_pitch',0,974,1086,'en',0,'TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace for creators and fans built on web3.\r\n\r\nOur focus is to help creators monetize and build their super-fan network leveraging NFTs.\r\nIn addition to exclusive access,  fans & art curators & music labels can also promote their work through smart contracts.'),('startup_pitch',0,983,1095,'en',0,'Rariko is an automated community manager powered by Soul-Bound digital identities. Now, you can send important announcements to all of your HODlers/users based on real-time on-chain data.'),('startup_pitch',0,985,1097,'en',0,'If DigiLocker and NFT\'s had a love child.'),('startup_pitch',0,986,1098,'en',0,'We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n'),('startup_pitch',0,987,1099,'en',0,'MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.'),('startup_pitch',0,988,1100,'en',0,'         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly'),('startup_pitch',0,990,1102,'en',0,'TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global'),('startup_pitch',0,991,1103,'en',0,'decentralised stock exchange for startups'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.'),('startup_pitch',0,994,1106,'en',0,'Making meaningful connections in Metaverse with like-minded people while being anonymous.'),('startup_pitch',0,996,1108,'en',0,'Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n'),('startup_pitch',0,1010,1124,'en',0,'Marketplace and Tools to build and commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow'),('startup_pitch',0,1016,1130,'en',0,'Redefining Web 3.0 fashion and customization.'),('startup_pitch',0,1021,1135,'en',0,'Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.'),('startup_pitch',0,1033,1147,'en',0,'At Proton, we are building infra for decentralised apps to create Smart Contract Wallets to onboard the next wave of users. The solution is completely non-custodial in nature, and doesn’t require any change in dapp’s smart contract.'),('startup_pitch',0,1035,1149,'en',0,'Blockchain-based eCommerce Warranty and product authenticity system using NFTs'),('startup_pitch',0,1037,1151,'en',0,'We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n'),('startup_pitch',0,1041,1155,'en',0,'DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.'),('startup_pitch',0,1042,1156,'en',0,'Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.'),('startup_pitch',0,1051,1165,'en',0,'Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.'),('startup_pitch',0,1055,1169,'en',0,'Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people'),('startup_pitch',0,1061,1176,'en',0,'Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!'),('startup_pitch',0,1067,1182,'en',0,'A non-custodial wallet on the Solana blockchain'),('startup_pitch',0,1111,1251,'en',0,'Fabwelt is a fabulous world of gaming combined blockchain technology. We are creating a gaming ecosystem that exist of high-end games, games that the mainstream gamers want to play and we amplify the gaming fun with ingame NFTs, Play to Earn and DEFI.'),('startup_pitch',0,1112,1252,'en',0,'Building a secondary market for hospitality industry, enabled by NFTs. A Tokenisation platform for hotel room bookings. \r\nIf a traveler books a hotel room and is unable to travel, instead of canceling, he can resell his booking, just like a regular NFT!'),('startup_pitch',0,1113,1253,'en',0,'Descrypt (a wordplay on describing your crypto) is a portfolio analytics and management platform being built on tracking assets in CeFi exchanges/on-chain. Our approach is to build the platform for portfolio tracking/analytics which enables us to offer VAS such as taxation, risk management, etc. going forward. We take pride in being the most accurate tracker on CeFi exchanges at this point in time.'),('startup_pitch',0,1117,1257,'en',0,'DaoLens is a Business to DAO software tooling company that is looking to simplify DAOs solving for problems like discovery, onboarding, contribution, and operations.'),('startup_pitch',0,1122,1264,'en',0,'Organic Ledger powered by Blockchain and IoT is a one scan provenance solution for complete traceability, transparency and trust. '),('startup_pitch',0,1124,1268,'en',0,'RenderVerse is a cross-device application to Create, Design, and Mint NFTs.\r\n\r\nRenderVerse enables users to transform real-world items into high-quality NFTs using RenderScan App. Users can mint NFTs, purchase merchandise, and play P2E games on the Renderverse ecosystem.'),('startup_pitch',0,1128,1276,'en',0,'An online football business ecosystem. Users can create their own brand of football ownership and train for jobs in football whilst being rewarded. This software can be used in-house by clubs as a performance tester when hiring people for their clubs.'),('startup_pitch',0,1135,1308,'en',0,'Salsh ensures it justifies the definition of a good video game.\r\n\r\nMajority of the video games on blockchain do well for the first couple of days/weeks and then we see the economy of the game crashing down.\r\nReason: Making good quality video games is not easy as many gameplays are mainly focused on tokenomics, Once the hype of the game is over the economy takes a hit. Salsh ensures the core element of the game does not go missing in blockchain games. We make narrative driven games with elements of NFT\'s in it. \r\nObjective: Create a game where the player has an immersive experience and does not miss the fun element of the game, ensuring they are also rewarded for their time, effort & gamification are rewarded and can be traded for real money.'),('startup_pitch',0,1136,1309,'en',0,'Satyug is an Unreal Engine SDK wrapped Metaverse App with usage of NFT’s and DeFi, aided by a ‘Singular Mission Satyug DAO’, which aspires to become a Network State using Game theory of Wealth Accumulation + Philanthropy in the field Spirituality, Yoga and Religion and Meditation'),('startup_pitch',0,1148,1327,'en',0,'Paxo finance, A permissionless and trustless investment loan protocol to borrrow upto 5X capital to invest in crypto assets. '),('startup_pitch',0,1156,1340,'en',0,'A Crypto Payment Gateway/Reward Platform, which customers use to pay Crypto for Shopping and other Services and get Crypto/Cash Rewards in return. Customers can transfer these free Crypto to External Wallets like CoinDCX , Unocoin etc for Swapping,Staking,Trading,Shopping.'),('startup_pitch',0,1161,1351,'en',0,'Web3 first prediction markets with real odds - A combination of gaming & derivatives.'),('startup_pitch',0,1166,1357,'en',0,'End-to-end crypto payment solution for merchants on top of Solana pay protocol. To make merchants easily adopt crypto payments into their business.'),('startup_pitch',0,1167,1358,'en',0,'Credore is the next generation of Paperless Trade Finance and Multiparty Coordination Infrastructure powered by Blockchain.'),('startup_pitch',0,1180,1375,'en',0,'DSI provides decentralized identity and verifiable credentials infrastructure to Web3 protocols and Web2 platforms enabling them to provide more secure and user friendly experience to their community.'),('startup_pitch',0,1192,1387,'en',0,'Trade, rent NFT and even borrow against NFT ! All possible with Jaypigs cross-chain NFT money market.'),('startup_pitch',0,1203,1398,'en',0,'PLUG is building Multi-Crosschain DeFi Aggregator for community. PLUG realise there are many problems in DeFi space, which cannot be solved without one stop shop for users. '),('startup_pitch',0,1204,1399,'en',0,'Occupy creates dense virtual worlds at an unprecedented scale. These rich, immersive worlds have thousands of participants interacting in real-time with their NFTs. In these, we will bring together fans, communities and companies across sports, music, fashion and entertainment.'),('startup_pitch',0,1205,1401,'en',0,'Paysenger is a social platform that empowers the creator economy by rewarding collaboration between idea makers, creators and fans. It’s a create-to-earn ecosystem that provides new ways for everyone to earn collectively through the co-creation of internet content.'),('startup_pitch',0,1207,1404,'en',0,'Beat USD fiat inflation with crypto'),('startup_pitch',0,1208,1405,'en',0,'CropBytes is the world\'s leading virtual economy game based entirely in crypto on the economics of real-world farming. Designed to truly represent the real world, you can work and earn a living within the game, just as you would in real life.'),('startup_pitch',0,1221,1442,'en',0,'DeFIRE builds an ecosystem to revolutionise how users engage with financial services. Multi-chain low touch wealth optimization offer a path to financial independence through DeFi. DeFIRE bridges and swaps funds and users need to only focus on choosing the right product for them. \r\n\r\n'),('startup_pitch',0,1234,1471,'en',0,'We build scalable and consumer friendly technologies to help business and brands leverage the utility aspects of blockchain and nft tech for non-native end consumers.'),('startup_pitch',0,1235,1472,'en',0,'proto is a geographical NFT platform and an API for location based services on Solana\r\nOur project has 2 parts:\r\n1. GeoNFT: A platform that allows users to mint NFT’s based on their location\r\n2. proto API: An API for creating GeoNFT’s and enabling other location based transactions'),('startup_pitch',0,1239,1476,'en',0,'Introducing Meta Arrow - A Hyper Realistic, Digital Fashion based NFT Economy Metaverse'),('startup_pitch',0,1243,1481,'en',0,'Crypto education platform simplifying the complex concepts for beginners.'),('startup_pitch',0,1244,1482,'en',0,'Play3 Club is a fun, casual gaming arcade app, with it\'s own, super beginner friendly wallet, where people can earn their first tokens instead of buying them, and are thus encouraged to explore Web3'),('startup_pitch',0,1248,1486,'en',0,'A 0-code platform enabling everyday DeFi users to assemble fully customizable yield strategies on top of any protocol, pool or asset - and deploy them as fully functional, social vaults with the click of a button.'),('startup_pitch',0,1264,1503,'en',0,'Introducing DZap, a decentralised platform on a mission to unify multi-step processes in #DeFi\r\n\r\n?All major crypto available to trade\r\n?Batch buy & sell in a single transaction\r\n?Batching promotes Gas saving \r\n? Save yourself from the pain of multiple swaps'),('startup_pitch',0,1265,1505,'en',0,'DevSecOps for Web3 Developers, giving developers their first line of defence against attacks. Think of it as a Github Action that scans your code for vulnerabilities every time you create a PR. '),('startup_pitch',0,1271,1511,'en',0,'Working on transforming Industrial IoT in terms of Data Security & Authenticity. '),('startup_pitch',0,1276,1516,'en',0,'Dygnify, a Defi protocol, provides decentralised credit infrastructure for connecting global digital asset investors to investment opportunities linked to real world SMB economic activity across emerging markets. '),('startup_pitch',0,1277,1517,'en',0,'All of the top NFT collections are looking the same now, so I found the way to bring freshness to the market.we created the way to merge NFTs to one bundle. \r\nAnd because I am a doctor I designed NFTs as expensive dental jewelry to make awareness of world first web3 dental care. '),('startup_pitch',0,1278,1518,'en',0,'competitive gaming platform for high-school and college student gamers in traditional web2 games, casual games, and web3 games'),('startup_pitch',0,1309,1555,'en',0,'Tokenisation of real estate using blockchain to increase liquidity of the asset and make it more accessible to retail investors'),('startup_pitch',0,1310,1556,'en',0,'We\'re trying to build a project related to NFTs. We\'re trying to bring options derivatives into NFTs.\r\nCombine NFTs with defi, bringing derivatives market to nfts could revolutionize the world of buying and selling the NFTs.'),('startup_pitch',0,1312,1558,'en',0,'Our Web3 HYRverse platform will be leading platform for Wev3 software talent and Web3 project sponsors to be matched. Blockchain technology will be fully used via NFTs for all profiles, and project smart contracts.  Our tokenomics approach is unique! '),('startup_pitch',0,1314,1560,'en',0,'We are the home of the dopest NFT collection with the realest utilities featuring bourbon, cannabis and Coffee'),('startup_pitch',0,1316,1562,'en',0,'A test startup to explore whether to use Buidl for our portfolio projects'),('startup_pitch',0,1324,1570,'en',0,'Building world\'s most powerful tech platform for creation of 3D avatars, characters, accessories & object models in gaming, web 3.0 & metaverse. '),('startup_pitch',0,1331,1577,'en',0,'NestFi is community-driven research & earn social gaming platform that aims to simplify the web 3.0 journey for novice crypto and web 3 users. We’re creating a new way for people to interact with the world of crypto and web 3, combining elements of gaming and personalization.'),('startup_pitch',0,1338,1584,'en',0,'A community of global affluent and high trust people. Who get exclusive rewards for good behaviour.'),('startup_pitch',0,1339,1585,'en',0,'SolProperty: A Secure & Decentralized way of managing your property records for Transparency & Zero Fraud property transfers.\r\n\r\nThe application has a unified property marketplace where one can check the details of a property and raise a buy request hence eliminating intermediaries'),('startup_pitch',0,1344,1590,'en',0,'LootMogul is an athlete-led sports metaverse (web 3 platform) that is powered by virtual real estate, training academies, blockchain games, commerce (NFTs), and in-real-life (IRL) rewards. LootMogul is expanding the web3 community by bringing web 2 gamers and sports fanatics.'),('startup_pitch',0,1356,1602,'en',0,'Statio is the next level web3 assets tracking tool. \r\n\r\nGet automated notifications about token unlocks, raising/lowering prices, and other important analytics for decision-making. \r\n\r\nAll your DEX and cold wallets tracking from one app. Save time for more useful things.'),('startup_pitch',0,1362,1608,'en',0,'Convert complex blockchain actions to simple readable messages.'),('startup_pitch',0,1372,1618,'en',0,'bitsCrunch is a leading NFT analytics provider that offers reliable data into emerging NFT collections. Its fraud detection tools identify wash-traded NFTs, plagiarised artwork, and inflated prices, ensuring your portfolio remains safe from fraudulent NFTs.'),('startup_pitch',0,1377,1623,'en',0,'D-Rex is a DeFi protocol building an on-chain order book and offering a new derivative known as power perps. '),('startup_pitch',0,1387,1633,'en',0,'A simple, intuitive way to build the best crypto portfolio to maximise returns and stay up to date on the most effective signals in the market.'),('startup_pitch',0,1389,1635,'en',0,'As Delta is for Crypto, Jpex is for NFT. \r\nWanna speculate on the expensive NFTs, Jpex is the platform. An on-chain derivative market for NFTs.'),('startup_pitch',0,1391,1637,'en',0,'500M esports players, 80% of them spend >2 hrs/daily playing tournaments. But still <0.5% teams (mostly elite teams) have any meaningful social or economic incentives\r\n\r\nAt Rhym we are using blockchain to build a rewarding, fun & social esports platform with a more equitable & global play-to-earn economy </0.5%></0.5%>'),('startup_pitch',0,1413,1659,'en',0,'A web3 platform for billions of sports fans to own their favorite teams and for sports teams to monetize their fan-base.'),('startup_pitch',0,1455,1705,'en',0,'SUGARVERSE (Gaming) is a candy-themed metaverse that consists of seven planets and seven integrated mobile games.'),('startup_pitch',0,1464,1718,'en',0,'A platform for users to come and engage with a wide array of dApps + get rewarded ? in tokens to perform some key tasks on their way.\r\n \r\nWhile engaging w/ dApps, user feedback will help dApps enrich UX & increase retention.'),('startup_pitch',0,1488,1742,'en',0,'ChainLib - a digital NFT library created for authors providing a \"shelf space\" and visibility to their readers, with copyright protection and personalised NFT story tales.'),('startup_pitch',0,1522,1776,'en',0,'Play-to-earn fantasy games based on real world events'),('startup_pitch',0,1537,1793,'en',0,'will participate in joint venture support make proofs of concept omnipresent exchange and own mini banking subscription for generation next born with micro shareholding equity value proposition financially secure agreement & product buying and bank deposit convertible '),('startup_pitch',0,1559,1816,'en',0,'Lost Hope Society is an NFT & DAO living on the Polygon Network.\r\nWe are aiming to blur the lines between NFTs, DeFi and the Metaverse through our unique Faction based system.'),('startup_pitch',0,1579,1836,'en',0,'Canva for NFT smart contract templates'),('startup_pitch',0,1592,1853,'en',0,'MYSTREAMS is a web3-based social network. Users can share their photos, videos, stories, and short videos with their followers and get rewarded with cryptocurrencies.\r\nFrom their smartphone, Users can create an NFT in a few clicks with no gas fee and free of charge!'),('startup_pitch',0,1594,1855,'en',0,'MetaXpo aims to build the most accessible and immersive metaverse business hubs with state of the art experience. \r\n\r\nHow? \r\nWe are building a metaverse with the sole vision of creating a business hub where users come in to engage and interact with peer networks'),('startup_pitch',0,1597,1858,'en',0,'Invest in assets accessible by the top 1% with Backed. With our unique platform, it\'s never been easier to outperform the market, securely. Whether you\'re interested in fractionalized investing, cash-flow positive investments, or anything in between - we\'ve got you covered.'),('startup_pitch',0,1610,1871,'en',0,'Shrine House is a colourful team of artists, engineers and industry professionals working to improve the working lives of artists and producers. We are pushing the Web3 space forward by offering Music NFT\'s with actual utility built into a model that artists will actually use.'),('startup_pitch',0,1615,1876,'en',0,'Founders Lab is an innovation hub and community of builders enabled by a native decentralised platform (Upwork on the Blockchain). Our goal is to empower the future of work and provide a bridge from Web2 into Web3.'),('startup_pitch',0,1621,1891,'en',0,'At Elite NFT we make NFTs accessible to everyone and try to take NFTs Mainstream'),('startup_pitch',0,1626,1897,'en',0,'Passage identifies top crypto talent via their proof of work and equips companies with the outbound tools and data insights to reach out and make hires. '),('startup_pitch',0,1630,1901,'en',0,'A place to network with web3 working professionals.\r\n\r\nDecentralized professional social media app with an end-to-end on-chain credibility system; connecting companies, projects, and people; built with Lens protocol on the Polygon chain.'),('startup_pitch',0,1631,1902,'en',0,'Building a Silicon Valley on-chain.'),('startup_pitch',0,1633,1905,'en',0,'Tribul is the first crypto-enabled, borderless auction house for physical arts and collectibles. We NFTize items at the point of sale, enabling flexible and instant ownership transfer. Users can bid independently or form a \"syndicate\" with up to 20 friends.'),('startup_pitch',0,1634,1906,'en',0,'Wallchain - Web3 anti-bot solution with a focus on MEV. \r\n$1B+ Transactions processed for our clients.\r\n#1 bot protection solution on BSC & Polygon.\r\n\r\nThe company is founded by (YC Alum, ex-Google) & (Ph.D. in ML, ex-Grammarly).\r\n\r\nWinner of the Crypto+NFT Unicorn Pitch Battle.'),('startup_pitch',0,1635,1907,'en',0,'Chateau is linking DeFi lending to Real Estate Capital Markets'),('startup_pitch',0,1640,1912,'en',0,'Ecosystem for brands to distribute utility NFTs in immersive environments'),('startup_pitch',0,1641,1913,'en',0,'An ecosystem for brands to distribute utility NFTs in immersive environments.'),('startup_pitch',0,1686,1951,'en',0,'Sagaverse is a protocol and canvas merging creation and consumption of interactive tokenized assets '),('startup_pitch',0,1687,1952,'en',0,'Helium sold 4M devices because joining a decentralized network should be easy and fun. Evergreen takes the plug and play experience to the next level. Earnings are immediate and predictable with no staking required. Its low power so you can run nodes, dApps, and secure storage. '),('startup_pitch',0,1691,1956,'en',0,'Bhavish offers predictions for crypto, commodity, stock (equity), and information markets and provides advanced features like user-defined strategies, lossless prediction markets, prediction vaults, and gamification.'),('startup_pitch',0,1692,1957,'en',0,'We are working to shape the future with innovations and strong partnerships. \r\nOur current solution pretends to literally freeze seed phrases. \r\nWe think the main challenge will be driven by experts: no daily trades, no access to portfolios, no bad management. \r\nFreeze '),('startup_pitch',0,1693,1958,'en',0,'My Meta Farm is building a Web3 Socializing Platform - a Metaverse world, powered by blockchain technology. In this mirror world, creativity is encouraged via house design, land design, and fashion design'),('startup_pitch',0,1695,1960,'en',0,'Enabling purchases on traditional e-commerce websites like Amazon, Walmart, etc. with USDC on Solana.'),('startup_pitch',0,1696,1961,'en',0,'Order book based Decentralized Exchange (DEX) on zkEVM (zkSync 2.0)'),('startup_pitch',0,1697,1962,'en',0,'The gamestore for casual blockchain games'),('startup_pitch',0,1698,1963,'en',0,'GlidePay is a web extension that lets you pay for E-Commerce goods on sites like Amazon or Walmart with your Cryptocurrency. No registration. No KYC. No upcharges. All you need is a wallet and some coins.'),('startup_pitch',0,1706,1971,'en',0,'Protecting borrowers from Liquidation. '),('startup_pitch',0,1730,1995,'en',0,'Stableunit is the new decentralised CDP-based yield-generating stablecoin. It is the evolution of DAI that shares protocol gains and is owned by every single user.\r\n\r\n'),('startup_pitch',0,1732,2012,'en',0,'Actiq (Actiquest) - phygital superapp focused on gamification and incentivization of multiple sport activities. We create new economy model for the mass sport audience to elevate sport brand awareness and loyalty based on web3 technology. \r\n'),('startup_pitch',0,1734,2014,'en',0,'Trustified is a multichain noncustodial Payment platform that helps individuals, businesses, and DAOs in the crypto industry to accept crypto payments globally without paying hefty commissions.'),('startup_pitch',0,1735,2015,'en',0,'NFT Utility Protocol to enable temporary ownership with/without collateral.'),('startup_pitch',0,1737,2017,'en',0,'Angel Protocol provides impact stakeholders with the tools to fundraise, coordinate, and invest capital. Simple organization setup & powerful investment vehicles are directly integrated with a marketplace connecting donors & impact investors with non-profits & social enterprises'),('startup_pitch',0,1739,2019,'en',0,'Lazy Trade is the crypto super-app for frictionless CeFi and DeFi portfolio management.  Users can effortlessly track, manage and trade crypto across exchanges and wallets from any webpage while staying protected with increased security using our Chrome Extension.'),('startup_pitch',0,1741,2021,'en',0,'UnUniFi is a decentralized, NFTFi platform with a cross-chain marketplace (sell, stake, or lend NFT assets). Our product combines a proprietary asset valuation algorithm, scalable for external platforms, with an interchain yield aggregator for automatic yield farming on assets.'),('startup_pitch',0,1743,2023,'en',0,'Yield farming hub of Polkadot'),('startup_pitch',0,1745,2025,'en',0,'We’re bettors that have noticed a big problem in the traditional online betting market; lengthy signup process, super slow withdrawal times, and opaque liquidity practices have plagued our competitors. At Divvy.bet we’re solving those problems and allowing users to Be The House!'),('startup_pitch',0,1747,2027,'en',0,'Polygons next-gen money market protocol with veTokenomics and dynamic interest rates.'),('startup_pitch',0,1749,2029,'en',0,'the first layer 1 open source live tv platform, protocol and storage network where users collect upgradeable NFTs through an original protocol, to earn on and off chain rewards. Platform has 5.5k users, growing daily. Join here: https://get.script.tv'),('startup_pitch',0,1760,2037,'en',0,'Flexx combines the simplicity of traditional money with the power of crypto'),('startup_pitch',0,1763,2040,'en',0,'Sevn is gaming Defi protocol, which includes multichain dex, yield farming, and NFT rental marketplace as a core product. Sevn has the unique veToken model to reach balanced tokenomics with a reasonable token use case and minimize selling pressure in a long-term period.\r\n'),('startup_pitch',0,1764,2041,'en',0,'Web3-native marketing, providing projects of all sizes with ready-to-use and cost-effective tools.'),('startup_pitch',0,1765,2042,'en',0,'Cross-chain mobile wallet, aiming to provide access to DeFi, NFT and DAOs.'),('startup_pitch',0,1773,2050,'en',0,'fair on-chain weighted raffle tool'),('startup_pitch',0,1778,2055,'en',0,'Building A Web3 LifeStyle Embarking Game ✨ A Dark Fantasy Gaming series ? Play and Play for Lifestyle '),('startup_pitch',0,1789,2066,'en',0,'mynfteam is a web3 collaboration platform, it allows you to list, discover, and discuss web3 projects, gigs, and events + connect with web3 builders, creators, and enthusiasts. \r\nCo-living options for web3 builders are incoming as well as our own web3 collaboration protocol. '),('startup_pitch',0,1795,2072,'en',0,'Xade is the hybrid solution between Decentralised Finance and Traditional Finance which will start a new era of banking by providing all banking services on chain powered by our own in-house DeFi Protocols with the seamless User Experience of a neobank through our super app.'),('startup_pitch',0,1798,2075,'en',0,'Quurk is a ReFi-enabled serious game company that rewards learning outcomes and dedicates proceeds to creating social impact with youths in at-risk communities.'),('startup_pitch',0,1803,2080,'en',0,'Meta Lordz is on a mission to bring millions of web2 gamers on a fun and low-friction journey to web3. Our metaverse gaming platform launches in Q4, centered around a PvP battle arena.'),('startup_pitch',0,1804,2081,'en',0,'Colorverse is a SocialFi Community Economy Platform with NFT marketing solution that connects Creators, Fans and brands, by using tokens, blockchain technology and an ecosystem, to unleash the power of community with fair rewards, earn-tertainment and web3 marketing opportunity'),('startup_pitch',0,1806,2083,'en',0,'Ludex is a web3 gaming protocol helping web2 game devs develop blockchain integrations for their games (all sort of FT, SFTs & NFTs in-game transactions) with no blockchain experience required thanks to their standard APIs and SDKs.'),('startup_pitch',0,1808,2085,'en',0,'Presail is a fast way to get money into an investment or lending pool. Depositors get secure escrow with withdrawal any time up to closing. Deal sponsors add incentives to accelerate early commitment and closing. Fits regulated and crypto deals'),('startup_pitch',0,1814,2091,'en',0,'Communion uses web3 as infra for businesses to provide employee benefits, which doubles as credential building for individuals'),('startup_pitch',0,1815,2092,'en',0,'Tfh3 - the Web3\'s earn engine ; is a mobile first web3 platform building the last-mile adoption for crypto. It aims at equipping the next one million Web3 participants with the necessary skills, curating their web3 profile, and creating job opportunities specific to their niche.'),('startup_pitch',0,1817,2094,'en',0,'DefiOS converts open source repositories into DAOs with project native tokens that enterprise users purchase and stake behind various feature requests and bug resolutions to incentivize developers address them.'),('startup_pitch',0,1819,2096,'en',0,'World\'s First Blockchain-powered Loyalty points Lifestyle App featured on Shark Tank ? with \r\n?1 Million + Downloads, \r\n?5 Million + Reach across India\r\n?150k + Monthly Rewards redeemed \r\n?Revenue $50k paid Subscription per month (ARR -$1.5 million FY23)\r\n'),('startup_pitch',0,1820,2097,'en',0,'The First Multi-chain Order Book DEX'),('startup_pitch',0,1821,2098,'en',0,'Value Unlocked allows Web3 users to convert their crypto into discounts and privileges at their favourite household brands.'),('startup_pitch',0,1828,2105,'en',0,'Multichain Web3 Infrastructure for Asia'),('startup_pitch',0,1829,2106,'en',0,'Connecting DeFi with Islamic finance '),('startup_pitch',0,1831,2109,'en',0,'DeFi on DeFis, providing one-stop integrated financial service for users who want to utilize variety of DeFi products in a convenient and easy way. The platform provides 1) Fund Management, 2) Lending on DeFi, 3) Derivatives on DeFi, in a perfectly compatible and synergetic way.'),('startup_pitch',0,1833,2112,'en',0,'Rewards Bunny is a marketplace for users and brands, facilitating them to the Web3 space through crypto rewards and payments.\r\n\r\nWe help people with free crypto as cashback and rewards every time they shop online or do on-chain activities.\r\n'),('startup_pitch',0,1837,2116,'en',0,'We are a gateway connecting mass marekt sports fans, gamers, gaming partners and channel partners to build a sustainable and thriving ecosystem. '),('startup_pitch',0,1838,2117,'en',0,'LadderCaster is the first fully on-chain game on Solana. After building out Newton.co, the largest crypto exchange in Canada w 900,000 KYC\'d users, the founders now buidl with a first principles approach to Web3. They have also built a fully on-chain referral system.'),('startup_pitch',0,1847,2126,'en',0,'Accelerating, and empowering web3, one step at a time. All from general web3 tools, to dApps-oriented SDKs, Protocols and more. Making web3 stupidly easy.'),('startup_pitch',0,1855,2134,'en',0,'If Morningstar, Crunchbase, App Annie, and Wikipedia had a baby and that baby was only concerned about the future of the nft asset class, this would be that baby. '),('startup_pitch',0,1857,2136,'en',0,'Lusio aims to create a blockchain gaming ecosystem where gamers come to discover and play new games, track their gaming portfolio and connect with other fellow gamers playing blockchain games. '),('startup_pitch',0,1872,2152,'en',0,'Affdao is a launchpad for creative and innovative football community owned projects, initiated, executed and governed by football lovers for public good.'),('startup_pitch',0,1874,2154,'en',0,'Fetch your on-chain credit history.'),('startup_pitch',0,1882,2162,'en',0,'Tales of Aleko\r\nA gamefi P2E rhythm game connecting retail to kpop within the asia and apac region through the excitement of music.\r\n\r\nHigh level info about us;\r\nMarket segment - Apac & asia mass market\r\nUSP - Kpop, 60-80% tokenomics model back to players, experienced web3 team.'),('startup_pitch',0,1896,2176,'en',0,'Building a decentralized fiat on-/off-ramping to web3'),('startup_pitch',0,1901,2181,'en',0,'Lightbeam\'s platform aims at solving a growing set of problems pertaining to decentralized estate planning, crypto tax planning, portfolio management, and asset protection for crypto investors.'),('startup_pitch',0,1902,2182,'en',0,'Character platform offering interoperable characters for the Metaverse and Virtual Worlds'),('startup_pitch',0,1925,2205,'en',0,'bank account on chain: non-custodial wallet for stable coins with bank interface (keyless recovery, no gas) integrated with FDIC bank account for emerging markets middle class'),('startup_pitch',0,1932,2212,'en',0,'Gig-gly accelerates recruitment with USDC referral rewards and token incentives. '),('startup_pitch',0,1972,2253,'en',0,'Buyer protection for crypto payments.'),('startup_pitch',0,1980,2265,'en',0,'AlphaDAO is an exclusive community of top web3 investors, founders, and builders providing access to proprietary insights and deal flow.'),('startup_pitch',0,1981,2266,'en',0,'The first Decentralized Exchange with interoperability web3 ecosystem designed for retailers, companies & institutions by bridging DeFi into real-world utilities by utilizing Supernet on Polygon.\r\n\r\n\r\n'),('startup_pitch',0,1989,2274,'en',0,'Sgnal is a B2B Web3 consumer intelligence platform taking businesses from Web3 discovery to decision in 3 steps.  We have 24 businesses on our pilot and are backed by Outlier Ventures.'),('startup_pitch',0,2012,2297,'en',0,'MintWorld is a web3 based 2D Monster Catcher RPG with blockchain collectibles'),('startup_pitch',0,2030,2315,'en',0,'A network where music artists can monetize their fans without fans spending money. Fans can stake our token and pledge the interest to fund artists of their choice. In return, they get access to artist communities and perks. The vision is to create a global artistic renaissance. '),('startup_pitch',0,2031,2316,'en',0,'XONE is a mixed reality platform that empowers anyone with a smartphone to build virtual worlds and share fandom. We help brands, musicians, and creators easily engage audiences and generate new revenue streams in the metaverse. '),('startup_pitch',0,2040,2326,'en',0,'The first NFT Exchange, where users can buy, sell and earn shares of tokenized real-world and blockchain assets, as well as index funds, on a highly liquid market.'),('startup_pitch',0,2074,2360,'en',0,'We help web2 companies go DAO.\r\n\r\n\'Tech\' tonic shift, From brokenomics to Tokenomics, DisOrg Struct to AutoOrg Struct, Condescending to Consensus. We do it all'),('startup_pitch',0,2080,2366,'en',0,'Project Kepler provides 10,368 web 2&3 creators with a hyper-realistic metaverse platform where they can seamlessly engage up to 15K of their community members by building venues and experiences in their private land properties (and earning 10 new revenue streams on the way). '),('startup_pitch',0,2087,2373,'en',0,'By integrating our payments solution, users/merchants can create stores on Telegram with a pleasant yet customizable UX/UI, and by connecting Argent wallet and users/merchants can buy/sell goods and services as well as complete on-chain cryptocurrency transactions from anywhere.'),('startup_pitch',0,2096,2382,'en',0,'A free, high quality, comprehensive education platform to help devs upskill into Web3.'),('startup_pitch',0,2114,2400,'en',0,'Web3 storage infrastructure for building self-sovereign applications in the web2 way.'),('startup_pitch',0,2120,2406,'en',0,'@intrXn is new-age & no-code payment infrastructure for gamefi, nft’s & Metaverse. '),('startup_pitch',0,2135,2421,'en',0,'NFTVerse is a white label Saas based Web 3.0 platform to bridge the gap between Web 2.0 and Web 3.0. It allows anyone to launch their own fully customizable web 3.0 apps including NFT Marketplace, Crypto wallets, and Crypto tokens by integrating with their existing web2 apps.');
/*!40000 ALTER TABLE `bdta_node_revision__field_your_startup_in_one_tweet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__layout_builder__layout`
--

DROP TABLE IF EXISTS `bdta_node_revision__layout_builder__layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__layout_builder__layout` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `layout_builder__layout_section` blob,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field layout_builder_…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__layout_builder__layout`
--

LOCK TABLES `bdta_node_revision__layout_builder__layout` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__layout_builder__layout` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__layout_builder__layout` VALUES ('page',0,34,212,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,34,213,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,34,1440,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,472,599,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6cb18192-ccc4-4a0b-a009-01db03b16930\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6cb18192-ccc4-4a0b-a009-01db03b16930\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:e8f2927a-5f9d-41b2-b60a-54176865db9f\";s:5:\"label\";s:8:\"Homepage\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,472,762,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,591,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,592,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,597,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,598,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,650,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,651,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,750,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,751,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,752,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1205,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b565b19e-f9e5-4505-b4cf-bf1bdf2a32c5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b565b19e-f9e5-4505-b4cf-bf1bdf2a32c5\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1205,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1206,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b565b19e-f9e5-4505-b4cf-bf1bdf2a32c5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b565b19e-f9e5-4505-b4cf-bf1bdf2a32c5\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1206,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1207,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"2c9b434a-325a-4445-ad33-dc1001cc74db\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"2c9b434a-325a-4445-ad33-dc1001cc74db\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1207,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1208,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"2c9b434a-325a-4445-ad33-dc1001cc74db\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"2c9b434a-325a-4445-ad33-dc1001cc74db\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1208,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1209,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1209,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1210,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"cc1f3858-b3a6-487f-a58e-3a6d14639f4b\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1210,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1211,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1211,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1212,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1212,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1241,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1241,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1258,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1258,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1266,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1266,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1266,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1267,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:18:\"Investor Dashboard\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1267,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1267,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1270,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1270,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1270,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1274,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1274,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1274,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1275,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:8:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1275,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1275,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1312,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:10:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1312,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:0:{}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1312,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1313,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:10:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:6;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:5;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:7;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:6;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1313,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:0:{}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1313,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1314,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:10:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1314,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:0:{}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1314,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1315,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:10:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1315,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:0:{}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1315,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1316,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:10:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:5;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1316,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:0:{}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1316,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1317,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:9:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1317,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1317,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1333,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:8:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:6;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:5;s:13:\"\0*\0additional\";a:0:{}}s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"840e3952-a414-4e43-b244-ab8ae1e66b4c\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:13:\"use_site_logo\";i:1;s:13:\"use_site_name\";i:0;s:15:\"use_site_slogan\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1333,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1333,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1334,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:7:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7beed9fc-be0c-416f-8864-c2258801b75f\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1334,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1334,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1335,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:23:\"layout_threecol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:8:\"25-50-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6ee32836-d7a0-475e-b19d-5cfacb7aa0bf\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d7af8065-7551-4f3a-bbfd-e1ef58edf849\";s:9:\"\0*\0region\";s:5:\"third\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1335,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1335,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1336,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:4:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1336,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1336,'en',2,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dc758c88-df54-407e-9a4a-cc39b9ed4c01\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";i:0;s:5:\"level\";s:1:\"1\";s:5:\"depth\";s:1:\"0\";s:16:\"expand_all_items\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1337,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:4:{s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"838fd9ae-bd98-4cc9-b247-7901931581aa\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b883096a-67ff-46f2-84e3-747ceef11fbb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:15:\"Updates for you\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"12\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"7dd9b522-4afe-4d15-8cb2-15aaffc75cbb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:28:\"Weekly Recommendations title\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";i:0;s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";s:2:\"11\";s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"d216cbf8-37be-43e0-90d3-3e9b9f001d75\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,596,1337,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"01f81b0e-3c52-4f2e-974a-1d35f96dbd29\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,842,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ae6d95dc-c569-4f79-9d41-42535c8ee525\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ae6d95dc-c569-4f79-9d41-42535c8ee525\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,845,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,908,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,995,1110,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,995,1116,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1075,1193,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1075,1194,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:4:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"048d4634-95f6-4626-985f-8f4a500cf703\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"048d4634-95f6-4626-985f-8f4a500cf703\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1075,1195,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:4:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"12d5366c-9797-4dd5-83e8-78671b268ca2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"048d4634-95f6-4626-985f-8f4a500cf703\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"048d4634-95f6-4626-985f-8f4a500cf703\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1342,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:15:\"Dashboard Upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:2:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1343,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:15:\"Dashboard Upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:4:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1344,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:15:\"Dashboard Upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3cd6b0bc-3c90-4f29-8970-48ba7f97fc75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3cd6b0bc-3c90-4f29-8970-48ba7f97fc75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1345,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:15:\"Dashboard Upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3cd6b0bc-3c90-4f29-8970-48ba7f97fc75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3cd6b0bc-3c90-4f29-8970-48ba7f97fc75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1345,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:0:{}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1346,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3cd6b0bc-3c90-4f29-8970-48ba7f97fc75\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3cd6b0bc-3c90-4f29-8970-48ba7f97fc75\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1346,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1356,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1356,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1363,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1363,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1364,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1364,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1365,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1365,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1403,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1403,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1438,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:7:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f6e524b2-77fb-4d78-8f1e-f6568fe96cae\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f6e524b2-77fb-4d78-8f1e-f6568fe96cae\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1438,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1439,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1439,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1441,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"658102e8-b445-4738-83be-75c2980ea6aa\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1441,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1477,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:5:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1477,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1894,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:24:\"Investor dashboard upper\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:6:{s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0043708e-902b-4c59-89f9-c37ca0e451cb\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"fa6474cd-5e25-4fa5-80f9-e6c58d58c0fd\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:33:\"views_block:notifications-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"93236f22-75f2-44e0-af0c-e4ce039f51ef\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"b37df049-ffea-4373-a783-c359ff6ebeeb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"b37df049-ffea-4373-a783-c359ff6ebeeb\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ed53ba02-2218-4f0f-89dd-b9788ffc98b2\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:31:\"views_block:top_sectors-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:4;s:13:\"\0*\0additional\";a:0:{}}s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8ca1db8d-d1ba-4f98-917e-ffaca77bc594\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1157,1894,'en',1,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:24:\"Investor dashboard lower\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d381380-d09a-4a92-8143-5c29e355b9eb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:38:\"views_block:investor_dashboard-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:2:\"20\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1160,1350,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"e1cfcf96-0522-4236-b8ce-495609a2d3a2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"e1cfcf96-0522-4236-b8ce-495609a2d3a2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1209,1407,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"8c1f2892-b9ad-4149-a737-ac83e559328e\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"8c1f2892-b9ad-4149-a737-ac83e559328e\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:37:\"views_block:investor_profiles-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1532,1787,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"ddcff210-982c-41ae-abf9-42d6c70caaa3\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ddcff210-982c-41ae-abf9-42d6c70caaa3\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:17:\"Ecosystem Support\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:7:\"visible\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1532,1788,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"ddcff210-982c-41ae-abf9-42d6c70caaa3\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ddcff210-982c-41ae-abf9-42d6c70caaa3\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:17:\"Ecosystem Support\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:7:\"visible\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1532,1794,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:30:\"QuickTabs - Homepage Ecosystem\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1532,1881,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:30:\"QuickTabs - Homepage Ecosystem\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,1532,1903,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"4d9e1416-ba43-4fc1-9e3e-63f73f9c060b\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:34:\"quicktabs_block:homepage_ecosystem\";s:5:\"label\";s:30:\"QuickTabs - Homepage Ecosystem\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}');
/*!40000 ALTER TABLE `bdta_node_revision__layout_builder__layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_notifications`
--

DROP TABLE IF EXISTS `bdta_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_notifications` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique ID for this record.',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity id of action performed',
  `entity_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity uid of action performed',
  `action` varchar(30) NOT NULL DEFAULT '' COMMENT 'Actions type Create, Update, Delete',
  `bundle` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the bundle',
  `uid` varchar(255) NOT NULL DEFAULT '' COMMENT 'uid of actioned user',
  `user_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the user',
  `title` varchar(255) NOT NULL COMMENT 'Notification titles based on configuration',
  `message` longtext NOT NULL COMMENT 'Notification message based on configuration',
  `status` int(11) NOT NULL COMMENT 'Status of the notification',
  `created` int(11) NOT NULL COMMENT 'Timestamp for the record insert.',
  PRIMARY KEY (`id`),
  KEY `notification_uid` (`uid`(191)),
  KEY `notification_entity` (`entity_id`),
  KEY `notification_created_timestamp` (`created`)
) ENGINE=InnoDB AUTO_INCREMENT=482 DEFAULT CHARSET=utf8mb4 COMMENT='Create table used to store data of each site notifications…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_notifications`
--

LOCK TABLES `bdta_notifications` WRITE;
/*!40000 ALTER TABLE `bdta_notifications` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_notifications` VALUES (1,1052,1335,'buidlertribe','startup_updates','1335','harshal.pradhan@krushna53.com','test posted an update','test',0,1660274036),(2,1053,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application',0,1660283830),(3,1054,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n',0,1660285395),(4,1056,768,'buidlertribe','questions','627','raghubuidl','WeeScore has a new question','Is the offchain NFT distribution based on contributor reporting?',0,1660305308),(5,1057,1304,'buidlertribe','questions','627','raghubuidl','eutopian.world has a new question','What kind of businesses do you envision selling NFTs on Utopia? ',0,1660305619),(6,1058,1245,'buidlertribe','questions','627','raghubuidl','Buildverse has a new question','How different would this be from something like a ThirdWeb?',0,1660305812),(7,1059,648,'buidlertribe','questions','627','raghubuidl','LYNC - Let Your NFT Clash has a new question','What platforms will this game be playable in? ',0,1660306048),(8,1060,1304,'buidlertribe','startup_updates','1304','avirajkhare00','eutopian.world posted an update','1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.',0,1660314086),(9,1062,671,'buidlertribe','startup_updates','671','dharmibdt','trial posted an update','cancaklscas csancasnckan ascnaknck;a',0,1660371520),(10,1063,671,'buidlertribe','startup_updates','671','dharmibdt','trial posted an update','ackasnckanska a;kncsakcas',0,1660371537),(11,1064,671,'buidlertribe','startup_updates','671','dharmibdt','trial posted an update','ackanckankalncs',0,1660371554),(12,1065,671,'buidlertribe','startup_updates','671','dharmibdt','trial2 posted an update','caskcnaslkcnaslk',0,1660371603),(13,1066,671,'buidlertribe','startup_updates','671','dharmibdt','trial2 posted an update','smamcslacascnas',0,1660371641),(14,1072,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','What\'s the use case of ratofy?\r\nHost your community on ratofy because we allow you to navigate through profiles, DAOs and communities and create a network for yourself in web3 ecosystem',0,1660457286),(15,1073,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','1)Added Biconomy Go-gasless to timeline\r\n2)Reached out to Biconomy\r\n3) Updated deck\r\n4) Got new alpha tester from twitter\r\n',0,1660457569),(16,1076,1282,'buidlertribe','questions','405','siddharth@buidlerstribe.com','Bitmov Wallet has a new question','What is your unique value proposition as compared to a wallet like Phantom?',0,1660503471),(17,1077,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. Our gameplay play-test version is now ready for over the air closed distribution for rapid feedback and prototyping.\r\nWe will be sending out a link sometime next week, post a few more feedback sessions. ⌛?\r\n2. The V1 of our new website is ready - https://cricinshots.com/',0,1660515473),(18,1079,1137,'buidlertribe','startup_updates','1137','ceosuryansh','Mantra-Fi posted an update','It Was Great We Are Achieving Immensive Success.',0,1660535431),(19,1080,830,'buidlertribe','startup_updates','830','amanintech','Research3 posted an update','This week was awesomeeeee ????\r\n1. We spoke at Web3 conf India and interacted with lot of people. Rumors are that our pitch was really amazing and professional. Kudos to all the contributors who managed to get everything done in time. \r\n2. We now of DAO goals and Ethics. https://research3.xyz/goals\r\n3. Problem statement is now defined and we are transiting to MVP stage ',0,1660545988),(20,1081,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','1) Glimpse of LYNC teaser: https://youtu.be/GKqlk9yHnV4\r\n2) Marketplace Frontend development started \r\n3) Renting/lending smart contract is in the testing phase \r\n',0,1660555085),(21,1082,272,'buidlertribe','startup_updates','272','abhishekroushan2194@gmail.com','aiverse posted an update','Partnership announcement with MetaRivals to build their P2P Game with Aiverse\'s Metaeditor',0,1660556203),(22,1085,1207,'buidlertribe','questions','577','tanay','Simplr has a new question','What is your analysis of the competitive landscape for such a tool, to wit: what is your unique value proposition? ',0,1660592674),(23,1086,1147,'buidlertribe','questions','577','tanay','Medismo has a new question','Can you please explain the utilities your token would serve? Will it be used as points of sorts or something else?',0,1660598032),(24,1087,432,'buidlertribe','questions','577','tanay','Quilt has a new question','What is a hook that you have incorporated to drive traffic to your messaging platform?',0,1660598208),(25,1088,675,'buidlertribe','questions','577','tanay','Fragments has a new question','Based on the recent customer feedback that you\'ve gathered - what is one notion that you had, you\'ve changed your mind about?',0,1660598307),(26,1089,418,'buidlertribe','questions','577','tanay','MyriadFlow has a new question','With the numerous possible features for a Shopify for NFTs play - what  are the initial features you\'re piloting with and why?',0,1660598663),(27,1090,401,'buidlertribe','questions','577','tanay','GIGAVERSE ECOSYSTEM has a new question','What is your target audience and what is your strategy to drive them to your platform?',0,1660598836),(28,1091,1164,'buidlertribe','questions','577','tanay','Getcertify has a new question','Is Getcertify a plugin like grammarly or is it some other form factor?',0,1660598959),(29,1092,1132,'buidlertribe','questions','577','tanay','Fandora has a new question','What is your read on the regulatory landscape to make creators \"investible\"?',0,1660599207),(30,1093,1132,'buidlertribe','questions','577','tanay','Fandora has a new question','How are you quantifying \'trustworthiness\' and \'clout\' of these creators?',0,1660599321),(31,1094,1218,'buidlertribe','questions','577','tanay','Agaamin has a new question','This looks really interesting! Can you please shed some light on your business development plan?',0,1660599447),(32,1095,1212,'buidlertribe','questions','577','tanay','Kyte.One has a new question','The space for such tooling is seeing new entrants come in rapidly - how are building defensibility / what is your moat?',0,1660599753),(33,1096,1114,'buidlertribe','questions','577','tanay','Tarisa Technologies Private Limited has a new question','Operationally speaking, how are syncing this off-chain data on-chain?',0,1660599958),(34,1102,422,'buidlertribe','startup_updates','422','het@interlynk.space','Interlynk Network posted an update','- We won the Web3 Conf hackathon\r\n- We onboarded the Community Manager\r\n- Team researching on utility tokens to understand the dynamics.',0,1660628284),(35,1103,233,'buidlertribe','startup_updates','233','rajkaria67@gmail.com','Truts posted an update','1. Partnering up with Near ecosystem to list their communities and projects\r\n2. Partnerning up with Bonfida and dialect on solana\r\n3. Truts 2.0 development going strong, would be out by September first or second week',0,1660628505),(36,1104,1114,'buidlertribe','startup_updates','1114','dipendub','Tarisa Technologies Private Limited posted an update','Presented to a bank for go to market partnership.',0,1660628672),(37,1105,422,'buidlertribe','startup_updates','422','het@interlynk.space','Interlynk Network posted an update','- Pitched to the Builders Tribe\'s panel at Web3 Conf\r\n- Got several people interested to join as contributors to the project\r\n- Got several Soft Commitments and Vouches to join as VCs in the project',0,1660628863),(38,1106,1251,'buidlertribe','questions','577','tanay','Hashstack finance has a new question','What is \'fractional reserve lending\'? ',0,1660636814),(39,1107,1251,'buidlertribe','questions','577','tanay','Hashstack finance has a new question','Why would I repay my loans if the loss due to my collateral liquidation is less than the gains I\'ll make by not giving back the principal?',0,1660637047),(40,1109,421,'buidlertribe','startup_updates','421','sarma@crsquare.finance','CR SQUARE FINANCE posted an update','We have been selected to speak in a panel at AIBC Summit, Belgrade - on MASS ADOPTION? HOW TO USE CRYPTO FOR PAYMENTS',0,1660641233),(41,1110,696,'buidlertribe','startup_updates','696','Krishna26','Envest posted an update','Acheived first 100 Signups.\r\nExtended Access to few early users.\r\n',0,1660655481),(42,1116,582,'buidlertribe','startup_updates','582','eudotong','Shield posted an update','- Our first integration is functional (Transaction simulation for Sunrise.wtf). Still ironing out some customer-specific bugs, but we\'re 80-90% there\r\n- Met with 4 potential customers including Ledger. Added each of them to CRM and moving towards product testing',0,1660668466),(43,1118,1218,'buidlertribe','startup_updates','1218','Sajan','Agaamin posted an update','We have taken the marketplace for SLDs to Alpha. \r\nUsers in India will be able to trade in INR and the money will be credited directly to the users bank accounts. \r\nOverseas users will have to depend on the native token of Handshake (HNS) to trade on the platform.',0,1660671878),(44,1119,1218,'buidlertribe','startup_updates','1218','Sajan','Agaamin posted an update','Nothing can stop an idea whose time has come !  \r\n\r\nWe have a big meeting with a significant entity next week. \r\n\r\nFingers Crossed ?',0,1660672123),(45,1121,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Ideally I post every friday. \r\nBut this one development deserves its own update. Thus sharing it here.\r\nSypto supports Binance, Kraken, Kucoin, FTX/FTX.us and Alpaca.\r\nThese are all centralised exchanges which require KYC and go against the ethos of decentralisation for the crypto natives.\r\n\r\nYesterday we were successfully able to run a basic programmatic order placement on a DEX?‍♂️\r\nNow very soon we would be able to run our strategies on a DEX, thus making us belong in the web3 space as a dapp. not just a web2.5 crypto service.\r\n\r\nI am still thinking about the implications on what this does to our plans for fundraising, growth and execution in the coming months.',0,1660724488),(46,1123,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Pitched for conquest and got selected for final demo day among 2 more web3 startups\r\n- Engaged with UI/UX professional for platform revamping\r\n- Interviewed react freelance developer\r\n',0,1660734460),(47,1125,1373,'buidlertribe','startup_updates','1373','praneethnagu','RenderVerse  posted an update','- Selected for NEAR Builder Grant - $35k\r\n- Final changes to MVP\r\n\r\n',0,1660742033),(48,1127,402,'buidlertribe','startup_updates','402','rushikeshkardile9@gmail.com','MintFlick  posted an update','The team was at the Web3Conf India from 11-16 August.\r\nThe event was a huge success for MintFlick in terms of audience reach, our marketing campaign worked out well.\r\nThe team connected with some good people in the industry got some important feedbacks, learnt new methods for user acquisition.\r\n\r\nThe event has been a huge boost to our morales. ',0,1660757728),(49,1130,1147,'buidlertribe','startup_updates','1147','dkmajumder','Medismo posted an update','We are inviting select Doctors to join the waitlist https://medismo.in/for-doctors/',0,1660791110),(50,1141,830,'buidlertribe','startup_updates','830','amanintech','Research3 posted an update','We are seeing a rise in people\'s interest in the idea and product. This is represented by the number of people who have mentioned us on social media and in person greetings. ',0,1660887793),(51,1142,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Implementing NFT2.0 to provide restricted access to NFT stored on IPFS using another NFT',0,1660887948),(52,1143,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Launched Testnet on 1st of July',0,1660888079),(53,1144,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Integrated Decay Algorithm',0,1660888220),(54,1145,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Selected in the final round of Web3Conf Pitching Competition',0,1660888292),(55,1147,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Made good progress with DEX integration with Sypto strategy - Athena\r\nZEUS strategy(long-short) is now live on internal test accounts on ftx\r\npossible collab with dydx DEX in exploration\r\nDubai Company setup process started',0,1660901881),(56,1149,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Some highlights of the new strategy - \r\nAthenaV2 has on average 2x returns than V1 (Net profit)\r\n\r\nV2 outperforms Buy and hold by 3x on average\r\n\r\nThe amount of money V2 makes for every $1 it lost is $4, V1 made 2 for every $1 it lost\r\n\r\nV2 does 15% less trades than V1',0,1660904670),(57,1150,1212,'buidlertribe','startup_updates','1212','CBS_cryptonaut','Kyte.One posted an update','- Technical and Business Development. \r\n- Increase in Partnerships\r\n- Events hosted by Partner\r\n',0,1660910450),(58,1151,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Partnered with two communities to Onboard their members onto our platform during the beta testing phase.',0,1660911030),(59,1155,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Trial for Notification Block',0,1660986535),(60,1172,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','I\'ll break down the highlights of last week into four distinct sections.\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was about onboarding new members to the team and understanding the problem statement. We invested time in setting up the community management team. Our 4+1 work structure is helping the team be productive.\r\n\r\nTechnical:\r\nCurrently, all the technical team power is concentrated on Simplr Collection V2. The development of the Simplr Collection is divided into 4 phases. Last week, the Designer started working on phase 2 after the handover of phase 1 designs to developers. Last week involved timeline negotiations and planning of phase 1 development.\r\n\r\nCommunity:\r\nSince onboarding new community managers last week, we have structured our discord server and deployed a strategy of the early pass to add value to early joiners and adopters. We have added 15 new members last week.\r\n\r\nRoadmap:\r\nAfter having a call with Tanay and team, we have managed to list down major challenges and created a plan to tackle them. Last week, we planned on making some changes to the roadmap by shuffling the next product to develop. Our focus has now moved to interacting with the industry and knowing the requirements for Simplr Collection as well as Simplr Tickets.',0,1661140157),(61,1173,940,'buidlertribe','startup_updates','940','yogeshpatgunan','MetaBins NFT  posted an update','Launched our Metabins NFTs on 16th August 2022\r\nGenesis Drop size: 75  \r\nLimited to 4 per wallet. \r\n23 out of 75 have been sold so far. \r\n',0,1661146389),(62,1174,1406,'buidlertribe','questions','629','pareen','Goofy Pay has a new question','What help do you need?',0,1661149685),(63,1175,1406,'buidlertribe','questions','629','pareen','Goofy Pay has a new question','Why no product since two years? ',0,1661149703),(64,1176,789,'buidlertribe','startup_updates','789','abhijit','a.live posted an update','We launched our beta version on Friday, with a new website, multiplayer release parties, marketplace (including fiat onramp) fully integrated and avatar customisation.\r\n\r\nThe launch went really well- we had over 1000 people in a single room at the same time in our metaverse (which crashed our servers, but this is a great problem to have:)). We\'ve sold out about 70% of the first drop over the weekend and should fully sell it out this week before the next drop.\r\n\r\nWe\'re launching a new song every Friday/Saturday (depending on time zone)- the release calendar is fully booked till the end of October at this point. \r\n\r\nPlease go to the site to get notified (alive.house, from a browser) about each upcoming drop. See you this Friday for our next drop!',0,1661153877),(65,1178,940,'buidlertribe','startup_updates','940','yogeshpatgunan','MetaBins NFT  posted an update','Deploying our real bins in Coimbatore, Tamil Nadu, India as proof of concept.',0,1661163729),(66,1179,648,'buidlertribe','questions','629','pareen','LYNC - Let Your NFT Clash has a new question','If you raised 500eth for Itsuki, why do you need to raise $1mn again? ',0,1661166607),(67,1188,1277,'buidlertribe','startup_updates','1277','ntinkster','Root posted an update','Released many product improvements & bug fixes primarily to improve our UX after receiving some good user feedback from our early access program.\r\nWe\'re currently finishing up the final changes for our \"Open Beta\" launch planned for the mid of September.',0,1661234010),(68,1189,466,'buidlertribe','startup_updates','466','theraushansharma@gmail.com','Trikl posted an update','Successfully launched our MVP on Testnet',0,1661238691),(69,1190,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','Is there any chances to make a Platform which could be a hybrid form of DeFi and CeFi?\r\nA Finance Platform which is partially regulated by RBI regulations (Flow of Rupee Only) and partially Decentralized(Flow of Crypto Only).',0,1661259942),(70,1191,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Added programs functionality.',0,1661265861),(71,1196,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Had a session with pareen, raghu and other buidlerstribe members',0,1661319516),(72,1197,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Shipping ratofy.xyz this week',0,1661319553),(73,1198,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','collaboration with theogclub, capx and dapplist.\r\nexchanged calls with huddle, and TPH ',0,1661319621),(74,1199,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Had a discussion with biconomy internal team',0,1661319663),(75,1200,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','Suppose we have a fungible token(POS) which is made for making transaction faster and secure on Crypto Payment Gateway Platform can also be used for DeFi Platform for transaction completion.',0,1661324902),(76,1210,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Build Single player 3D virtual world\r\n\r\na Mars 3D virtual world to test single player code for NFT gallary, Web3 games.',0,1661403196),(77,1211,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Closed a partnership with Omniflix.network to build a first ever metavserse in cosmos with the metaverse infrastructure we built.\r\n\r\nBuilding WebGL exports are tough as browser can\'t handle high graphics.',0,1661403763),(78,1212,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Achieved Multiplayer system for 2D and 3D virtual worlds.\r\nAchieved Voice chat on android platform',0,1661404090),(79,1213,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Flixverse can\'t connect to Keplr wallet. \r\n\r\nCosmos doesn\'t have a Unity plugin to interact with Keplr wallet, WE ARE BUILDING  A UNITY-COSMOS LIBRARY to solve that.\r\n\r\n',0,1661404552),(80,1215,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Flixverse: Built a new world with a retro Japanese game art look.',0,1661404879),(81,1216,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Flixverse: Unity- Keplr wallet integration Library ✅',0,1661405222),(82,1217,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Did a load test on the multiplayer system which peaked at 20 concurrent users.\r\n',0,1661405548),(83,1218,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Flixverse: Built token gated room and building in the metaverse for NFT collection and holders to have metaverse party',0,1661405708),(84,1219,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','Flixverse: Token gated chat based on NFT ✅',0,1661405807),(85,1220,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','1) New characters are in progress \r\n2) Tested in-game assets successfully \r\n3) Started testing the platform on avax subset ',0,1661406729),(86,1224,279,'buidlertribe','startup_updates','279','zdravko.dimitrov@homeport.network','Ephemeris posted an update','Meetings with regional administration representatives to design a data delivery solution based on our infrastructure. Primary focus use cases are agriculture, land recultivation and carbon offsets.',0,1661431456),(87,1227,1212,'buidlertribe','startup_updates','1212','CBS_cryptonaut','Kyte.One posted an update','A leap towards better product experience, and much more campaigns launched via AirLyft. \r\n\r\nFeedback collection\r\n\r\nTargeting the open sourced and both centralized and decentralized networks.\r\n\r\nStreamlining business development process for better and accurate reach.',0,1661494571),(88,1229,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Done with V2 smart contract and web3 scripting\r\n- Onboarded React freelancer to wrap front-end work\r\n- Attended various sessions of Conquest and pitch deck review',0,1661496115),(89,1231,830,'buidlertribe','startup_updates','830','amanintech','Research3 posted an update','This week could be summarized as a revelation because we got some great feedback. Everyone agrees that it\'s an amazing problem to solve but we need to work a bit more on the Product - Market fit. \r\n\r\n1. We had good calls with good folks in web 3 community, including folks from Buidler Tribe. \r\n\r\n2. We could have intro a few more competitions, but due to some technical glitches we could not happen. \r\n\r\n3. Aman was at speaker panel for Foundership web3 onboarding twitter spaces that brought some attention',0,1661497750),(90,1232,1212,'buidlertribe','questions','1355','yash_','Kyte.One has a new question','Why not just use stablecoins for subcriptions? Don\'t you think your token is a distraction from your core use case, which marketing stack for web3?',0,1661498324),(91,1233,675,'buidlertribe','startup_updates','675','TimbreSociety','Fragments posted an update','- Had a week-long in-person acceleration in BLR and pitching at the Conquest Demo Day with the presence of most VCs in the Indian ecosystem including Accel, Hashed, Woodstock and 20 others\r\n\r\n- Crossed 11k+ on Twitter and 30K+ on wallets on our waitlist\r\n\r\n- Had an exploratory call with Erika, Symmetrical DAO(a GenZ crowdfund VC) to onboard them on Fragments for their season 2 fund. \r\n\r\n- Closing 2 successful hires 1 for tech and 1 for content',0,1661511842),(92,1236,1468,'buidlertribe','startup_updates','1468','akshay93aditya','proto posted an update','We reorganized our product development strategy to start rebuilding some of the core components.',0,1661543725),(93,1237,272,'buidlertribe','startup_updates','272','abhishekroushan2194@gmail.com','aiverse posted an update','Finalist for web3 track of conquest\r\nSelected for fis global hackathon\r\nConnected with startups and ventures to explore collaboration and early traction\r\nAiverse team is participating in Unfold hackathon',0,1661546339),(94,1238,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Zeus, the high risk long short strategy - testing completed on one exchange. We will now onboard some users for the same.\r\nAlmost all the efforts to raise funds for the next phase of growth have failed, for a variety of reasons. So after a 2 month effort on it, I have exhausted my personal resources thus now we\'ll be reducing the focus and figure out other ways to grow in a bootstrapped setting. ',0,1661581942),(95,1240,873,'buidlertribe','startup_updates','873','satyam','WagPay posted an update','Created Video for Product Demo - https://drive.google.com/file/d/1itzygOP_hxqnJvJwUuRE9wE0_IPJKUoJ/view?usp=sharing',0,1661607308),(96,1245,1470,'buidlertribe','startup_updates','1470','noahfromgoa','Flappy Musk posted an update','1. Began beta testing our second game\r\n2. Took part in CoinDCX\'s Unfold hackathon, where we buidled and spoke to a lot of web3 natives about our game',0,1661637387),(97,1254,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. The 10 testers per day regime has begun, and we are meeting new people daily and getting them to try out the play test and give their honest feedback. Got a lot of good feedback, implementing changes accordingly\r\n2. Working on the FTUE in parallel\r\n3. Tokenomics V1. \r\n4. The game server v1 is ready. We have begun the long process of Finding and fixing problems, optimising it for larger loads, and have started integrating physics in the gameplay version (while the playtest version is being used for tester feedback)',0,1661689123),(98,1261,1313,'buidlertribe','startup_updates','1313','JadeEmperor','Zodiac.Eth posted an update','The Website has been built. check it out : zodiaceth.com\r\n900+ Twitter followers',0,1661762956),(99,1262,855,'buidlertribe','startup_updates','855','vyom','Syndr posted an update','- Product thesis\r\n- Product docs ',0,1661762978),(100,1263,855,'buidlertribe','startup_updates','855','vyom','Syndr posted an update','Partnership update',0,1661768022),(101,1266,623,'buidlertribe','startup_updates','623','Suveett','Satyug posted an update','1. Additions/Changes made to the Pitch Deck, also incorporating RTS.\r\n2. Started to work on UI/UX + Character Modelling',0,1661782799),(102,1267,421,'buidlertribe','startup_updates','421','sarma@crsquare.finance','CR SQUARE FINANCE posted an update','Rated 5th of the 100+ startups applied for AIBC Pitch, Belgrade Serbia, 2022.',0,1661783086),(103,1268,1114,'buidlertribe','startup_updates','1114','dipendub','Tarisa Technologies Private Limited posted an update','Created build and test plan for Merge to Ethereum PoS consensus with Ropsten testnet.',0,1661783808),(104,1269,873,'buidlertribe','startup_updates','873','satyam','Fetcch (Prev WagPay) posted an update','- Shipped a ton of code for bridge & ID',0,1661794651),(105,1272,940,'buidlertribe','startup_updates','940','yogeshpatgunan','MetaBins NFT  posted an update','We have deployed the first 10 real Bins in a prime location within Coimbatore, India. Also, we have discussed with the municipal corporation digitizing the door-to-door waste collection, both wet waste, and solid waste.  ',0,1661837800),(106,1279,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was all about experimenting, I\'ll divide the highlights into 4 different parts:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was good overall, we had some friction in community side and we will be focusing on improving our community this week. Our team participated in Unfold 2022 hackathon to build Simplr Tickets MVP, more about it in Technical Highlight. We had layed off 2 members last week from marketing team due to no productivity.\r\n\r\nTechnical:\r\nLast week our focus was to complete planning of Simplr Collection V2 Phase 3 but we weren\'t able to undertake it due to hackathon and members unavailability due to travels. In short, last week technical progress was not up to the mark. We have completed the design of Phase 2, that is redesign of Admin Dashboard and development of Phase 1 is going strong.\r\n\r\nCommunity:\r\nLast week we have crossed total 90 members in our discord server, the community is active as well. Most of the community members are from American continent. Though last week\'s progress was bad due to experimentation. We have finalised the SEAT (Simplr Early Access Token) roll out and moving ahead with pushing it to the community. This week our focus is more on partnership and educating the community.\r\n\r\nRoadmap:\r\nLast week, I have focused on Simplr Paper and how we will move ahead with Simplr Tickets, Community. I have scheduled calls with users to take their interviews. Meanwhile, we have received inquiry botminds on using Simplr Collection for distributing certificates as NFTs.',0,1661854425),(107,1282,758,'buidlertribe','startup_updates','758','abhinandan','GoodGame Nation posted an update','Termsheet with lead signed',0,1661857380),(108,1283,758,'buidlertribe','startup_updates','758','abhinandan','GoodGame Nation posted an update','Partnered with India\'s biggest private university group, VIT',0,1661857455),(109,1298,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','1. Participating and reaching top10 finalists in the #Unfold2022 Hackathon organized by CoinDCX and Devfolio.\r\n2. Winning bounties in Covalent and Spheron tracks\r\n3. Completing Investor withdrawal module',0,1661862788),(110,1299,964,'buidlertribe','startup_updates','964','Shryas Bhurat','Carbonite.Club posted an update','We have raised a grant from NEAR Protocol',0,1661866182),(111,1300,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','*Hedera Accelerator Program Details and Support',0,1661867884),(112,1307,466,'buidlertribe','startup_updates','466','theraushansharma@gmail.com','Trikl posted an update','Smart contract audited (basic) and DApp deployed on both Polygon Mainnet and Testnet',0,1661877674),(113,1311,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. Pitched at the Unfold 2022 demo day and got to connect with Raj, co-founder, Solana.\r\n2. FTUE V1 part a and part b is ready, and will start A/B testing from next week with testers\r\n3. On-boarding new testers is going on - but not with the rate we anticipated (10 testers per day). We are facing scaling issues as we do not want to distribute the app to people on their phones and are getting them to test on our devices\r\n4. Buidling ongoing. The game keeps getting better every day.?',0,1661944137),(114,1315,873,'buidlertribe','startup_updates','873','satyam','Fetcch (Prev WagPay) posted an update','- Partnered with the biggest bridge aggregator right now\r\n- Talks in last stage for integrating FetcchX ID in 2 wallets with collective userbase of ~2M',0,1661974711),(115,1318,1521,'buidlertribe','startup_updates','1521','geekypanda','ZKLabs posted an update','We launched our new website, dashboard and our twitter page this week.',0,1662012429),(116,1319,848,'buidlertribe','startup_updates','848','nanditmehra','Lighthouse posted an update','Talked to various users, onboarded bunch of them, showed demo.\r\nSponsoring a hackathon - potentially getting all our features testing\r\nHired a BD intern',0,1662015619),(117,1321,582,'buidlertribe','startup_updates','582','eudotong','Shield posted an update','- Spoke with 3 potential customers who all are interested in testing: Crossmint (Moonpay for NFTs that raised Series A recently), Castle Wallet (NFT Collector wallet), Sunrise.wtf (security chrome extension - follow up conversation)\r\n- Prototyped public-facing smart contract scanner tool as a better method of demoing with potential customers (to go live next week)\r\n- $13K landed in bank from committed angel',0,1662023494),(118,1325,279,'buidlertribe','startup_updates','279','zdravko.dimitrov@homeport.network','Ephemeris posted an update','Major milestone on human spaceflight efforts. ',0,1662029672),(119,1326,411,'buidlertribe','startup_updates','411','nishuprasad75@gmail.com','Tribe DAO posted an update','We have launched version 0.1 of the products that includes -\r\n\r\n- DAO Discovery\r\n- DAO profiles\r\n- Enriched data of 50+ DAOs\r\n- 100 followers on Discord and Twitter',0,1662036784),(120,1342,1504,'buidlertribe','questions','577','tanay','Yieldchain has a new question','How many defi degens you\'ve spoken to? And what have you learnt from them?',0,1662102044),(121,1351,1555,'buidlertribe','questions','577','tanay','Nestfi has a new question','What was the primary channel of acquisition to onboard 18k users to your waitlist? ',0,1662130000),(122,1352,1552,'buidlertribe','questions','577','tanay','Phygitalize has a new question','What is the problem you\'re trying to solve?',0,1662130089),(123,1353,1548,'buidlertribe','questions','577','tanay','DoggTalk has a new question','This looks interesting! What your primary roadblocks/bottlenecks right now?',0,1662130282),(124,1354,1548,'buidlertribe','questions','577','tanay','DoggTalk has a new question','How are you currently funding operations?\r\n',0,1662130322),(125,1355,1470,'buidlertribe','questions','577','tanay','Flappy Musk has a new question','How are you overcoming the awareness/education problem for the average joe who isn\'t familiar with wallets?\r\n',0,1662130552),(126,1365,1521,'buidlertribe','startup_updates','1521','geekypanda','ZKLabs posted an update','Added thesis for MVS and Automated Property Generation',0,1662217521),(127,1370,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','Asking about Crypto to people, they just know only about \'Crypto\' word and they think it is a private currency but don\'t know its utility.\r\nBut excited about Indian Govt tendered Central Digital Currency launch.',0,1662297078),(128,1371,873,'buidlertribe','startup_updates','873','satyam','Fetcch (Prev WagPay) posted an update','- Built Mobile App for ID\r\n- Same chain & Cross chain transaction are working\r\n- Have meeting scheduled with Li.Fi & few wallets to show them ID Demo\r\n- Overall, was a stressful week and team did a fantastic job handling that',0,1662297276),(129,1378,830,'buidlertribe','startup_updates','830','amanintech','Research3 posted an update','We are still internalizing what could be a better way to go out in the market. So not much updates on the highlights of the project. \r\n\r\nOne of the things that we will start next week is customer outreach. We have been doing that for a while but now we will take a more structured approach. Also we need to segment what market we are going after. ',0,1662357648),(130,1379,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','1. Won web3 track of Conquest sponsored by SolRazr\r\n2. Selected for SGC demo day\r\n3. Discussed with Raj Gokal regarding deeper penetration in Solana Ecosystem\r\n4. Started Interviewing front-end developer\r\n',0,1662364957),(131,1380,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','Participated in RBI\'s Swanari Techsprint hackathon ',0,1662369213),(132,1381,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','MVP v1 scope definition finalization - modules, data entities, Smart Contracts, flows, calculations etc. ',0,1662369779),(133,1382,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','Starting with sprint structuring for product development + website launch + pitch deck draft creation',0,1662370379),(134,1383,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','Joining Together Fund\'s BUIDL Together bootcamp and GSF Web3 Academy + kicking off product developments in Sprints + activating company\'s social media pages',0,1662371019),(135,1384,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','Speaking on the topic \"DeFi and CeFi : Are they a Gamechanger for Traditional Finance ? \" to share my perspective on a Twitter space organized by Create Protocol - https://twitter.com/CreateProtocol/status/1552293732682043392',0,1662371561),(136,1385,789,'buidlertribe','startup_updates','789','abhijit','a.live posted an update','We were part of 2 pitch days in the previous 10 days- CoinDCX Unfold and Sino Global. They were extremely successful and we\'',0,1662371917),(137,1386,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','MVP v1.0 completion + Polygon Build IT Hackathon submission',0,1662372037),(138,1388,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','Discussions scheduled with 2 more potential borrowers + making our Dapp\'s screens responsive + first discussion with 2 early stage VCs + Twitter space on DeFi with @scaletogether',0,1662381221),(139,1395,233,'buidlertribe','startup_updates','233','rajkaria67@gmail.com','Truts posted an update','1. Listing 120 projects from NEAR\r\n2. Total project listing crosses 700\r\n3. Solidified v2 launch\r\n4. increasing community activities\r\n5. DAU/MAU - 3%',0,1662446364),(140,1396,671,'buidlertribe','vouches','1591','Manan.Shah','buidl.so has a new vouch','Good startup',0,1662446626),(141,1397,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Trying Investor Apply Now functionality',0,1662446676),(142,1399,1592,'buidlertribe','startup_updates','1592','dkstartup2','Trial200-Apply Now Investor posted an update','sadfghjkl;',0,1662446891),(143,1400,1592,'buidlertribe','startup_updates','1592','dkstartup2','Trial200-Apply Now Investor posted an update','bgyhnsmkiudhbsd njd',0,1662446907),(144,1401,1592,'buidlertribe','startup_updates','1592','dkstartup2','Trial200-Apply Now Investor posted an update','vcfgyujnmkloiuhgv bnjhgvb ahjdijhbdsnm',0,1662446931),(145,1402,1592,'buidlertribe','startup_updates','1592','dkstartup2','Trial200-Apply Now Investor posted an update','mjdhsbnjkdisjnmcskam',0,1662446954),(146,1403,1592,'buidlertribe','vouches','1591','Manan.Shah','Trial200-Apply Now Investor has a new vouch','Not Sure if good',0,1662446957),(147,1404,240,'buidlertribe','vouches','1591','Manan.Shah','My Startup  has a new vouch','GG',0,1662447007),(148,1405,240,'buidlertribe','startup_updates','240','manan0112@gmail.com','My Startup  posted an update','ABC',0,1662447065),(149,1406,240,'buidlertribe','startup_updates','240','manan0112@gmail.com','My Startup  posted an update','ANC',0,1662447087),(150,1407,240,'buidlertribe','startup_updates','240','manan0112@gmail.com','My Startup  posted an update','efe',0,1662447117),(151,1408,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','1) Onboarded a smart contract developer \r\n2) Optimized the contract for NFT renting and lending \r\n3) Improved UI for LYNC marketplace',0,1662448098),(152,1409,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','1) buy/sell of the in-game asset on LYNC marketplace is deployed on testnet\r\n2) UI/UX design improvement of marketplace\r\n3) optimisation of marketplace smart contract \r\n',0,1662450269),(153,1410,1313,'buidlertribe','startup_updates','1313','JadeEmperor','Zodiac.Eth posted an update','a high level fashion designer has joined our team and we have started building products for a 3d AR application, that would be attached to our NFTs',0,1662454343),(154,1411,1277,'buidlertribe','startup_updates','1277','ntinkster','Root posted an update','Attended both the CoinDCX & SinoGlobal Capital events and received good responses and feedback about the product. it\'s also great encouragement when industry experts understand the value of what we\'re trying to achieve with Root.\r\n\r\nGearing up for our public launch of our Open beta by the end of September. Will be sharing our product updates soon.',0,1662454437),(155,1412,1504,'buidlertribe','startup_updates','1504','OfirYC','Yieldchain posted an update','Project updates Sep 5th, 2022\r\nHi! Here are our updates from the past week:\r\n\r\nTeam:\r\nWe’ve onboarded 2 additional part-time frontend developers, Gourav & Tomi (welcome!)\r\n\r\nOur team is now 5 people (Or, 165hrs/week) large :D\r\n\r\nDevelopment:\r\nWe’ve got a good amount of work done this week, after a couple of slower weeks — Mostly focusing on the strategy assembly interface/”SASI”.\r\n\r\nSince we now have 3 folks working on frontend/React, Shreeyesh (Who is not a particular fan of FE dev) can now shift most of his focus towards the Solidity & Backend parts of the development — His home field :)\r\n\r\nFundraising:\r\nWe’re still raising our pre-seed.\r\n\r\nBeen getting a lot of negative feedback regarding the small round size, seems like most investors aren’t willing to invest “only” $30–50k.\r\n\r\nSo, we raised the size of the current round to $100k, Val is $10M FDV. If this amount still does not meet your min cheque size & you would like to jump in, hit us up and we can potentially work something out.\r\n\r\nBD:\r\nI am yet to start properly scaling into BD/Partnerships, we are planning to begin next week once we can demo the SASI. Though we’ve gotten in contact with a couple of v interesting projects/companies already (I couldn’t hold myself! :D)\r\n\r\nWhat we are planning for this next week\r\n\r\n- Complete the SASI (Strategy assembly interface)\r\n\r\n- Begin to lightly scale into some interesting potential partnerships/collabs (Once we are able to demo the SASI)\r\n\r\n- Complete aggregation interface & integrate with backend architecture, begin internal testing\r\n\r\n- Begin development of vaults’ cards & de-static-izing the main dashboard\r\n\r\nThat’s it for our first update :) We’ll be rolling those out once a week now, if you have any q’s/inquiries, feel free to hmu\r\n\r\n@ofiryieldchain (TG/Twitter)\r\nofir@yieldchain.io (Email)\r\n\r\n',0,1662456665),(156,1414,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. Based on initial feedback and analytics from testers, we are now working on making the changes in the gameplay\r\n2. Kept on getting amazing feedback from testers',0,1662460802),(157,1415,1395,'buidlertribe','startup_updates','1395','Paysenger','Paysenger posted an update','We continue to improve Paysenger and make it more user-friendly. \r\nAdded:\r\n?Tutorials;\r\n? Comments on responses;\r\n? Tips and pop-ups;\r\n? The ability to delete an account.\r\n',0,1662463381),(158,1417,466,'buidlertribe','startup_updates','466','theraushansharma@gmail.com','Trikl posted an update','We got in touch with a few potential early users and are looking to get them on board in the coming weeks.',0,1662475260),(159,1419,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was seeing the experiments work and some traction. I\'ll divide the update in four distinct parts:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week was about harvesting the fruits of experimentation we did with community building. Number of members in our server increased by 100% (currently 158 members). We conducted 2 AMA sessions with the community and discussed about our future plans. Technical team have been progressing greatly on according to development but with delay of 2 weeks due to unaccounted participation in Unfold 2022 (hackathon).\r\n\r\nTechnical:\r\nOur team has been working greatly on covering the delay and progressing well according to the plan. Our design team is ready with Phase 2 design and the design is under feedback process.\r\n\r\nCommunity:\r\nTotal community members rose to 156 and we have been seeing active participation from the community. We conducted 2 AMA session with the community and have been in talks with Itsuki team for future collaboration for providing tool for their Community of artists.\r\n\r\nRoadmap:\r\nWe are focusing on core problems that we are solving and figuring out a pivot opportunity. We are actively talking to the community and industry to find the product-market fit.',0,1662491736),(160,1422,1264,'buidlertribe','startup_updates','1264','Solarzu@siddhant','Solarzu posted an update','1. The website design is updated.\r\n2. The logo of the company is completed.\r\n3. The integration of the 0x API for swapping cryptocurrencies.\r\n4. For reaching to the community, we have created twitter, discord and instagram account. ',0,1662516420),(161,1424,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','1. Did an NFT giveaway in the cosmos ecosystem.\r\n2. Fixed NFT URLing for NFT marketplace inside Flixverse(2d metaverse).\r\n3. Reduced webgl browser load, memory allocation and increased in performance.',0,1662534970),(162,1428,1190,'buidlertribe','questions','577','tanay','Exa Protocol has a new question','Can you shed some light on the efficiency of the network? Usable storage space vs Aggregated storage space would be the marker to look at. ',0,1662556799),(163,1430,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Presented at SGC demo day alongside 11 amazing startups\r\n- Submitted polygon village grant application\r\n- Worked on pitch narrative and updated communication collateral\r\n- Hired freelance full-stack developer to contribute on react and solidity ',0,1662559257),(164,1431,207,'buidlertribe','startup_updates','207','anant@procial.network','DSI Protocol posted an update','With thorough research and development of smart contracts we have successfully developed the DSI Identity Creation Infrastructure and ID Dapp for users. In the coming weeks we would be creating various sub-products associated with the ID like credential infrastructure, P2P, KYC infra, etc.',0,1662577946),(165,1432,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','We have made some advancements in terms of product and partnerships. Though it\'s not a great week for us, we managed to end it with some progress.',0,1662578760),(166,1433,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Made some changes in the product according to our Pivot strategy.',0,1662579378),(167,1434,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Released ratofy.xyz',0,1662581309),(168,1435,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','got 93+ username claimed on day1',0,1662581352),(169,1436,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','partnered with capxfi, OGclubDAO and kometverse ',0,1662581402),(170,1437,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Had mentoring session with Kush from kometverse ',0,1662581429),(171,1438,940,'buidlertribe','startup_updates','940','yogeshpatgunan','MetaBins NFT  posted an update','We have completed our UI for the citizen Dapp. https://www.figma.com/file/lb3b58CQLadnVPF6hNhVo4/CCX-Citizen-App?node-id=1%3A2273',0,1662606382),(172,1441,402,'buidlertribe','startup_updates','402','rushikeshkardile9@gmail.com','MintFlick  posted an update','The new UI redesign has paced up with 2 userflow Screens available for testing to the Alpha users.\r\n\r\nSupport for new wallets is added helping user onboarding more better & smoother.\r\n\r\n\r\n',0,1662617170),(173,1443,402,'buidlertribe','startup_updates','402','rushikeshkardile9@gmail.com','MintFlick  posted an update','V2.mintflick.app is now available for testing \r\nwith Feed page ready.\r\nNow users can post photos, Thoughts, Pictures, Music & Polls as well on the V2.\r\n\r\nNFT contracts linking is being done to the V2. ',0,1662617561),(174,1444,402,'buidlertribe','startup_updates','402','rushikeshkardile9@gmail.com','MintFlick  posted an update','Rushikesh & Aniket are going for the Solana Hacker House happening in Delhi from 8-11 Sept.\r\nExploring possibilities of making MintFlick multichain by integrating Solana.\r\nThis will also help with networking & reaching to a new community. ',0,1662617830),(175,1445,1218,'buidlertribe','startup_updates','1218','Sajan','Agaamin posted an update','We have been selected out of a pool of 467 startups by IIT Mandi\'s in house accelerator Catalyst. We will not be incubated by them. This is a great opportunity to get exposure and the unique nature of our product allows us to build for anyone. We will start with IIT Mandi ! ',0,1662619077),(176,1459,582,'buidlertribe','startup_updates','582','eudotong','Shield posted an update','- Soft launched consumer-facing product (early alpha stage) that allows crypto investors to run security analysis on smart contracts leveraging our API\r\n\r\nWe\'d love for anyone interested to test and share feedback at: https://scan.getshield.xyz\r\n\r\n- Met with Community Lead for Element Market, the 5th highest volume NFT marketplace. Will be running a joint twitter space with them next week',0,1662668655),(177,1460,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','It\'s a great week for us as we made some interesting partnerships and got a mentor.',0,1662669004),(178,1462,1212,'buidlertribe','startup_updates','1212','CBS_cryptonaut','Kyte.One posted an update','- Technical and Business Development\r\n- Increase in Partnership\r\n- Campaigns did on AirLyft\r\n- Streamlining community engagement activities.\r\n- 80% completion of graphql migration',0,1662700002),(179,1492,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Improved the Strategy Athena\r\nAlpaca published our app in their marketplace - have to figure out how to leverage this to the fullest\r\nDubai HQ plan tweaked and in its final stages of closing',0,1662788212),(180,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test email',0,1662908941),(181,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again',0,1662909161),(182,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again',0,1662909287),(183,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again',0,1662909303),(184,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again',0,1662909363),(185,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again',0,1662909664),(186,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 2',0,1662909882),(187,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 2',0,1662909920),(188,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 2',0,1662909935),(189,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 3',0,1662910016),(190,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 4',0,1662910134),(191,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 5',0,1662910376),(192,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 5',0,1662910433),(193,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 5',0,1662910620),(194,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 6',0,1662910674),(195,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 7',0,1662911001),(196,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 8',0,1662911156),(197,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 9',0,1662911233),(198,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 10',0,1662911295),(199,494,671,'buidlertribe','questions','1','adminbuidler','Pareen Lathia answered your question','test again 11',0,1662911352),(200,1518,848,'buidlertribe','startup_updates','848','nanditmehra','Lighthouse posted an update','Talked to multiple users especially the video web3 projects and shipped the required features in our SDK according to their requirements. \r\nOrganised a meetup in Delhi, got many new people to know about Lighthouse.\r\nWorked on market analysis, started work on pricing and product positioning.',0,1662981827),(201,1519,848,'buidlertribe','startup_updates','848','nanditmehra','Lighthouse posted an update','Talked to multiple users especially the video web3 projects and shipped the required features in our SDK according to their requirements. \r\nOrganised a meetup in Delhi, got many new people to know about Lighthouse.\r\nWorked on market analysis, started work on pricing and product positioning.',0,1662981849),(202,1520,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. Now that the gameplay is final and we have a decent playtest to get user feedback, we have halted development of the playtest, and only the game-engine version of the game is being developed by a lean sub-team ?\r\n\r\n2. Rest of the team is working primarily on micro game mechanics like breaking down each interaction, each gameplay scenario and how would it pan out, action / reaction mechanics for every step a user takes in the game, level 1 animations etc ?\r\n\r\n3. We’ve structured and implemented 3D physics. A lot of value-tweaking will happen over the remaining month\r\n\r\n4. Attended the Solana HH - Delhi edition. Met a lot of amazing Web3 founders and projects, got feedback on what we are building and built some strategic partnerships ?\r\n\r\n5. To keep the entire team up to date on the latest happenings in Web3, and to keep everyone up to date with the latest tech practices - we do a \'Web3 weekly\' with one of our blockchain developers where he does a quick 15 min fresher on blockchain tech, teaches a new piece of tech to everyone, and goes through the latest news in Web3. Today was the 6th weekly session ?',0,1662984469),(203,1523,411,'buidlertribe','startup_updates','411','nishuprasad75@gmail.com','Tribe DAO posted an update','- We partnered with 6 DAOs to give airdrops/alphas to our user\r\n- Call with Floor team\r\n',0,1663001862),(204,1524,411,'buidlertribe','startup_updates','411','nishuprasad75@gmail.com','Tribe DAO posted an update','- Setup calls with 2 Vc\'s\r\n- Preliminary talks with 3 more DAOs for alphas\r\n- Crossed 500 twitter followers \r\n- Crossed 200 discord followers\r\n',0,1663002335),(205,1525,279,'buidlertribe','startup_updates','279','zdravko.dimitrov@homeport.network','Ephemeris posted an update','Ground station agreement with a space agency.',0,1663017797),(206,1527,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','1. Won Filecoin bounty as part of #Unfold22\r\n2.  Discussions with one FinTech (Borrower), understood their requirement\r\n3. Product - finished light theme for DApp, automated approvals for investors and borrowers\r\n4. Published a blog and a twitter thread on \"Stablecoin as an important primitive to scale DeFi\" - https://twitter.com/dygnify/status/1567566852372729856',0,1663053885),(207,1528,1429,'buidlertribe','questions','1604','lohitakshdutt','Dygnify has a new question','How are you guys doing the verifications and onboarding due diligence for your borrowers? ',0,1663054115),(208,1529,1429,'buidlertribe','questions','1604','lohitakshdutt','Dygnify has a new question','Can you shed some more light on the Oracles and data feeds for Dygnify? ',0,1663054282),(209,1530,1429,'buidlertribe','questions','1604','lohitakshdutt','Dygnify has a new question','How have the discussions been so far with prospective borrowers? How will Dygnify navigate adoption risk with traditional lenders/borrowers? ',0,1663054658),(210,1531,1429,'buidlertribe','questions','1604','lohitakshdutt','Dygnify has a new question','Any notes on Tokenomics? ',0,1663055044),(211,1533,671,'buidlertribe','startup_updates','671','dharmibdt','Trial posted an update','test',0,1663060895),(212,1534,272,'buidlertribe','startup_updates','272','abhishekroushan2194@gmail.com','aiverse posted an update','Partnership with Reet\r\n',0,1663061016),(213,1535,272,'buidlertribe','startup_updates','272','abhishekroushan2194@gmail.com','aiverse posted an update','Partnership with Reet\r\n',0,1663061021),(214,1536,272,'buidlertribe','startup_updates','272','abhishekroushan2194@gmail.com','aiverse posted an update','Partnership with Reet\r\n',0,1663061026),(215,1538,1277,'buidlertribe','startup_updates','1277','ntinkster','Root posted an update','Fine tuning the product for the launch.',0,1663066111),(216,1539,1277,'buidlertribe','startup_updates','1277','ntinkster','Root posted an update','Fine tuning the product for the launch.',0,1663066116),(217,1541,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Testing to see if this startup update mailer has a like link inside of it',0,1663068460),(218,1542,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Testing to see if i can send update!',0,1663068478),(219,1543,671,'buidlertribe','startup_updates','671','dharmibdt','Trial posted an update','test',0,1663068644),(220,1544,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Trying Startup Update Maile',0,1663068773),(221,1545,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Trying startup update mailer\r\n',0,1663068791),(222,1546,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Trying to send updates and startup mailer',0,1663068925),(223,1547,671,'buidlertribe','startup_updates','1','adminbuidler','buidl.so posted an update','test',0,1663068966),(224,1548,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Testing update mail',0,1663069023),(225,1549,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Testing',0,1663069233),(226,1550,671,'buidlertribe','startup_updates','671','dharmibdt','Trial posted an update','Testing',0,1663069293),(227,1551,1470,'buidlertribe','startup_updates','1470','noahfromgoa','Flappy Musk posted an update','1. We launched our new game on Product Hunt! Whack-a-Tate (https://whackatate.xyz) went live on the 7th of September, and we\'ve been seeing some great traction\r\n2. We saw a sudden influx of Chinese users after a Chinese e-magazine covered our game in an article. China is now our second largest DAU base, after India\r\n3. We decided to experiment with different Prize Pools and distributions for flappymusk.xyz',0,1663069724),(228,1552,1470,'buidlertribe','startup_updates','1470','noahfromgoa','Flappy Musk posted an update','1. We are starting to see atomic networks being created amongst friend groups who are challenging each other to beat their scores via Instagram DMs. This is very exciting, and something that we\'re learning how to replicate.\r\n2. Starting to see more Play-to-Earn DAUs for whackatate.xyz\r\n3. Experimenting with lower prize pools for flappymusk.xyz, and we haven\'t seen any user drop offs so far\r\n4. One of our power users manually made an excel sheet with a leaderboard, showing the most tournament winners till date! ',0,1663070355),(229,1553,671,'buidlertribe','startup_updates','671','dharmibdt','Trial posted an update','Checking updates\r\n',0,1663073340),(230,1554,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','Checking Update 1\r\n',0,1663073462),(231,1555,1504,'buidlertribe','startup_updates','1504','OfirYC','Yieldchain posted an update','Hi! Here are our updates from the past week:\r\n\r\nDevelopment:\r\nAround the end of the week & over the weekend, Shreeyesh (Lead dev) had floods in his area & with no internet access for a while, he had to travel a long bus drive over the weekend to get to a better area. So some progress was delayed (Due to him either being unable to code/merging PRs from the rest of the team), but we’ve managed to pull through and get most of the progress we wanted to get done;\r\n\r\nSASI (Strategy assembly interface): We managed to get about ~95% done of what we were aiming for ✔️\r\n\r\nPools aggregation V1: We’ve gotten most of the work done on that end as well, we were on track to finish before our internal deadline, but then again the unexpected issues came up. Though with a few minor changes we will be done with that and begin internal testing (In the next ~2 days) ✔️\r\n\r\nWe’ve also started working on the main dashboard’s functionalities.\r\n\r\nOverall, the progress was better/quicker than expected prior to the unforeseeable mess up, and so we are satisfied with the week’s milestones :)\r\n\r\nFundraising:\r\nWe’re still raising our pre-seed.\r\n\r\nWe are open to increasing the round’s size if required (Probs not more than $300k unless willing to increase val), if you have any offers feel free to hit us up.\r\n\r\nBD:\r\n\r\nWe have begun to scale into BD very lightly, and will increasingly get in touch with more interesting companies as we make MVP progress\r\n\r\nWhat we are planning for this next week\r\n\r\nAllow me to be a bit general — i would like to move the updates to Mondays (Rather than Tuesdays) so will have to deduct some progress here:\r\n\r\nFrontend:\r\n\r\nMixed work on the main dashboard (Deployed vaults) & natively integrated protocols page (In the future, any aggregated protocol would be displayed there, but for now with the V1 aggregation we can’t add that since its CA only)\r\n\r\nSolidity & Backend:\r\n\r\nFinalize whatever is left on the V1 aggregation interface\r\nStart work on the generation of Solidity contracts using SASI inputs/data\r\nThat’s about it!\r\n\r\nContacts:\r\n\r\n@ofiryieldchain (TG/Twitter)\r\nofir@yieldchain.io (Email)\r\n\r\nCalendly: https://calendly.com/ofirsmolinsky',0,1663085525),(232,1556,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663088666),(233,1557,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663088708),(234,1558,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test2',0,1663088979),(235,1560,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','teset2',0,1663089994),(236,1562,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test23',0,1663090206),(237,1563,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663090907),(238,1564,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','ewb',0,1663091012),(239,1565,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663091223),(240,1566,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test dharmi ',0,1663092466),(241,1567,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663095172),(242,1568,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','checkin',0,1663095203),(243,1569,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test123',0,1663095238),(244,1572,1438,'buidlertribe','startup_updates','1438','plug','Plug Network posted an update',' We\'re glad to announce that our smart contract audit done by #QuillAudits has been completed! \r\n\r\nIt has been a pleasure working with QuillAudits Team! ?\r\n\r\n? Check out our full Audit Report ? \r\nhttps://github.com/Quillhash/QuillAudit_Reports/blob/master/Plug%20Exchange%20Smart%20Contract%20Audit%20Report%20-%20QuillAudits.pdf\r\n\r\n? Tweeter Post - Don\'t forget to like, retweet and comment ?\r\nhttps://twitter.com/plugexchange/status/1567835746979168258?t=wokYhE8Ouw9lqOUsNna6Iw&s=19\r\n\r\n',0,1663135314),(245,1573,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was just amazing. We as a team showed great competence and we are having fun. I\'ll break down all the fun that we had last week:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week, we went all in. We had good engagement with the community. We were able to start conversations with multiple communities for potential partnerships. In terms of development, something was brewing, something new. For Simplr Collection we got great feedback and we will now be integrating ImmutableX as well. To allows creators to mint on ImmutableX.\r\n\r\nTechnical:\r\nThe technical overview can be divided into two parts as well,\r\nFirst, we were ahead of time in terms of V2 development. We had to cut scope though, which included quick test flow and other good-to-have features. We are going ahead with the necessary features only.\r\nSecond, something was brewing on the research side, we might have found something revolutionary. Our development team needed a challenge, and they got one. More about it in the roadmap overview and product section.\r\n\r\nCommunity:\r\nWe have steadily been growing, last week we couldn\'t add many members to our community, but we were able to connect with the existing community. We have started conversations with multiple communities like Itsuki, Primobots, Kaari Collective, Spheron, and Kometverse. Many Twitter accounts with good follower counts are following us on Twitter.\r\nAbout our engagement, we went wild with our ideas. Coming up with crazy memes, trolling iPhone, and comparing it with Simplr. We realized we were having more fun now. We are going to try to keep the momentum, the momentum of our imagination, and out of all these ideas, we just need one gold.\r\n\r\nRoadmap:\r\nAfter the research finding last week on the new product, we started doing market validation and technical feasibility checks. The new product passed both. We prepared the plan and looking at the urgency, we have put V2 on hold. All our energies are focused on the new product, Schmint. The name might seem weird, but soon when we disclose what it does, the name makes perfect sense.\r\nTo summarise roadmap changes:\r\nSimplr Collection V2 launch: Postpone by 3 weeks (we were running 4 days ahead of time before we put it on hold)\r\nSchmint: To be launched by 3rd October 2022 (This is more of a challenge to the team, to show how competent our team is and to check if we are a good agile team or not)',0,1663135574),(246,1574,466,'buidlertribe','startup_updates','466','theraushansharma@gmail.com','Trikl posted an update','Trikl won bounties from Spheron and Polygon in [Polygon Buidl IT 2022 hackathon](https://devpost.com/software/trikl).',0,1663137344),(247,1575,1586,'buidlertribe','questions','405','siddharth@buidlerstribe.com','Jpex Finance has a new question','Can you touch up on :\r\n\r\n1. The Options Pricing model you are using\r\n2. The settlement mechanism\r\n3. How you are planning on getting blue chip NFT holders onto Jpex',0,1663141586),(248,1576,1313,'buidlertribe','startup_updates','1313','JadeEmperor','Zodiac.Eth posted an update','Completion of base assets for Phase 2: onward to creating 30,000+ unique Meta wearables that are game, AR/VR ready. ',0,1663141669),(249,1598,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test 1234567890',0,1663173736),(250,1599,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663174014),(251,1600,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663174447),(252,1601,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','mentoring',0,1663174671),(253,1602,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Trial to see if like link works\r\n',0,1663175121),(254,1603,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','Pivot',0,1663176491),(255,1604,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663176972),(256,1605,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','testtest',0,1663177130),(257,1606,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663177493),(258,1607,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test',0,1663179190),(259,1612,1660,'buidlertribe','startup_updates','1660','GuyPirelli','Shrine House posted an update','This week we artist managed and curated an international event in Spain, EthBarcelona. It was so great being able to connect with like-minded people from all across the world. ',0,1663212249),(260,1613,1660,'buidlertribe','startup_updates','1660','GuyPirelli','Shrine House posted an update','We are thrilled to add Samuel Del Real, formerly of Atlantic Records, to our advisory team. Rounding out our teams having people from Viacom, Def Jam, Atlantic Records and Facebook.',0,1663212339),(261,1622,1667,'buidlertribe','startup_updates','1667','BusiBeast','Elite NFT posted an update','Getting into Space with some of the big names in NFT space in India and seeing they being excited for our product Launch',0,1663247079),(262,1624,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Product- Multiple security middle-layers added.\r\n',0,1663289353),(263,1627,325,'buidlertribe','startup_updates','325','shlok.mange@outlook.com','Bytekode posted an update','Travelled to the Solana HH in Delhi.\r\nIntegrated web3auth to the product for their bounty program.\r\n\r\nLaunched Bytekode to Public, & applied for Filecoin ecosystem microgrants.',0,1663293217),(264,1629,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','A blind search might have come to end. ',0,1663311516),(265,1632,855,'buidlertribe','startup_updates','855','vyom','Syndr posted an update','- Talking to several investors, traders and market makers\r\n- Partnership with Credora.\r\n- Building a powerful risk engine.\r\n\r\n',0,1663343861),(266,1636,855,'buidlertribe','startup_updates','855','vyom','Syndr posted an update','- Our tech team developed a robust version of the portfolio margining engine visualizer.\r\n\r\nAnyone interested is welcome to test it out and provide feedback at https://zkmrgn.goerli.syndr.com/.\r\n\r\n- Made collaborations with community partners to organize the AMA sessions.',0,1663387884),(267,1637,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Intense work on app side of the project',0,1663388564),(268,1638,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Website development',0,1663388609),(269,1639,1477,'buidlertribe','startup_updates','1477','0xastro98','Flashmates, Inc. posted an update','- Added a privacy policy page to Flashmates.\r\n- Onboarded a bunch of new users to Flashmates.',0,1663391630),(270,1683,1218,'buidlertribe','startup_updates','1218','Sajan','Agaamin posted an update','Invited by another Incubator NMIMS to join their cohort. This just keeps getting better. ',0,1663410673),(271,1684,1667,'buidlertribe','startup_updates','1667','BusiBeast','Elite NFT posted an update','While validating my Idea, I was asked why were you solving this and what\'s the story behind it so here it is',0,1663417576),(272,1688,582,'buidlertribe','startup_updates','582','eudotong','Shield posted an update','- Brought on first full-time engineer (full stack)\r\n- Formed 1st feedback focus group to help ground our product iteration; held 2 feedback calls and now synthesizing feedback\r\n- Shield invited and confirmed to feature at Plug & Play Ventures monthly crypto event at the end of the month',0,1663457748),(273,1689,830,'buidlertribe','startup_updates','830','amanintech','Research3 posted an update','Our early validation has shown that the timing for such an idea won\'t be the best. In order to gain traction, we have to go through a long cycle of initial sales. \r\nFor these reasons, we are currently stashing the project and working on it in the background. Once we have a better approach we might come back to it later on. ',0,1663470891),(274,1690,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','joined capX founder cohort',0,1663476690),(275,1694,873,'buidlertribe','startup_updates','873','satyam','Fetcch (Prev WagPay) posted an update','- Partnership done with Li.Fi\r\n- Started integrating FetcchX ID in a europe based wallet\r\n- Shifting our dependence on database to 0\r\n- To do the above, we are building Arweave Indexer (more on that later)',0,1663502098),(276,1704,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','1) Explored cross-chain renting/lending of NFT assets \r\n2) Discussed potential collab with arcana to explore arcana auth \r\n3) Marketplace MVP is ready \r\n',0,1663567769),(277,1709,623,'buidlertribe','startup_updates','623','Suveett','Satyug posted an update','We Won the PolygonDAO Bounty as the first Community voted Project in a transparent and anonymous style (First of its kind)\r\nhttps://t.co/vI6qGaMCRZ\r\n',0,1663574200),(278,1719,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Worked on Product requirement document for on-chain publishing dapp \r\n- Speaking with industry veterans to join our advisory board\r\n- Started working on website repositioning \r\n- Reading more about tokenized play to build conviction ',0,1663584190),(279,1720,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','Product Inception Completed,\r\nFinalised Proof of Concept',0,1663585540),(280,1721,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','Land Mapping\r\nAvenue designs',0,1663585764),(281,1722,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','Space Development\r\nCharacter Design',0,1663585882),(282,1723,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','Metaverse Economy Discussion\r\nLand revenue projections\r\nPartnership & Early adoption strategy',0,1663586175),(283,1724,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','Avenue Development',0,1663586241),(284,1725,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','Seed Round Inception\r\nFinancial Documents Curation\r\nPitch Deck Curation',0,1663586318),(285,1726,1628,'buidlertribe','startup_updates','1628','Ryuk6911','MetaXpo Club posted an update','OOKC Group Pitch',0,1663586407),(286,1731,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. The very first version of the Cricinshots lore is ready! The Cricinshots lore is basically the genesis story of the Cricinshots universe. It is the \'The in-game backstory\', the \'why-what-how\' of the game, and something that the complete first time user experience is based on. This also address questions about why the user the playing the game, what are their short term and long term goals inside the game.\r\n\r\n2. We have finally found the solution to one of the few design issues we were facing for the last couple of weeks, and have re-did our 3D characters with a single common skeleton but separate meshes. This will mainly help to make sure the game is light weight.',0,1663590171),(287,1736,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','We strong believe that storage solutions in the future will be key for every segment. \r\nWe could be the pioneers in the crypto space. Starting in an industry that is continuously rising and adding first to market products. ',0,1663602753),(288,1738,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','- creating the Bitagora mobile app \r\nAvailable in iOS and Android \r\n\r\n- starting with basic functions like: forms, buy products, user db \r\n\r\n',0,1663603141),(289,1742,1695,'buidlertribe','startup_updates','1695','trieunph','My Meta Farm posted an update','- New Partners: DAVA Project, Meta Derby\r\n- In-person meeting: Chainalysis\r\n- Nominated for Future Game Award at the Tokyo Blockchain Game Awards 2022.\r\n- New feature: Battle Royale (Internal testing)\r\n- Shortlisted for @moledao_io\'s Demo Day',0,1663609021),(290,1746,671,'buidlertribe','startup_updates','671','dharmibdt','Trial3 posted an update','test no',0,1663616259),(291,1750,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','- We have bought pioneers Web3 NFTs in The Sandbox Game. \r\nThis includes: premium LAND, premium NFTs. \r\nWe would like to build experiences to add value and traction for our startup. ',0,1663633768),(292,1751,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','Bitagora’s next big challenge will be to buidl a permissionless Layer 1 protocol. \r\nDesigned from roots of the blockchain’s principle. \r\nA fully decentralized ecosystem with no dependence of others. \r\nSpeed, security, efficiency and trust will be our main values. \r\nHow can we pretend to achieve that? \r\nWe need to validate with experts our revolutionary model, pretending to be one of the pioneers in this space. \r\nOnce we confirm our model as a potentially mainnet, we will demonstrate to the world the capacity of creativity in the blockchain segment.',0,1663637067),(293,1752,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','- we believe that a Sharding mechanism is more efficient for our implementation ',0,1663639077),(294,1759,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Onboarded 2 new customers\r\nIntegrated new exchange - Kraken and FTXUS',0,1663652836),(295,1762,1285,'buidlertribe','questions','629','pareen','RariKo has a new question','Who are your competitors and how are you different? ',0,1663659352),(296,1766,1313,'buidlertribe','startup_updates','1313','JadeEmperor','Zodiac.Eth posted an update','Zodiac.Eth was invited to give a presentation regarding web3 and digital Assets at RNA- IP and Technology law. \r\nHad a great time explaining web3.0 jargon and how digital ownership will shape the future.',0,1663678777),(297,1767,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','1. Made it to top 50 projects out of 600+ submissions at Polygon\'s Buidl it 2022 Web3 Hackathon\r\n2. Also won 2nd prize in Spheron track at Build It 2022\r\n3. LoI signed with Arcana to explore socialauth\r\n4. Discussions and alignment with 2 additional SEA based borrowers (Pipeline of 6 institutional borrowers now)\r\n5. Initiated discussions for Security Audits of protocol\r\n6. UI enhancements (light theme, responsive design) of the product',0,1663681056),(298,1768,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Two weeks in Testnet launch',0,1663697084),(299,1769,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Partnership with Sequence Wallet',0,1663697264),(300,1770,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Integration of Graph Protocol',0,1663697648),(301,1772,1584,'buidlertribe','startup_updates','1584','canbethethegodfatherofyourlife','Pro NFT League posted an update','Most importantly, got into the Polygon*Encode Accelerator program !!\r\n\r\n1. This week I had talks with guys from the gaming industry and got to know that what I was trying to build is very capital intensive. \r\nSo,decided to pivot to making the platform for content creators from all over. \r\n2. Apart from the major pivot, I finalised the team with 3 guys working on the development part, 1 designer and 1 blockchain developer. \r\n3. Finally, had a talk with Polygon team. Their response looked positive. From today, Polygon*Accelerator program will kick off. Excited for that. ',0,1663705071),(302,1783,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was slower than expected, but accelerating on 6th Gear is slow as well. We as a team discovered multiple process gaps and have become mindful of them. Same as every week, I will break down the highlights into four sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nLast week, we expected many tasks to be completed. Things didn\'t go according to what we planned. The Itsuki collaboration was delayed. We finalized the collaboration with Primobots. In terms of the development of Schmint, we faced some unexpected architectural issues. The issues have been resolved and we are on track.\r\n\r\nTechnical:\r\nIn the development of Schmint, we faced some architectural issues due to no standard implementation of NFT smart contracts. We had to change our architecture. Still, we are on time in terms of development. We plan to launch alpha on 3rd October 2022. We cannot disclose all the details about Schmint. But all we can share is that it is very interesting and no other competitions exist. We are utilizing Gnosis Safe in Schmint for additional security of assets.\r\n\r\nCommunity:\r\nWe faced delays of 3-4 days in announcing Itsuki\'s partnership due to the agreement document that Itsuki is preparing. The agreement document is yet to be completed and signed. We finalized a collaboration with Primobots. We have also started conversations with Kometverse about implementing Simplr Collection into the Komet wallet. In terms of the growth of the community, we still have the same number of members. We have crossed 100 followers on twitter ?\r\n\r\nRoadmap:\r\nNo new roadmap changes. We are still on track with previous roadmap updates. In terms of achievement of milestones, we have successfully tested the Schmint concept and is ready to be launched. We are launching the Alpha on 3rd October 2022.',0,1663759916),(303,1784,256,'buidlertribe','startup_updates','256','prateek@yenna.tech','Yenna Tech posted an update','1)Received invitation  from bvg india for site visit at Satara food park on 26th sept -soft commitment for poc ',0,1663765088),(304,1785,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Great week.. Attended the DemoDay by SGC & Buidlers Tribe.',0,1663773633),(305,1786,615,'buidlertribe','startup_updates','615','CxmmunityCxllege','Cxmmunity Cxllege posted an update','We began our esports league and got 500,000 views on our Twitch channel. This bodes well for distribution once the app gets done.',0,1663779679),(306,1787,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','With our solutions, we pretend to focus on the next ‘billion losses’ industry.  \r\nMany people pretends to make a millionaire into the crypto space but the really smart ones, knows that not to loose is far best. \r\nFor that reason, things like: security, trust, sustainability and many challenges will become more wanted and valuable. \r\n',0,1663793500),(307,1788,1734,'buidlertribe','startup_updates','1734','Dhruv','Flexx posted an update','The Flexx website launched\r\nApplied for a few incubators and grants\r\nFlexx logo is finalized\r\nThe backend development had commenced\r\nApplication for API key submitted to circle',0,1663795694),(308,1762,1285,'buidlertribe','questions','629','pareen','Pareen Lathia answered your question','What is the wedge feature that will drive initial user acquisition?',0,1663825124),(309,1790,1676,'buidlertribe','startup_updates','1676','deepakravindran','Pirat3 posted an update','Talked to Polygon founder JD and Polygon Ventures for the current raise. Need to find a lead investor next. ',0,1663826337),(310,1791,1676,'buidlertribe','startup_updates','1676','deepakravindran','Pirat3 posted an update','Currently in the final phase of product development. Will be shipping our beta to our NFT and Pir8 coin holders in October.',0,1663826422),(311,1792,1676,'buidlertribe','startup_updates','1676','deepakravindran','Pirat3 posted an update','Airdropped to 509 members PIR8 coins which can be used inside the platform - https://polygonscan.com/token/0xc09cfa1feabd2300b74ba199b27b53fda3116714',0,1663826515),(312,1794,1675,'buidlertribe','startup_updates','1675','nilesh','Orb posted an update','This week we shipped a new app update to the AppStore and PlayStore with many new features and improvements.',0,1663833771),(313,1796,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Scope of work for Ekta.io is getting defined\r\n- Closing on On-chain publication demo \r\n- Reviewing agreement from fundraiser advisors',0,1663839370),(314,1799,395,'buidlertribe','startup_updates','395','areyan1412@gmail.com','D-Rex posted an update','1. Completed project charters and work breakdown structures\r\n2. Started code on perpetual contracts\r\n3. Onboarded an amazing DevRel\r\n4. Shortlisted applicants for a full-stack developer position\r\n',0,1663850406),(315,1807,418,'buidlertribe','startup_updates','418','shachindra@lazarus.network','MyriadFlow posted an update','1. Showcased AIREX (Augmented Interactive Reality Experiences) for launching interactive NFTs on Solana at the Solana Dilli Hacker House. Link: https://youtu.be/o35xBlcjOG4?t=7334\r\n',0,1663861864),(316,1809,1469,'buidlertribe','startup_updates','1469','ravi@metaarrow.io','Meta Arrow posted an update','Current updates: \r\n1. Completed 5 variations for the digital sneakers NFT Whitelisting \r\n2. Building the landing page of the NFT Whitelisting - in process\r\n3. Creation of road map for NFTs',0,1663866591),(317,1813,1469,'buidlertribe','startup_updates','1469','ravi@metaarrow.io','Meta Arrow posted an update','We are working on  meta Arrow pitch deck and white paper rephrasing',0,1663866992),(318,1822,1504,'buidlertribe','startup_updates','1504','OfirYC','Yieldchain posted an update','Hi! Here are our updates from the past week (Been traveling, sorry for the few days delay!):\r\n\r\nFrontend: The main dashboard on its own is pretty much completed, which was the main goal for this week — Some of the components will be re-used on other pages (Protocols & Pools), so you could say some progress was done on that end as well.\r\n\r\nSolidity/Backend: We’ve finalized V1 of the aggregation solution, capable of aggregating staking contracts’ functionalities Instantaneously, and have begun testing it\r\n\r\nWe’ve also been in touch with a few companies for potential partnerships\r\n\r\nWhat we are planning for this next week\r\nFrontend:\r\n\r\nWork on the vaults’ popup page\r\nFinalize protocol’s & pools’ pages\r\nWork on additional actions for the strategy builder\r\n\r\nSolidity & Backend:\r\n\r\nInternal testing of V1 aggregation\r\nAdditional work on the strategy generation architecture\r\n\r\nBD and else-wise, it won\'t be very interesting as I (Ofir) am traveling until the 29th, so will not have a lot of time to work sadly — Going full force on that end when I am back home though!',0,1663922035),(319,1823,1504,'buidlertribe','startup_updates','1504','OfirYC','Yieldchain posted an update','Hi! Here are our updates from the past week (Been traveling, sorry for the few days delay!):\r\n\r\nFrontend: The main dashboard on its own is pretty much completed, which was the main goal for this week — Some of the components will be re-used on other pages (Protocols & Pools), so you could say some progress was done on that end as well.\r\n\r\nSolidity/Backend: We’ve finalized V1 of the aggregation solution, capable of aggregating staking contracts’ functionalities Instantaneously, and have begun testing it\r\n\r\nWe’ve also been in touch with a few companies for potential partnerships\r\n\r\nWhat we are planning for this next week\r\nFrontend:\r\n\r\nWork on the vaults’ popup page\r\nFinalize protocol’s & pools’ pages\r\nWork on additional actions for the strategy builder\r\n\r\nSolidity & Backend:\r\n\r\nInternal testing of V1 aggregation\r\nAdditional work on the strategy generation architecture\r\n\r\nBD and else-wise, it won\'t be very interesting as I (Ofir) am traveling until the 29th, so will not have a lot of time to work sadly — Going full force on that end when I am back home though!',0,1663922042),(320,1824,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','Found my startup Tech. Co-founder',0,1663923228),(321,1825,1627,'buidlertribe','startup_updates','1627','peterwstsang','Sugarverse posted an update','August - Bootstrapped by founders $100k\r\nSeptember - We have closed our seed round of $480k and now the private round is opened at a 1.2 million raise. \r\nInitial discussions started with Animoca Brands & Gate.io & Polygon for funding. Gate.io ticket is $50k & support with marketing and for token listing.',0,1663924429),(322,1832,1585,'buidlertribe','startup_updates','1585','Schemer1729','defiOS posted an update','We launched an alpha version of our product with Solana SuperteamDAO for people to test out on Solana Devnet (Neon EVM) and got some much needed feedback to improve workflows and UX',0,1663958151),(323,1839,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','Weekly recaps ?\r\n\r\n- mobile app for iOS and Android will be put in hold, since we think technology couldn\'t success lonely, without a community. \r\nSo, we prefer to growth a community first. With product fit market and high understanding of our current and future solutions. \r\n\r\n- Storage solutions will be one of the most important things of our philosophy. We are very happy for the achieved design and ecosystem\'s future. From our perspective, it is an incredible and finished product. \r\n\r\n- We are buidling and buying NFTs on The Sandbox Game. With the potential to create ourselves in VoxEdit and Game Maker. \r\nA metaverse solution for our product will be essential too. \r\n\r\n- Sharding will be in our Roadmap as the last step, since we achieve a revolutionary product such as: Airbnb, Uber, etc. \r\n\r\n- We strong believe as a potential company to focus on the next \'billion losses\', to predict, secure and keep updated. Innovating.\r\n\r\n',0,1663993352),(324,1840,1177,'buidlertribe','startup_updates','1177','sauravraaj','Wize posted an update','Presenting at Blockchain Day 2022 in Bangalore',0,1663996380),(325,1841,1177,'buidlertribe','startup_updates','1177','sauravraaj','Wize posted an update','Conduct Webinar on NFT Applications in Business with College Students in Coimbatore',0,1663997231),(326,1842,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','1. Demonstrated Flixverse at TEDx Hyderabad event.\r\n2. Spoke to Sequoia Capital India about fundraise and Surge ahead program.\r\n3. Working on a 3D metaverse that allows users to use NFTs as their avatars.',0,1664014390),(327,1843,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. We have started recording some fun stats like how many sixes / fours did the testers hit in this week or how many wickets they took. Check the stats here: https://cdn.discordapp.com/attachments/987651612317204501/1023196575947833385/stata.png\r\n\r\n2. As mentioned in our previous update we do a \'Web3 with Nihal\' session thrice a week, where our blockchain developer Nihal - brings everyone up to speed about everything happening in the Web3 world, best practices for developing a Web3 game etc - and as we have start building towards distributing the play test over the air in a couple of months, we are prepping for the same by converting these \'Web3 sessions\' into blogs to start building our SEO game\r\n\r\n3. We also made our first purchase in crypto - a shader tool to create some cool animated effects ?. Web3 getting more mainstream every week! Here is the shader in action: https://cdn.discordapp.com/attachments/870497584089800714/1023197102018412564/editorEffect.gif\r\n\r\n4. From this week, the game art team has started voting for the best piece of game art work done in that week. Winner of this week: https://cdn.discordapp.com/attachments/824888376284020756/1022453540926525480/world_graphic_concept.png',0,1664019860),(328,1844,1169,'buidlertribe','startup_updates','1169','Pavan Tej','Occupy posted an update','1. Demonstrating Flixverse at Cosmoverse, Colombia on 25-28th.\r\n2. Talking about a partnership with Komet Wallet \r\n3. Talked to Founders of GradCapital to get into their startup acceleration cohort.\r\n4. Building a new 3D metaverse.\r\n5. Got a Builders tribe T shirt ?',0,1664020592),(329,1845,1438,'buidlertribe','startup_updates','1438','plug','Plug Network posted an update','? We\'re delighted to welcome Sameep Singhania as an Advisor to Plug Exchange! ?\r\n\r\n??‍? Sameep Singhania is the Co-Founder of QuickSwap, an Ethereum based layer-2 DEX, which has reached a $1 billion valuation.\r\n\r\n??‍? Singhania has worked on several blockchain projects, such as lead developer at ParaSwap, blockchain developer at Bonded Finance, and consultant at YourVC.Club.\r\n\r\n? We believe our roadmap will be greatly boosted by his vast experience in blockchain technology and his dedication to decentralization.\r\n\r\n??‍? Welcome onboard, Sameep! ⚡\r\n\r\nhttps://twitter.com/sameepsi\r\n\r\n',0,1664021430),(330,1846,1322,'buidlertribe','startup_updates','1322','mohitjain0920','Proton Paymaster posted an update','- Had an insight while brainstorming with Yeshu (Co-founder & CTO of Transak) where the requirement of bundling cross-chain transactions was felt.\r\n- We thought that this could be achieved using Smart Contract Wallets, and hacked a first version at the CoinDCX hackathon.\r\n- Won the first prize at the hackathon and got a positive first response.\r\n',0,1664024995),(331,1848,1220,'buidlertribe','startup_updates','1220','vinaystwt','0xSaturn posted an update','We have conducted Web3 event as an event partner, where we Introduced 0xSaturn to 40+ new web3 users along with teaching them the Importance of community in web3',0,1664038473),(332,1849,1220,'buidlertribe','startup_updates','1220','vinaystwt','0xSaturn posted an update','We have launched our product and website to onboard Alpha users on our product. ',0,1664038765),(333,1850,1322,'buidlertribe','startup_updates','1322','mohitjain0920','Proton Paymaster posted an update','- The main focus of this week was to refine our understanding of users and their pain points which we could solve via bundle transactions.\r\n- Talked to 10+ dapps and builders, to refine our pitch and positioning. While having a conversation we also discovered a few use cases that could be solved.\r\n- Post hackathon, started building the first version of our SDK which can be tested and deployed by other devs.',0,1664043144),(334,1851,1322,'buidlertribe','startup_updates','1322','mohitjain0920','Proton Paymaster posted an update','- Continued talking to potential dapps and partners.\r\n- High interest from potential partners like Arcana Network, Dygnify.',0,1664043215),(335,1852,1322,'buidlertribe','startup_updates','1322','mohitjain0920','Proton Paymaster posted an update','We launched our SDK which will help devs deploy their own smart contract wallet, sponsor gas for their users and bundle transactions.',0,1664043412),(336,1853,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','We have the pleasure to announce our website: https://www.bitagora.com/ \r\n\r\nPassword: Bitagora123\r\n\r\nKeep updated. \r\nWeekly recaps will be distinguished with the airdrop logo every friday.',0,1664080531),(337,1854,411,'buidlertribe','startup_updates','411','nishuprasad75@gmail.com','Tribe DAO posted an update','- Tie up with Deep DAO and Messari\r\n- More than 4000 DAOs in discovery\r\n- Tie up with 6 DAO/NFT project for alpha for communities',0,1664086809),(338,1856,325,'buidlertribe','startup_updates','325','shlok.mange@outlook.com','Bytekode posted an update','-Shipped the transaction decoding feature on ETH Mainnet.\r\nAllows devs to get a readable message simply from the tx hash.\r\n\r\n- Shipped auto data backups with IPFs & Filebase. Backs up the database every hour and stores the snapshot as a json file on ipfs via filebase ',0,1664095778),(339,1859,582,'buidlertribe','startup_updates','582','eudotong','Shield posted an update','- Traction: NFT marketplace (pre-launch) committed to integrate in November; had calls w/ 2 other potential customers, both want to test and potentially integrate our contract analysis & simulation\r\n- Product: Implemented v0.1 scanner (spanish version, random search feature, how it works explainer pop-up, mvp trust scoring)\r\n- Vouches: Shield\'s CEO became a Chainforest DAO member & IPFS Scholar',0,1664132093),(340,1864,402,'buidlertribe','startup_updates','402','rushikeshkardile9@gmail.com','MintFlick  posted an update','The event - Solana Hacker House was of great success, the team integrated the Solana chain with MintFlick. Partnered with Shyft.to for integrating their minting API further speeding the building process.\r\n\r\n',0,1664178957),(341,1865,402,'buidlertribe','startup_updates','402','rushikeshkardile9@gmail.com','MintFlick  posted an update','Minting NFTs on Solana user flow is now much smoothened,\r\nthe only catch is that the user needs to pay for the gas fees. This will be fixed in the coming days.',0,1664180227),(342,1873,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Product: Fixed a couple of potential vulnerabilities that can allow hackers impersonate any user. Also, our initial version of the identity smart contract is ready.\r\n',0,1664204913),(343,1875,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Partnered with AIVerse, a no-code tool to create metaverse.\r\n',0,1664205149),(344,1877,1264,'buidlertribe','startup_updates','1264','Solarzu@siddhant','Solarzu posted an update','We have won Sponsor (IPFS/ FIL) pool prize in the Polygon Buidl It Hackathon 2022. \r\nUI/ UX is updated to give a better experience to the user.  The front end coding is in progress.\r\nWe are posting 3 contents in Twitter and Instagram per week for community outreach and Engazement.\r\n',0,1664207121),(345,1878,1667,'buidlertribe','startup_updates','1667','BusiBeast','Elite NFT posted an update','We got frontend ready and discussed the legal structure',0,1664212516),(346,1879,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','We have bought the domain: alquimia.sol \r\n\r\nTo buidl a Web3 game. \r\n\r\nThe same will focus in the classic Tetris, \r\ncalled ALQUIMIA \r\n\r\nIn the game you will need to make 3 objects combinations \r\nand they will evolution to a new object. \r\n\r\nYou will also have a cauldron where you can make all possible combinations with obtained objects for each game. \r\n\r\nAnd then you will have an Airdrop option that will random select earnings, or not. \r\nTo participate in this Airdrop, you will need the legendary potion and hard to achieve \r\ncalled: SOL \r\n\r\npotentially gains: \r\n- exclusive NFTs \r\n- exclusive backgrounds for the game\r\n- nothing\r\n- Solana ecosystem tokens \r\n- tokens for yield, vault \r\n- mentoring sessions\r\n\r\n\r\nYou will also have different status where playing. \r\nand evolution once achieve highest scores \r\n\r\n\r\nThe game is so easy to play and understand, \r\nwhere imagination is our best asset. \r\n\r\n\r\nFuture considerations of the philosophy: \r\n- a thematic coffee for in place to play with friends, family, etc\r\n- a beverage company ',0,1664220633),(347,1880,325,'buidlertribe','startup_updates','325','shlok.mange@outlook.com','Bytekode posted an update','Social media posts promoting the product.\r\nReceived a follow back from the co-founder of Polygon(Anurag)',0,1664247688),(348,1883,1812,'buidlertribe','startup_updates','1812','thomazchee','Tales Of Aleko posted an update','Our video demo is coming soon.',0,1664264279),(349,1891,466,'buidlertribe','startup_updates','466','theraushansharma@gmail.com','Trikl posted an update','Developed a first-of-its-kind Engage-2-Earn model',0,1664282788),(350,1892,1668,'buidlertribe','startup_updates','1668','Harshal_Xade','Xade Finance posted an update','\r\n-Got introduced to Buidlers Tribe and a few investors in the Celo Ecosystem after pitching in Celo Camp\r\n-Geared up for formation of community\r\n-Changed the liquidation across all our protocols to improve efficiency',0,1664289768),(351,1893,279,'buidlertribe','startup_updates','279','zdravko.dimitrov@homeport.network','Ephemeris posted an update','Two additional data products arranged to be available on our platform, allowing us valuable offers to AgriTech and insurance sector with focus on agriculture once platform launches',0,1664290789),(352,1895,1734,'buidlertribe','startup_updates','1734','Dhruv','Flexx posted an update','Got lender API key\r\nTalked with SMS providers to send otp to verify phone numbers\r\nIntegrated phone and email verification',0,1664299062),(353,1897,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','Chosen platform to buidl the ALQUIMIA game> \r\n\r\nunity',0,1664324161),(354,1898,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','or maybe Unreal Engine could be best. \r\n\r\nhttps://www.unrealengine.com/en-US/developer-interviews/how-tetris-effect-became-a-modern-work-of-art \r\n\r\n',0,1664325148),(355,1899,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','Incredible update and achievement: \r\nThis ones will be differentiated with a star ⭐\r\n\r\nWe are evaluating the possibility to buidl our game and future projects, yes with UE5, but also VoxEdit and GameMaker from The Sandbox. \r\nSince we see VoxEdit with every features we need. \r\n\r\nIt will also have the opportunity to buidlers and investors to, and here comes our first achieved star: \r\n\r\n⭐ Buy Alquimia LAND with the opportunity to add value.\r\ntrade NFTs, buidl Tetris experiences, live events, publicly adds. \r\n\r\n⭐ Tetris battles in multiplayer mode ',0,1664327769),(356,1908,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] Researched multiple blockchains for games and also the data that they are pushing for that game. Researched on Ethereum, Polygon, ImmutableX and Solana blockchains to start with.\r\n- [Backend] Understood the feasibility of implementation of MVP and decided to go ahead with ImmutableX considering it is designed specifically for games.\r\n- [Backend] Researched on the initial architecture for building backend which can support multiple chains and started building the initial components.\r\n\r\nResearch:\r\n\r\n- Started doing market research for zeroing in on problems in discovery of games as well as portfolio tracking of games.',0,1664351532),(357,1909,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] Completed the transactions syncing module. It was one of the critical modules as ImmutableX doesn’t provide straightforward API to fetch transactions sequentially.\r\n- [Backend] Started with aggregation module for transforming transactions data to meaningful data points.\r\n\r\nResearch:\r\n\r\n- Continued with market research, talking to different people regarding the various issues they face while playing blockchain games.',0,1664351606),(358,1910,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] Completed the aggregation module for transactions data.\r\n- [Backend] We had started with MongoDB initially as dumping non-structured data is easy. But along the way, got some experience on scaling issues with MongoDB - So decided to switch to Postgres.\r\n\r\nResearch:\r\n\r\n- Started doing competitive research from a product perspective to understand what products are currently available in the market and what problems are they solving and missing out on.\r\n- Talked to a few VCs to understand their interest this domain.',0,1664351662),(359,1911,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] In previous week, we had decided to go ahead with Postgres instead of MongoDB. Completed these changes in this week for all the modules.\r\n\r\nResearch:\r\n\r\n- Completed the competitive research and finalised the features which we want to build in the product and finalised the approaches as to how to build them.\r\n- We have good conviction now to build these features.',0,1664351713),(360,1912,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] Completed the API implementation and completed APIs for overall gamer analytics and gamer analytics for a particular game\r\n- [Backend] APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Simultaneously, testing of aggregation module was going on and bugs were fixed as and when they were discovered.\r\n\r\nDesign:\r\n\r\n- Started looking for good freelancers in this gaming space to design the MVP.\r\n- Talked to 12 designers from various regions in the world to get an understanding of the overall costs with designing an MVP.\r\n- Went ahead with a budding Nigerian designer who has some experience in designing game UIs.',0,1664351761),(361,1913,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] Completed the APIs for getting all assets of a gamer and assets in a specific game are in progress.\r\n- [Backend] Started with the APIs to get list of games, list of all assets with required filter support\r\n\r\nDesign:\r\n\r\n- Gave the context of what we want to build for MVP to the designer.\r\n- Started wireframing of individual screens.\r\n- Designer did branding exercise with us and came up with few iterations of brand colors and logo.\r\n- After a few to and fros we have finalised the brand logo, colours and typography.',0,1664351801),(362,1914,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Backend] Completed the APIs to get list of games, list of all assets with required filter support\r\n- [Backend] Completed get activities APIs for gamer activity across all games, gamer activity for a game and asset activity.\r\n- [Backend] We received $1000 AWS credits through AWS activate program and started with infra setup\r\n\r\nDesign:\r\n\r\n- Completed the designs for 3 screens in this week\r\n    - Landing Page\r\n    - Gamer Portfolio Page\r\n    - Gamer Portfolio Game Detail Page',0,1664351843),(363,1915,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Design:\r\n\r\n- Completed the designs for rest of the screens:\r\n    - Game Detail Page\r\n    - Asset Detail Page\r\n    - Coming Soon Page\r\n    - Game Discovery Page\r\n\r\nTech:\r\n\r\n- [Frontend] Started the setup of frontend for the MVP.\r\n- [Backend] Completed initial infra set up but discovered that the cost would be much higher — We missed on one of the points while estimating the cost\r\n- [Backend] Started with new way to set up infra. This is not scalable approach but since we have limited credits, we took the decision to go ahead with this set up for MVP.',0,1664351933),(364,1916,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Design:\r\n\r\n- Completed the pending fixes in design.\r\n\r\nTech:\r\n\r\n- [Frontend] Completed the coming soon page and took it live on the [lusio.gg](http://lusio.gg) domain.\r\n- [Frontend] Completed implementation of landing page as well. Took some feedback from product and content folks, looks like we will have to change the structure of the landing page to make it more engaging. \r\n- [Backend] Completed the infra set up and cost looks manageable for next 1-2 months. With this Backend for MVP is completed!\r\n\r\nResearch: \r\n\r\n- Started reaching out to folks from gaming community on Twitter and Discord\r\n- Discussed the product with few folks, got their views and feedback on the same.',0,1664352013),(365,1917,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n\r\n- [Frontend] Implemented the Gamer portfolio Page. Took more time than expected as we had to make design changes to make it look good on responsive.\r\n- [Frontend]Started working on Gamer Portfolio Game Detail Page.\r\n\r\nResearch:\r\n\r\n- Continued with user research to build more conviction on individual features as well as getting more product ideas.',0,1664352051),(366,1921,1084,'buidlertribe','startup_updates','1084','Nalndamktplace','Nalnda posted an update','Dynamic Royalty',0,1664371034),(367,1922,421,'buidlertribe','startup_updates','421','sarma@crsquare.finance','CR SQUARE FINANCE posted an update','1. We are done with testing, and finally going for smart contract audit of our milestone and vesting contracts.',0,1664373646),(368,1923,1184,'buidlertribe','startup_updates','1184','chirag2007','Fanpower posted an update','- After some minor problems, we could finally make the project website live.\r\n- Have been reaching out to people working in the sports-tech industry and other VCs as well.',0,1664374417),(369,1924,421,'buidlertribe','startup_updates','421','sarma@crsquare.finance','CR SQUARE FINANCE posted an update','We are exhibiting in Gitex Global Dubai 2022, as a part of the TDEFI Pavilion\r\n\r\nhttps://www.linkedin.com/posts/tdefi_tdefipavallion-tdefi-tdefipavilion-activity-6979321809305284608-wPVz?utm_source=share&utm_medium=member_desktop\r\n\r\n3 days of one to one investors meetings. the plan is take the product live and onboard the first users before the event, which can help close the current funding rounds.',0,1664375468),(370,1926,1245,'buidlertribe','startup_updates','1245','mekhakrishnanm','Dappgenie posted an update','- Token Deployment\r\n- Call with build.so',0,1664398724),(371,1931,1585,'buidlertribe','startup_updates','1585','Schemer1729','defiOS posted an update','We incorporated some of the feedback we received from SuperteamDAO into the product. We also finalized a plan for collaboration with a developer society.',0,1664426906),(372,1933,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','1. Identify NFT functionality in the product\r\n2. Error handling for various scenarios and appropriate  messages in the dapp\r\n3. Initiated discussion for a pilot with a web3 startup for integrating legal agreement execution\r\n4. Additional clarity on legal structure for GTM in chosen geo\r\n5. Initiated whitepaper writing',0,1664432940),(373,1934,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Integrated arcana auth to our system ',0,1664513778),(374,1935,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Completed the website ',0,1664513820),(375,1936,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Signed MoU with Arcana and CapX',0,1664513848),(376,1937,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Got 594 signups for early access card ',0,1664513892),(377,1938,1728,'buidlertribe','startup_updates','1728','dudhatparesh','Infy Protocol posted an update','POC on Smart contract-based wallet.\r\nDeployment on Kava chain.\r\nUI Fixes for the app.\r\nCompetitor Analysis.\r\nListed on Defillama',0,1664520520),(378,1939,432,'buidlertribe','startup_updates','432','daschandan83333@gmail.com','Quilt posted an update','Our first Walk-through video \r\nhttps://youtu.be/cC7ps7noBVI',0,1664522811),(379,1941,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Experimenting with escrowless rental system where NFT can be transferred to borrower wallet in secured way.\r\n- Formulating product vision and strategy for NFT loans without escrow account\r\n- Attended panel discussion as speaker hosted by DragonDraper and Blockchained India\r\n- Reading about community building and connecting with relevant industry folks before kickstarting campaign\r\n- Charting protocol value creation for effective tokenomics',0,1664542705),(380,1942,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was all about pushing our limits, we were able to pinpoint the weak processes and have started working on improving those processes. As usual, I\'ll divide the highlights into four distinct sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\nWe put all our energies into bringing schmint to life. Design going strong, development going strong. Community-wise, we conducted various Twitter spaces with Itsuki and took our conversations ahead with Komet. We were reached out by Arcana to understand the product and had a small discussion over how Arcana can be integrated into Simplr.\r\n\r\nTechnical:\r\nTechnically, our developers were killing it. Smart contracts are almost done for schmint and the subgraph is being worked on. The frontend team has almost completed the UI and is currently working with a stub or fake data. As our team prepares for integration between frontend and backend, we are so excited to see Schmint into action.\r\n\r\nCommunity:\r\nWe have increased our Twitter followers to 140, all thanks to the Twitter space hosted by the Itsuki team for us. The Twitter space was great and we were able to present ourselves in front of many big NFT influencers.\r\n\r\nRoadmap:\r\nWe are facing a delay of one week in launching our alpha of schmint, we will be releasing educational content and a click-through prototype for users to understand the product. We will be focusing more on educating users. Meanwhile, we will be pushing to get the alpha ready.',0,1664544999),(381,1944,1584,'buidlertribe','startup_updates','1584','canbethethegodfatherofyourlife','FANATICS  posted an update','*) This week was more of finalising the team, assigning the roles \r\n    and making the vision clear to all the teammates. \r\n*) We had a few accelerator program meets 1-1, groupie and \r\n    internally within the members. \r\n    They were quite insightful and gave us a lot of new ideas. \r\n*)  Made the wireframes of the pages. \r\n*) Started work on the logo and landing page. Target for this \r\n   week. \r\n',0,1664558463),(382,1946,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','Hello team\r\n\r\nHere’s a tremendous update from our progress: \r\n\r\n? We strong believe we’ve achieved product-market fit. \r\nEverything was updated in our weekly progress. \r\n\r\nSo, we are in the best part of all: designing \r\n\r\nIt’s just amazing what we think we could achieved. \r\n\r\n\r\n- First to market product\r\n- perfectly achieved People’s and ecosystem trust \r\n- A very revolutionary product and service \r\n',0,1664585073),(383,1947,1797,'buidlertribe','startup_updates','1797','dennyhee89','nodesine posted an update','Met up with Stratified Capital for the 2nd time to answer clarification about our GTM strategy in our pitch deck.\r\nMet up with Geode Finance and will be partnering with them to run nodes for their staking of ethereum.\r\nLaunch ethereum archive, full node on main and test net.\r\nReceived OKXChain documentations for running their nodes and marketing material from them for announcment after successful integration.\r\nMeetup with Hansa Network VC for coffee during token2049 Singapore to pitch our solution.\r\nMeeting set to meet Government Agency IMDA in 2 weeks.\r\nMet up with Singapore Sandbox head for partnership discussion to propose setting up a government agency environment in Sandbox. Government objective is to do CTF event, marketing, publicity and recruitment.\r\nEtheruem Archive, Full Node for both test and mainnet up and running.',0,1664600000),(384,1949,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','Coin DCX Interaction Call',0,1664613151),(385,1950,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. Game building continues as usual - with a few 3D design and meshflow setbacks, costing us a couple of weeks?️⚒️\r\n\r\n2. Our first version of smart contracts are on testnet, and we are running tests and simulations in machincation. The first version also has our algorithm of network difficulty baked into it (per our game economics rules) ?\r\n\r\n3. One scare later, preparing for the worst, we now have a new data backup system in place for the whole team ?\r\nWe tested the WebGL performance of the gameplay on different phones, and were able to finalize a list of supported devices for the game ??\r\n\r\n4. Introducingggg version one of our investment memo ?? - https://about.wegalabs.com/ . The plan is to keep this one pager updated with the latest Cricinshots information.',0,1664621759),(386,1952,1668,'buidlertribe','startup_updates','1668','Harshal_Xade','Xade Finance posted an update','100 discord members \r\nPayments Service live on Testnet\r\nScheduled an AMA with Polygon and Celo\r\nDeriveX deployed on Testnet\r\n',0,1664696589),(387,1955,1097,'buidlertribe','startup_updates','1097','Dexchange','Dexchange  posted an update','Keshav & Kiran (co Founders) were at Token 2049 this week and we closed 50 + Institutional Partnerships and Business Development with some of the top players in the space. \r\n\r\nHere are some of the big names:\r\n\r\n- Meta mask Institutional\r\n- NAV Fund - Custodian\r\n- **Jane Street, Tower Research, OP Investment Management, Bit Coin Capital** - **Hedge Funds**\r\n- **Amber Group, GSR, Winter mute, Asymmetric, Got bit** - **Market Makers**\r\n\r\nThere are multiple other names, and we will keep doubling down on locking partnerships and getting people onboarded on to the platform. \r\n\r\nOP Investment management, a $2 BN Hedge Fund wants to onboard on to Dexchange along with Jane Street, another top quant trading firm.',0,1664735641),(388,1966,582,'buidlertribe','startup_updates','582','eudotong','Shield posted an update','- Product: New smart contract simulation feature on our scanner tool\r\n- Product: New landing page - getshield.xyz\r\n- Traction: 3 calls with web3 security extensions interested in integrating our API\r\n- Ask: Intros to web3 angels/pre-seed investors who can add value',0,1664809193),(389,1967,1695,'buidlertribe','startup_updates','1695','trieunph','My Meta Farm posted an update','- The level-up & contributor certificate season 1 ended https://twitter.com/mymetafarm/status/1575832850435170304\r\n- AMA with @0xPolygonJapan https://twitter.com/mymetafarm/status/1575802646102802432\r\n- MMF first signature game - Gameplay teaser: https://www.youtube.com/watch?v=BO5hq-jJv5w\r\n- Joined Token2049 https://twitter.com/mymetafarm/status/1575123177469984772 \r\n- Joined Molecorn competition (in Singapore): https://twitter.com/mymetafarm/status/1575410054362193923\r\n- Joined Polygon Buidlers Jam 2022, Singapore\r\n',0,1664818424),(390,1968,1727,'buidlertribe','startup_updates','1727','octavianvoss','mynfteam posted an update','This covers the past couple of weeks.\r\n\r\nPartnership with Polygon announced. \r\nOrbis Protocol collab and integration announced. \r\nDiscussions feature was announced and is now in development.',0,1664820027),(391,1969,1220,'buidlertribe','startup_updates','1220','vinaystwt','0xSaturn posted an update','Started shipping moonlit — the tools for working with Near or Solana with ease on the front end side of things. This will be initially worked on for react.js, with other frameworks rolling out slowly soon after.',0,1664823295),(392,1970,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Opened our genesis pass whitelist and deployed our Access Pass collection on OpenSea. ',0,1664827673),(393,1973,1438,'buidlertribe','startup_updates','1438','plug','Plug Network posted an update','? ANNOUNCEMENT: CLAIM YOUR PLUG GENESIS NFT\'s NOW ??\r\n\r\n? Finally, the long awaited moment is here! #Plug NFT Campaign Winner\'s can claim their Genesis NFT from here: Site link\r\n\r\n? Congratulations to all the winners ? See winners list\r\n\r\n? STEPS TO CLAIM NFT??\r\n1) Open this website\r\n2) Connect your winning wallet\r\n3) Make sure you are on \r\n\"PRESALE\" tab \r\nClick on \"MINT\"\r\n4) Complete the transaction - Done ✅\r\n\r\n? Now you can check your #NFT on OpenSea ?\r\n\r\n❗️Make sure to have some ETH for the mint transaction gas fee. \r\n\r\nThank you everyone for the participation ??\r\n\r\n✨ PLUG your Love with a Like, Retweet and Comment here ?',0,1664864494),(394,1975,395,'buidlertribe','startup_updates','395','areyan1412@gmail.com','D-Rex posted an update','1. Prepared project schedule and budget drafts (will finalize by EOW)\r\n2. Researched various trading systems and began creating detailed architecture flowcharts\r\n3. Received a soft commitment from a VC \r\n4. Scheduled hiring calls with shortlisted developers. Attempting to onboard one by EOW',0,1664879289),(395,1979,1667,'buidlertribe','startup_updates','1667','BusiBeast','Elite NFT posted an update','The website is live Now working on Demo',0,1664887967),(396,1982,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','Poinswap is incubated by Kommunitas.net launchpad and preparing for partnership & KOL program to raise social media presence',0,1664901282),(397,1984,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was fun and hectic at the same time. We have finally completed the smart contracts and the subgraph is live. We have seen early traction from projects who want to be listed on Schmint. Most of them are excited about Schmint and its launch. As usual, I will divide my updates into four sections, but this time, I’ll put everything in bullet points:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Development going strong, though we made a very optimistic timeline for Schmint development.\r\n- We have been reaching out to projects to partner with and list them on Schmint. We have 13 projects in our pipeline and almost 8 projects are potential.\r\n- We finally reached 200 members in our Discord.\r\n- We have partnered with Jija.eth to host a Twitter space on the date of our launch.\r\n- We have decided on the fees we will charge on Schmint. That is 0.001 ETH per schmint on ETH and 0.1 Matic per Schmint on Polygon\r\n\r\nTechnical:\r\n- Smart contracts were completed and deployed on Goerli, Mumbai testnets to conduct testing.\r\n- Subgraph is live and indexing smart contracts events.\r\n- We have started smart contract integration with the dapp.\r\n- The UI is about to be finalised.\r\n- We will move ahead with prototype user testing to find inefficiencies and resolve them before launch.\r\n\r\nCommunity:\r\n- Crossed 200 members mark on Discord.\r\n- The community is looking active and interacting on daily basis.\r\n- We have 13 projects in our pipeline.\r\n- We have created our GTM strategy for schmint launch and have started executing them - https://docs.google.com/document/d/1OZoF9e9bwgsRrqXbBP-iKhr9umEQzZVmw8CClGgK1eY/edit?usp=sharing (You can request permission to view the file) (send email to mihirsinh@chainlabs.in to request permission)\r\n- Identifying the target audience is done, in short, our target audience is someone who doesn’t care about minting transaction fees. The projects that we need to list are only Hyped up projects and have a lot of FOMO around them.\r\n\r\nRoadmap:\r\n- Completing a full-blown product in under 2 weeks is a challenge but not impossible. We have found the inefficiencies and addressed them. We had a delay of 2 weeks due to these inefficiencies.\r\n- We will start integrating Cross Mint for Simplr Collection V2 from Late-October 2022.\r\n- We will start integrating Arcana Auth/Wallet to allow buyers, but/mint NFTs without crypto and crypto wallet. This will be achieved using CrossMint + Arcana.\r\n- We are researching on Simplr Tickets and planning to start developing from January 2023.',0,1664947200),(398,1985,1313,'buidlertribe','startup_updates','1313','JadeEmperor','Zodiac.Eth posted an update','Launched our organic marketing campaign on Twitter and Instagram, \r\ngetting some cool eyes in the space on our project. \r\nThe start of an amazing community. \r\n\r\nhttps://twitter.com/Zodiac_Eth\r\n',0,1664950166),(399,1987,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','Poinswap is on final phase for marketing campaign before AMA. we are combining conventional business model with crypto business model where we tried to monetize before IDO',0,1664959137),(400,1988,1245,'buidlertribe','startup_updates','1245','mekhakrishnanm','Dappgenie posted an update','- Mentor discussion\r\n- File Management Service UI/UX Completed \r\n- File Management Service Integration started\r\n- Call with build.so\r\n- Had few calls with potential clients',0,1664969882),(401,1990,432,'buidlertribe','startup_updates','432','daschandan83333@gmail.com','Quilt posted an update','We\'ve made a first version of our Tezos WalkThrough https://www.loom.com/share/8b774c0ed48f47e9b214755550648568\r\n\r\nWe\'ve also made a first version of our recorded Pitch done by our Co-Founder Abduljalaal Abubakar - https://pitch.com/public/97a0f67d-63cc-4261-bfbc-03b6f572b84f',0,1664979008),(402,1992,1,'buidlertribe','startup_updates','1','adminbuidler','sample startup posted an update','Test highlight mail for sample startup',0,1664984466),(403,1993,1,'buidlertribe','startup_updates','1','adminbuidler','sample startup posted an update','Highlights for this week',0,1664986882),(404,1997,1264,'buidlertribe','startup_updates','1264','Solarzu@siddhant','Solarzu posted an update','1. The feedback of the Polygon Buidlit hackathon 2022 was discussed and analysed. After the analysis and discussion, it was proposed to make necessary changes in the UI/ UX design of the Product. \r\n2. The design changes in the front end was communicated to the designer and the implementation is in progress as of now.\r\n3.The community outreach is more frequent now. Last week 3 instagram content was posted and same was for twitter. ',0,1664992511),(405,1998,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','If you receiving this text in the email that mean the functionality for sending highlights in the startup update mailers is working perfectly.',0,1664996057),(406,1999,671,'buidlertribe','startup_updates','671','dharmibdt','buidl.so posted an update','Okay the previous one had multiple updates issue lets hope this one is working perfectly with just one highlight',0,1664996236),(407,2000,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','As we are preparing for fundraising, we are doing a lot of initial partnerships with new or existing projects',0,1665030797),(408,2001,1132,'buidlertribe','startup_updates','1132','fandora','Fandora posted an update','We have to move to new tech team, as the existing outsourced team seem to have done an unsatisfactory job and doesn\'t seem to have resources to continue the development. Am in talks with some parallel teams. \r\n\r\nWe are also talking with few community building enablers and considering their proposals.',0,1665037705),(409,2002,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','I\'m excited to announce that Autify Network raises a $1.5 million pre-seed round led by Loop Ventures and other prominent investors.\r\n',0,1665038899),(410,2003,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','We are super excited to announce that Autify Network has received a grant from the NEAR foundation. \r\n',0,1665039090),(411,2004,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','Autify Network partnered with Loop Ventures. ',0,1665039224),(412,2005,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','We are proud to announce that Autify Network has been awarded a grant by Filecoin Foundation. ',0,1665039344),(413,2006,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','We are super excited to announce that Autify Network has joined the Zilhive incubation program.',0,1665039597),(414,2007,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','We are glad to announce that Autify Network & our CEO Nabarun Chakraborty have been selected for the Google for Startups 1st Indian edition of the Startup School initiative.',0,1665039824),(415,2008,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','Selected for India blockchain accelerator by Government of Telangana, CoinSwitch and Lumos Labs. ',0,1665040022),(416,2009,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','Started pilots with leading brands across the fashion, luxury and automotive industries. ',0,1665040118),(417,2010,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','Selected for Celo camp and eligible to get funding up to $250K. ',0,1665040306),(418,2011,352,'buidlertribe','startup_updates','352','nabarun@autify.network','Autify Network posted an update','Progressed with the development of Beta mainnet as well as the onboarding of 50 brands for the launch. ',0,1665040348),(419,2014,1429,'buidlertribe','startup_updates','1429','nishant','Dygnify posted an update','1. Conducted a video podcast to talk about Dygnify\'s proposition \r\n2. Completed v1 of the Whitepaper\r\n3. Selected for Encode x Polygon Accelerator\r\n4. Consolidated smart contract auditor quotations\r\n5. Build the Term Loan repayment SmartContract in addition to Bullet Loan\r\n6. Integrated with Skynet for decentralized file storage',0,1665065431),(420,2020,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','Nothing change much since yesterday, but we set KPI minimum 10 partners / KOLs top approach daily and 1 new partner for every 2 days\r\n\r\nWe need minimum 10 partners before launching Pre-IDO campaign and fundraising',0,1665113683),(421,2021,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Onboarded Some Crypto OG\'s to try out sypto in the past couple weeks.\r\nScrapped Initial version of zeus we were working on, made it entirely new and now integrating it with an exchange.\r\nFounder is moving to Dubai on 13th October',0,1665123283),(422,2025,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','- Collaborated with Arcana \r\n- Started the talk with chainlink to explore the long-term collab for ccip\r\n- optimized the renting/lending contract',0,1665126164),(423,2026,648,'buidlertribe','startup_updates','648','vishnft','LYNC - Let Your NFT Clash posted an update','- Attended token 2049 and filecoin conference \r\n- We had a chat with 100+ gamefi projects. \r\n- First unity package is in its testing phase \r\n- Marketplace SDK work started ',0,1665126703),(424,2029,1585,'buidlertribe','startup_updates','1585','Schemer1729','defiOS posted an update','We tried onboarding people onto the platform but ran into some UX issues. So we are working on fixing that and will retry to onboard them after migrating a few more items to rust.',0,1665134128),(425,2032,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Mentoring and networking session with biconomy',0,1665140656),(426,2033,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Signed MoU with arcana for 5200$ grants',0,1665140708),(427,2034,294,'buidlertribe','startup_updates','294','shanzilx101@gmail.com','Ratofy posted an update','Approved grants from biconomy for 4500$',0,1665140759),(428,2035,1783,'buidlertribe','startup_updates','1783','zimfandel','Communion posted an update','- Completed draft/content for white paper (https://docs.google.com/document/d/1s5g8p62tjHkcMNIoT1sVpqfycPTQMQtCqcQtuhJIfhc/edit)\r\n',0,1665142116),(429,2039,1184,'buidlertribe','startup_updates','1184','chirag2007','Fanpower posted an update','- The whitepaper is almost finished with some minor graphic changes left.\r\n- Having contacted multiple investors & VCs for the pre-seed round, we have received an invitation for a discussion call from one of the prominent accelerators from the US investing in sports-tech start-ups.',0,1665151279),(430,2041,799,'buidlertribe','startup_updates','799','ardaerturk','DAOHub posted an update','- MVP is ready and we are launching the beta version this month!\r\n- We currently have over 2000 DAOs on our platform and you will be able to purchase 500+ DAOs\' governance tokens on our beta version.',0,1665157831),(431,2042,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','We are focusing on strong security solutions, providers. \r\n\r\nFund Raising updates: \r\n- we are ready to pitch in the searching of strategic partnerships, by now we are working as independents as a hobby project too. \r\nSo, raising funds isn\'t our primary goal of this and the next year\'s focus. \r\n- It is true we will need to raise funds for the DAO\'s success, but as starting point: design, security, strategic partnerships, mentoring, business model, long term perspective, backup plans and more. Are in our first focus. \r\n\r\n- Product update: \r\nWe doesn\'t seen yet a product like us in the market. \r\nSo, it could potentially be a first to market product. \r\nHow can we pretend to succeed in the long run and be the pioneers + secure our model for the future of humanity? \r\nWe are designing products in the scientific way. To validate and win in time. \r\n\r\n- We have developed 3 different plans in the implementation process. And we believe our third one, could be the next billion dollar industry. \r\nNot only for the innovation but for bringing jobs as primary VCs. \r\n\r\n\r\nKeep updated\r\n ',0,1665179878),(432,2043,1867,'buidlertribe','startup_updates','1867','0xrafi','Cheq Labs posted an update','This is our first update! We closed out our sprint (we operate on a standard 2 week scrum cycle) and closed some funding, made product updates, and met with a mentor who returned from vacation.',0,1665180463),(433,2044,1562,'buidlertribe','startup_updates','1562','JoaquinCuelho','Bitagora posted an update','Bitagora: be part of the history',0,1665180685),(434,2048,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','There\'s nothing new in the weekend, we are just trying our best to prepare for fundraising and Pre-IDO campaign',0,1665214158),(435,2049,1728,'buidlertribe','startup_updates','1728','dudhatparesh','Infy Protocol posted an update','Smart contract wallet R&D for Lending & Renting',0,1665214326),(436,2050,1406,'buidlertribe','startup_updates','1406','Goofy Pay','Goofy Pay posted an update','Lost My CTO',0,1665215269),(437,2051,692,'buidlertribe','startup_updates','692','harsh','Wega Labs posted an update','1. Rendering has always a massive road block, mainly for a small studio like ours. Kunal our game design and DevOps lead went \"Hum Karte Hai Prabandh\"?, and built an online rendering pipeline which can render any of our assets at lightning speeds IN THE BACKGROUND. Truckload AWS credits + A fully loaded VM = bye bye overnight rendering and heated laptops\r\n\r\n2. We are struggling with Mesh Swap for all our character animations (due to time constraints based on current deadlines planned). To solve for that - we are trying out motion capture for character animations. Stay tuned for the next weekly update to see how it went ?',0,1665223196),(438,2052,873,'buidlertribe','startup_updates','873','satyam','Fetcch (Prev WagPay) posted an update','Wallet ID Protocol\r\n- Started Redesiging Wallet App\r\n- Providers can now support multiple data sources for storing their users wallet ids\r\n- Added support for non evm chains like solana, aptos, sui and near\r\n\r\nBridge\r\n- Started Internal & Peer Auditing\r\n- Added dynamic fees to bridge increasing efficiency in managing cross chain liquidity\r\n- Supporting various messaging layers thus increasing number of chains supported by bridge',0,1665230088),(439,2054,1879,'buidlertribe','startup_updates','1879','Sgnal','Sgnal posted an update','- Finalist in the European FinTech Hackcelerator being held in conjunction with the Singapore FinTech Festival.  (One of nine businesses selected)',0,1665318679),(440,2056,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','Website already connected to the blockchain. MVP is almost ready. Connect wallet is live and smart contract is on preparation',0,1665332818),(441,2057,1727,'buidlertribe','startup_updates','1727','octavianvoss','mynfteam posted an update','Partnership with TrustRecruit secured, the partnership itself and integration of NFT CVs will be announced soon. \r\nCollaboration with Netizens is teased - using their Web2 credentials converter to use cerificates and diplomas as Web3 tokens. \r\n\r\nMore collabs and partnerships will be announced soon. ',0,1665333410),(442,2058,1470,'buidlertribe','startup_updates','1470','noahfromgoa','Flappy Musk posted an update','We spent a lot of time this week just bonding, and thinking about the future of what we\'re trying to build. We realise that, if the initial data and feedback is anything to go by, we could genuinely build a fun, rewarding and relatable entry point into Web3 for a lot of people',0,1665353790),(443,2059,1470,'buidlertribe','startup_updates','1470','noahfromgoa','Play3 Club posted an update','1. We spent a lot of time together, as a team, thinking about our long term vision, and working out the specifics\r\n2. We came up with new marketing strategies and game ideas\r\n3. Players have started hitting insane scores! This is truly wild for us to see',0,1665355383),(444,2060,1470,'buidlertribe','startup_updates','1470','noahfromgoa','Play3 Club posted an update','Spent a lot of time together, again this week, planning the future of Play3. We\'ve started to put the pieces together to build out our vision, and are approaching all future building with the greater goal in mind. ',0,1665356058),(445,2061,1797,'buidlertribe','startup_updates','1797','dennyhee89','nodesine posted an update','Onboarded Dong XinShu, co-founder of Zilliqa, and Robert Chew, former partner of Accenture, as Angel Investor.\r\nLaunch OKXChain.\r\nLaunched dashboard and portal for public to trial at https://portal.nodesine.com/.\r\nReceived MOU from Sandbox to finalise partnership.',0,1665366451),(446,2062,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','Poinswap is executing marketing campaign with partners with airdrop and AMA. We are targeting minimum 100 organic daily social media followers before the Pre-IDO campaign officially launch',0,1665372819),(447,2063,1285,'buidlertribe','startup_updates','1285','rariko','RariKo posted an update','Traction: More than 100 signups for our beta\r\n\r\nProduct: Built a featured/important section to show only announcements from the favorited communities.\r\n\r\nPartnerships: Strategic partnership with Tezos India',0,1665377975),(448,2065,1097,'buidlertribe','startup_updates','1097','Dexchange','Dexchange  posted an update','- A & T Capital and Spartan has started the DD of Dexchange and they are very interested in leading the round (Tentative)\r\n\r\n- We have 4 co-investors who would like to put in the money, looking for a lead investor at the moment \r\n\r\n- From the product side, we developed APIs, Web Sockets for Institutional folks to integrate into our system\r\n\r\n- Made partnerships with Binance, Paradigm for liquidity routing',0,1665386757),(449,2066,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n- [Backend] Found a bug for processing minted NFTs. Fix isn’t straightforward. Started working on the same. The fix will also impact infra setup to some extent as we might need a bigger server(That’s additional cost with limited funds in our hands)\r\n- [Frontend] Continue work on Game portfolio game detail page\r\n\r\nProduct:\r\nNew requirements were discussed and finalised for assets:\r\n    - Showing rarity rank against each asset\r\n    - Club same assets into a group rather than showing them individually',0,1665390741),(450,2067,1766,'buidlertribe','startup_updates','1766','anvaynk','Lusio posted an update','Tech:\r\n- [Frontend] Game portfolio page implementation completed with responsiveness.\r\n- [Backend] Fix implemented for processing Mint transactions but facing issue while reprocessing the transactions as ImmutableX apis are failing for some internal errors. Will check if we can do a work around or maybe slow down the process to get it working w/o errors\r\n- [Backend] Will start working on calculating rarity rank of assets.\r\n\r\nProduct:\r\n- Had multiple discussions with active blockchain gamers to understand their exact problems while onboarding to new games. Still finalising the content structure for game details page section for onboarding new gamers based on this user research.',0,1665390815),(451,2069,1812,'buidlertribe','startup_updates','1812','thomazchee','Tales Of Aleko posted an update','All our socials are up.\r\nThe building continues.\r\n\r\nTwitter\r\nhttps://twitter.com/talesofaleko\r\n\r\nInstagram\r\nhttps://instagram.com/tales.of.aleko\r\n\r\nLinkedIn\r\nhttps://www.linkedin.com/company/talesofaleko-official/\r\n\r\nWebsite\r\nhttps://www.talesofaleko.com/',0,1665396416),(452,2070,1812,'buidlertribe','startup_updates','1812','thomazchee','Tales Of Aleko posted an update','Discord is being built as we speak!\r\nComing Soon!',0,1665396552),(453,2073,1812,'buidlertribe','startup_updates','1812','thomazchee','Tales Of Aleko posted an update','Please to introduce MSK HOLDINGS / Meta Scholar Keepers, Scholarship based in Korea.',0,1665397839),(454,2075,1245,'buidlertribe','startup_updates','1245','mekhakrishnanm','Dappgenie posted an update','- Company Registration and bank account created\r\n- File Management System - Backend - In Progress\r\n- Discussion with a potential client.\r\n- Manage contracts - ERC20 - UX - Completed\r\n- Manage contracts - ERC20 - UI - In Progress\r\n- Project Management Documentations created.\r\n- Created an internal discussion forum',0,1665408902),(455,2078,1584,'buidlertribe','startup_updates','1584','canbethethegodfatherofyourlife','FANATICS  posted an update','This week was quite productive overall.\r\n*) Had calls with bunch of experienced Web3 people.\r\n*) Logo almost designed.\r\n*) Had to change the name yet again cause some big esports company aleady existed by the same name.\r\nNow, we are \'Fanskart\'.\r\n*) Design of the landing page almost complete.\r\n*) Tech stacks of frontend & backend finalised.\r\n*) Added a couple of points on the business model.\r\n*) Started approaching creators.\r\n*) 3 of them showed interest in being part of our platform. ',0,1665427452),(456,2079,1684,'buidlertribe','startup_updates','1684','kyparus','Wallchain posted an update','Launched with the biggest BSC community BabyDoge DEX.\r\nhttps://twitter.com/BabyDogeCoin/status/1577819313196728320',0,1665437146),(457,2086,233,'buidlertribe','startup_updates','233','rajkaria67@gmail.com','Truts posted an update','1. Added features for boosting network effect of all listed projects\r\n2. Started signing contracts for revenue deals\r\n3. Talking with multiple chains to become their community partner, in advanced talks with 1.\r\n4. Integrating with a mobile wallet where they want to show Truts feed in their wallet as an in-app browser so their audience can explore different communities, a huge validation for us',0,1665465100),(458,2088,1921,'buidlertribe','startup_updates','1921','Amanya','Raise Finance posted an update','Launching a testnet on October 14',0,1665468673),(459,2089,1668,'buidlertribe','startup_updates','1668','Harshal_Xade','Xade Finance posted an update','-Public Beta is live\r\n-appeared on 2 podcasts\r\n-OTP and Ramps integrated\r\n-Onboarded a new member for marketing',0,1665479200),(460,2095,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','All alpha features are done, we are preparing to launch early marketing campaign',0,1665497426),(461,2098,1820,'buidlertribe','startup_updates','1820','0xshinigami','BlockDog posted an update','1. Pitched at BlockRocket@October event & won! Declared startup of the month by BlockRocket\r\n2. Revamped our front-end\r\n3. Added support for 4 more blockchains\r\n',0,1665511531),(462,2099,421,'buidlertribe','startup_updates','421','sarma@crsquare.finance','CR SQUARE FINANCE posted an update','1. Our team is in Dubai for Gitex, and it was week long of  meetups, networking with Startups and Investors.',0,1665546781),(463,2100,1695,'buidlertribe','startup_updates','1695','trieunph','My Meta Farm posted an update','- Collaboration Announcement - #MyMetaFarm x \r\n@TheVoiceverse: https://twitter.com/mymetafarm/status/1578007168078315520\r\n- #Airdrop of #MyMetaFarm & @tapfantasy2021: https://twitter.com/mymetafarm/status/1577992075055976449\r\n- Level Up Program (The more you chat - The more you get): https://twitter.com/mymetafarm/status/1578369555172397056',0,1665546992),(464,2101,421,'buidlertribe','startup_updates','421','sarma@crsquare.finance','CR SQUARE FINANCE posted an update','1. Startup Pitch at Future Blockchain Summit, Dubai 2022.\r\n\r\nhttps://www.youtube.com/watch?v=kt2AaqztixE\r\n\r\n2. Part of the Panel at Future Blockchain Summit, Dubai 2022. Pathway to Mass Adoption: DeFi and NFT.\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6985516080387485696/',0,1665547377),(465,2102,708,'buidlertribe','startup_updates','708','Vishesh Bhandari','Predict888 posted an update','Talked with various experts at Token2049 in Singapore\r\nAdded multiple games on crypto asset:- BTC, ETH, MATIC, SOLANA.\r\nHired multiple roles in company\r\nIntegrating Gateway\r\nBuilt a real time changing odds',0,1665554550),(466,2103,708,'buidlertribe','startup_updates','708','Vishesh Bhandari','Predict888 posted an update','Started Partnership\r\nTalked with users & getting there feedback\r\nWorked on UI/UX',0,1665554712),(467,2104,1795,'buidlertribe','startup_updates','1795','Leo.li','Sat.is posted an update','We successfully launched our Beta Testnet on 7 EVM chains which includes Ethereum Rinkeby, Arbitrum, Avalanche, Boba, Optimism, Polygon and zkSync 2.0 testnet.',0,1665555394),(468,2105,1879,'buidlertribe','startup_updates','1879','Sgnal','Sgnal posted an update','Summery of our media exposure over the past few months. \r\n\r\nConferences\r\n\r\n03/11/22 - NFT London: Co-Founder Ivan Tan speaking on\r\nhttps://www.nft.london/speakers/brands?track=brands\r\n\r\n28/06/22 - Outlier Ventures Diffusion: Sgnal Product Showcase\r\nhttps://diffusion.events/\r\n\r\nPublications\r\n\r\n03/10/22 - Accel Point: We know the Finalists / European FinTech Hackcelerator 2022\r\nhttps://accelpoint.com/we-know-the-finalists-european-fintech-hackcelerator-2022/\r\n\r\n10/06/22 - Outlier Ventues: Meet our Filecion Base Camp 2 Cohort!\r\nhttps://outlierventures.io/meet-our-filecoin-base-camp-2-cohort/\r\n\r\n20/04/22 - The Metaverse Insider: Quantifying the Metaverse with Sgnal Co-Founder Ivan Tan\r\nhttps://metaverseinsider.tech/2022/04/20/quantifying-the-metaverse-with-sgnal-co-founder-ivan-tan/\r\n\r\nPodcast\r\n\r\n15/09/22 - Envelop DAO\r\nhttps://www.youtube.com/watch?v=vWB5tiLdkGM\r\n\r\nTwitter Spaces\r\n\r\n16/09/22 - The Future of NFTs with Shamba Network\r\nhttps://twitter.com/shambanetwork/status/1570805328773804034\r\n\r\n13/09/22 - How to build a whitelist with Outlier Ventures, The Digital Dogs & UnlimitArt\r\nhttps://twitter.com/OVioHQ/status/1569651109907599362\r\nhttps://twitter.com/Sgnalxyz/status/1569679977020375040\r\n\r\n18/08/22 - Beyond the Launch with CampNova & TapX\r\nhttps://twitter.com/Sgnalxyz/status/1560097914940260352\r\nhttps://twitter.com/Sgnalxyz/status/1562072241852006400\r\n\r\n04/08/22 - AI and Art with Pollinations, Remx & Rainbow Dragon\r\nhttps://twitter.com/Sgnalxyz/status/1555029896325390336\r\nhttps://twitter.com/Sgnalxyz/status/1555180918867910657\r\n\r\n28/07/22 - What Works in #Web3 Marketing Now? With DigiBridge, Outlier Ventures and Metropolis World\r\nhttps://twitter.com/Sgnalxyz/status/1552417893685526530\r\nhttps://twitter.com/Sgnalxyz/status/1552910600740675584\r\n\r\n21/07/22 - The Inclusion Opportunity in #Web3 with Venusverse & Invisible Lotus\r\nhttps://twitter.com/Sgnalxyz/status/1550076115888345090\r\nhttps://twitter.com/Sgnalxyz/status/1551304802088402944\r\n\r\n20/07/22 - The Future of NFT Attention Rewards with Koii Network\r\nhttps://twitter.com/Sgnalxyz/status/1549781382196596736\r\nhttps://twitter.com/KoiiNetwork/status/1549780388691705856\r\n\r\n06/07/22 - #Web3 roundtable on community building with Meta Lion Circle\r\nhttps://twitter.com/Sgnalxyz/status/1544671577341583360\r\nhttps://twitter.com/i/spaces/1YqxopykXyBKv\r\n\r\n30/06/22 - Building in a #Web3 bear market with Shamba Network\r\nhttps://twitter.com/Sgnalxyz/status/1542499471115821062\r\nhttps://twitter.com/i/spaces/1OwxWzVlWPmJQ\r\n\r\n29/06/22 - The NFT Recap with Outlier Ventures\r\nhttps://twitter.com/OVioHQ/status/1541844387809869825\r\nhttps://twitter.com/i/spaces/1lDxLLyRNWwxm',0,1665566293),(469,2110,1795,'buidlertribe','startup_updates','1795','Leo.li','Sat.is posted an update','We\'ve summarized some statistics on our Alpha Testnet that just ended.',0,1665567803),(470,2111,1795,'buidlertribe','startup_updates','1795','Leo.li','Sat.is posted an update','We concluded our Alpha Testnet that has been live on 4 different chains since December 2021.',0,1665567913),(471,2112,1795,'buidlertribe','startup_updates','1795','Leo.li','Sat.is posted an update','After zkSync 2.0 testnet gone through re-genesis, we have successfully launched our Beta Testnet on it.',0,1665568166),(472,2113,1207,'buidlertribe','startup_updates','1207','mihir','Simplr posted an update','Last week was a great week for our community. We hosted a Twitter space with speakers like ArtJedi, Jija.eth, and DuoCrypto. The space was funded and almost 113 people turned up for the space. We did a live demo of Schmint as well. As usual, I will divide my updates into fours sections:\r\n1. Overview\r\n2. Technical\r\n3. Community\r\n4. Roadmap\r\n\r\nOverview:\r\n- Hosted twitter space with famous speakers on 9th Oct\r\n- Almost 112 users tuned up for the space\r\n- Developers worked on the weekend to get the demo ready.\r\n- We invited users for a live demo of Schmint.\r\n- Almost ready with the alpha launch of Schmint.\r\n\r\nTechnical:\r\n- The live demo went well without any errors.\r\n- The development is almost done only final checks remaining.\r\n- The subgraph and smart contracts are finalized.\r\n- We have decided on the date of Smart Contract deployment on Polygon Mainnet.\r\n- The flow for early access is finalized and began developing.\r\n\r\nCommunity:\r\n- Our Twitter following grew by over 175 followers.\r\n- Our community is looking more active now with events being held every day.\r\n- We are in the final discussions with a few projects to list on Schmint.\r\n- We have prepared content for blogs and source of truth documents for Schmint.\r\n\r\nRoadmap:\r\n- The launch of Schmint is delayed by one more week.\r\n- Sent partnership docs to Arcana and CrossMint. Waiting for their reply.\r\n- Otherwise, the roadmap is as it is.',0,1665572333),(473,2117,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','BUIDL was offline on 12 october,  i can\'t seem to find the update page, and now it was resolved\r\n\r\nWe are in touch with some influencer for Pre-IDO marketing and going for last tweak before the campaign goes online',0,1665602151),(474,2119,1877,'buidlertribe','startup_updates','1877','Poinswap','Poinswap posted an update','Pitch deck 100% complete for fundraising\r\nAll links are working\r\nWebsite for landing page is completed\r\nVideo introduction done\r\n',0,1665633767),(475,2123,325,'buidlertribe','startup_updates','325','shlok.mange@outlook.com','Bytekode posted an update','Accepted into the ETH India Grants Program\r\n\r\nApplied to Cronos & Arweave Ecosystem Grants',0,1665651289),(476,2124,325,'buidlertribe','startup_updates','325','shlok.mange@outlook.com','Bytekode posted an update','\r\nAccepted to the Filecoin Ecosystem Microgrants Program.\r\n\r\nAdded stack upgrades on the consumer side wallet notification\r\nproduct.\r\n\r\n',0,1665651446),(477,2127,1249,'buidlertribe','startup_updates','1249','mohankumar','MAXIMUM PROTOCOL posted an update','User creation of Gate.io',0,1665655908),(478,2128,1249,'buidlertribe','startup_updates','1249','mohankumar','MAXIMUM PROTOCOL posted an update','smart suggest\r\ncreateSubAccount API',0,1665656130),(479,2129,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Agreement review of potential advisors and negotiating the contract\r\n- Technical study of freezing authority to achieve escrowless rentals and loans\r\n- Hiring a new front-end person as the last one needs to look for a 6-month internship. Rolled out offer got rescinded and she needs to shift her focus \r\n- Working on new narration as our new business model is B2C and also adding a loan component \r\n',0,1665656704),(480,2130,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Freezing authority implementation is achieved and voila, we could do permissionless P2P rentals on Solana without needing any integration.\r\n- Worked on a new pitch deck and sharing with peers for feedback\r\n- Drafted product requirement document of loan protocol \r\n- Drafted primary strategizes for community building',0,1665657709),(481,2133,1721,'buidlertribe','startup_updates','1721','jjjjpppp','Lazy Trade posted an update','Getting great feedback on the product from our users!',0,1665670436);
/*!40000 ALTER TABLE `bdta_notifications` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_notifications_actions`
--

DROP TABLE IF EXISTS `bdta_notifications_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_notifications_actions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique ID for this record.',
  `notification_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Notificaiton id of action performed',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity uid of action performed',
  `status` int(11) NOT NULL COMMENT 'Status of the notification 1=read, 2=>delete',
  `created` int(11) NOT NULL COMMENT 'Timestamp for the record insert.',
  PRIMARY KEY (`id`),
  KEY `notification_id` (`notification_id`),
  KEY `uid` (`uid`),
  KEY `notification_update_timestamp` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Create table used to store data of each action on…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_notifications_actions`
--

LOCK TABLES `bdta_notifications_actions` WRITE;
/*!40000 ALTER TABLE `bdta_notifications_actions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_notifications_actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_notifications_clear_all`
--

DROP TABLE IF EXISTS `bdta_notifications_clear_all`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_notifications_clear_all` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique ID for this record.',
  `notification_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Last Notificaiton id of action performed',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'logged-in uid of action performed',
  `created` int(11) NOT NULL COMMENT 'Timestamp for the record insert.',
  PRIMARY KEY (`id`),
  KEY `uid` (`uid`),
  KEY `notification_update_timestamp` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Create table used to store data for clearall status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_notifications_clear_all`
--

LOCK TABLES `bdta_notifications_clear_all` WRITE;
/*!40000 ALTER TABLE `bdta_notifications_clear_all` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_notifications_clear_all` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_analyst_email`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_analyst_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_analyst_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_analyst_email.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_analyst_email`
--

LOCK TABLES `bdta_paragraph__field_analyst_email` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_analyst_email` VALUES ('analysts',0,80,104,'en',0,'vfrA56xz@example.com'),('analysts',0,91,115,'en',0,'uVPGs20q@example.com'),('analysts',0,94,119,'en',0,'kIGfWpoT@example.com'),('analysts',0,111,139,'en',0,'rbeksg2F@example.com'),('analysts',0,113,141,'en',0,'civhxRVO@example.com'),('analysts',0,123,151,'en',0,'j3Gs7BQp@example.com'),('analysts',0,133,161,'en',0,'qbLmxdXQ@example.com'),('analysts',0,137,165,'en',0,'x9tHNaTw@example.com'),('analysts',0,143,171,'en',0,'fmVLlxQ7@example.com'),('analysts',0,145,173,'en',0,'whncG6DS@example.com'),('analysts',0,151,179,'en',0,'j8izqwWB@example.com'),('analysts',0,153,181,'en',0,'jt1aVDUR@example.com');
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_analyst_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_analyst_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_analyst_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_analyst_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_analyst_name`
--

LOCK TABLES `bdta_paragraph__field_analyst_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_analyst_name` VALUES ('analysts',0,80,104,'en',0,'drashiuospauefrecoclupushuwodrichenuhauudiswidewrutheswamespagewauospimespuuiwiuututrecobrasliruclaclihametenecespotridrastofrinajorewropanitruchihiboraspecruproprowohauatanodaclosispudipawrawrucujocluuiswi'),('analysts',0,91,115,'en',0,'gogebrododrikakogipetrebriwidribawruwitupapewrihibrecenunowichatregoshut'),('analysts',0,94,119,'en',0,'bebupracespumijaslanotetirosh'),('analysts',0,111,139,'en',0,'thushabeswegagofraswushawribrihishispotrepronesacromepremonobeslosleclotholusluliswuhiuuprepudrigispothifreclubrutrumupunagidrageuacloslubrotribushapekecukedradut'),('analysts',0,113,141,'en',0,'thabospawuspislucrehothubededricleswachuuonipuwowedrabrar'),('analysts',0,123,151,'en',0,'tradreswikajusesworuvimenitupronoclofrichispusatrebruwothecustiwicrifrichipicladacolephoswislespepedagivedrumucopratilachichistubrahokocrothebreclotroclucagumutropho'),('analysts',0,133,161,'en',0,'rubridicipreshedaguphuprahacluchecrephedracishovaswetolespugifrilowiwretrebruphutruphispuswawigipotileswaluvebrojuslopheswiwilacuchukaweseslisusleshupaswuphasupriswagechecrubriwrobiproslep'),('analysts',0,137,165,'en',0,'drahisputhudrathanetuwuvoporulopeprapuuutocrophuluphanepifreuacridechibregomudaclevephibrakaprefrethaslubratakatrunoslehinufrotatresulehicludrefriwucriprasloslewuwodado'),('analysts',0,143,171,'en',0,'rawidrejacleswiclashachi'),('analysts',0,145,173,'en',0,'chacligiwrebrucikowiphospegowrobrawroswislistupheswaphehuhopepedutuprephospochegustupralecawrivehuprinokauitenaswetucroviprojuspibeprudrocranespafrahathagawrufrewraprocronomatruwrustedojumabrochowejuwajopisheslewruueueprawepamom'),('analysts',0,151,179,'en',0,'bravetadumudohademodipudeginibrebishowanipriswotreheslasikapeslouusti'),('analysts',0,153,181,'en',0,'clanuuecelespadruphedruhashutreriprichitauiprefrechaspuclowratesweboprarorugoshevuuauotroprigospiphegosotawrobriwretocucinaprawetophebadujurekedeslupiphicresapofritheswunucruphatauepasobrodrevuphiswikubirasluhigugauaswaslewodruclifragasushukeb');
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_bank`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_bank` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_bank_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_bank.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_bank`
--

LOCK TABLES `bdta_paragraph__field_bank` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_bank` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_bank` VALUES ('investment_round',0,12,12,'en',0,0),('investment_round',0,21,27,'en',0,300000),('investment_round',0,23,30,'en',0,10000),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,30,37,'en',0,5000),('investment_round',0,39,48,'en',0,5000),('investment_round',0,41,50,'en',0,10000),('investment_round',0,42,52,'en',0,0),('investment_round',0,43,53,'en',0,10000),('investment_round',0,44,54,'en',0,0),('investment_round',0,47,58,'en',0,0),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,58,70,'en',0,0),('investment_round',0,59,71,'en',0,70000),('investment_round',0,60,72,'en',0,75000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,30000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,25000),('investment_round',0,69,93,'en',0,0),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,517),('investment_round',0,89,113,'en',0,563),('investment_round',0,98,123,'en',0,30000),('investment_round',0,99,127,'en',0,1234567),('investment_round',0,100,128,'en',0,205),('investment_round',0,103,131,'en',0,449),('investment_round',0,105,133,'en',0,526),('investment_round',0,107,135,'en',0,510),('investment_round',0,109,137,'en',0,769),('investment_round',0,115,143,'en',0,357),('investment_round',0,117,145,'en',0,36),('investment_round',0,119,147,'en',0,587),('investment_round',0,121,149,'en',0,404),('investment_round',0,125,153,'en',0,54),('investment_round',0,127,155,'en',0,329),('investment_round',0,129,157,'en',0,214),('investment_round',0,131,159,'en',0,641),('investment_round',0,135,163,'en',0,36),('investment_round',0,139,167,'en',0,70),('investment_round',0,141,169,'en',0,226),('investment_round',0,147,175,'en',0,152),('investment_round',0,149,177,'en',0,560),('investment_round',0,155,183,'en',0,95);
/*!40000 ALTER TABLE `bdta_paragraph__field_bank` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_commits`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_commits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_commits` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commits_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_commits.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_commits`
--

LOCK TABLES `bdta_paragraph__field_commits` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_commits` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_commits` VALUES ('investment_round',0,8,25,'en',0,150000),('investment_round',0,12,12,'en',0,20000),('investment_round',0,21,27,'en',0,21000000),('investment_round',0,22,28,'en',0,5000000),('investment_round',0,23,30,'en',0,0),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,33,40,'en',0,300000),('investment_round',0,41,50,'en',0,60000),('investment_round',0,43,53,'en',0,100000),('investment_round',0,44,54,'en',0,0),('investment_round',0,53,65,'en',0,750000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,570000),('investment_round',0,58,70,'en',0,20),('investment_round',0,59,71,'en',0,0),('investment_round',0,60,72,'en',0,100000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,150000),('investment_round',0,69,93,'en',0,0),('investment_round',0,72,96,'en',0,150000),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,17),('investment_round',0,89,113,'en',0,641),('investment_round',0,98,123,'en',0,100000),('investment_round',0,99,127,'en',0,123456),('investment_round',0,100,128,'en',0,390),('investment_round',0,103,131,'en',0,712),('investment_round',0,105,133,'en',0,163),('investment_round',0,107,135,'en',0,49),('investment_round',0,109,137,'en',0,235),('investment_round',0,115,143,'en',0,559),('investment_round',0,117,145,'en',0,784),('investment_round',0,119,147,'en',0,287),('investment_round',0,121,149,'en',0,381),('investment_round',0,125,153,'en',0,9),('investment_round',0,127,155,'en',0,546),('investment_round',0,129,157,'en',0,778),('investment_round',0,131,159,'en',0,571),('investment_round',0,135,163,'en',0,127),('investment_round',0,139,167,'en',0,652),('investment_round',0,141,169,'en',0,364),('investment_round',0,147,175,'en',0,75),('investment_round',0,149,177,'en',0,96),('investment_round',0,155,183,'en',0,729);
/*!40000 ALTER TABLE `bdta_paragraph__field_commits` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_founder_link`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_founder_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_founder_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_founder_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_founder_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_founder_link_uri` (`field_founder_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_founder_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_founder_link`
--

LOCK TABLES `bdta_paragraph__field_founder_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_founder_link` VALUES ('founders',0,84,108,'en',0,'http://www.swenocribran.biz','',_binary 'a:0:{}'),('founders',0,90,114,'en',0,'http://www.prorach.info','',_binary 'a:0:{}'),('founders',0,101,129,'en',0,'http://www.uacroha.com','',_binary 'a:0:{}'),('founders',0,104,132,'en',0,'http://www.lichagep.net','',_binary 'a:0:{}'),('founders',0,106,134,'en',0,'http://www.vusejetaneuuwro.net','',_binary 'a:0:{}'),('founders',0,108,136,'en',0,'http://www.stamagakephitro.net','',_binary 'a:0:{}'),('founders',0,110,138,'en',0,'http://www.lutrubratub.org','',_binary 'a:0:{}'),('founders',0,116,144,'en',0,'http://www.drocutrepru.net','',_binary 'a:0:{}'),('founders',0,118,146,'en',0,'http://www.stapaposwesl.com','',_binary 'a:0:{}'),('founders',0,120,148,'en',0,'http://www.frubrubrip.info','',_binary 'a:0:{}'),('founders',0,122,150,'en',0,'http://www.phashusudib.biz','',_binary 'a:0:{}'),('founders',0,126,154,'en',0,'http://www.phulustim.info','',_binary 'a:0:{}'),('founders',0,128,156,'en',0,'http://www.dichuswewumitr.net','',_binary 'a:0:{}'),('founders',0,130,158,'en',0,'http://www.bruclib.edu','',_binary 'a:0:{}'),('founders',0,132,160,'en',0,'http://www.sheshewrauiciv.info','',_binary 'a:0:{}'),('founders',0,136,164,'en',0,'http://www.crukidotatr.info','',_binary 'a:0:{}'),('founders',0,140,168,'en',0,'http://www.uecomishima.com','',_binary 'a:0:{}'),('founders',0,142,170,'en',0,'http://www.supiloswo.com','',_binary 'a:0:{}'),('founders',0,148,176,'en',0,'http://www.tutifrus.com','',_binary 'a:0:{}'),('founders',0,150,178,'en',0,'http://www.thathegesl.biz','',_binary 'a:0:{}'),('founders',0,156,184,'en',0,'http://www.shusistobri.biz','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_founder_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_founder_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_founder_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_founder_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_founder_name`
--

LOCK TABLES `bdta_paragraph__field_founder_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_founder_name` VALUES ('founders',0,84,108,'en',0,'frophistutibibajojaspibrebishuboclatrathubrusavigunosadretustuprapothicrutrufrutrephistouebuclodrispomehuhewrothuspaslidredrofruthechelamunoslaswodrarubepijuvuwrahocreclaweswoleshokotodrejewrewipreslewriphulebrochibr'),('founders',0,90,114,'en',0,'posiwimothehes'),('founders',0,101,129,'en',0,'jesleveclolechapocephegohiwanacivashepruvodretuchoshowrupropruhavushenathuduhoprubidragakagaclucacasposobuwratrutrihetutohurepochoslocrifredrajabagesucrashujutarot'),('founders',0,104,132,'en',0,'thoclonewracrodrabudutuwraswuprogupradidretecrohishekathochostislahewaswosloduswaspokishuduguclidedratrashivocrupechidefruchikupredrureshislodecleslosoginapuspul'),('founders',0,106,134,'en',0,'sonodrucatibriuehiviretanonodedocidasladrokilispuledrupujedecrobrothajuroricluvosiswuchucliphivu'),('founders',0,108,136,'en',0,'swudocefrimothumoclagikostumohedronovosweclarubospuwuvespolichac'),('founders',0,110,138,'en',0,'clustopromusholamosporofraremadobrukeprislicicliwrinifrastusiuechuprubiclagouotawrec'),('founders',0,116,144,'en',0,'libraprejeswaswucrejapigodunaswutorawosluswodrawribofrokodeslipogaswepuwridatriwadihowoshu'),('founders',0,118,146,'en',0,'pislonihaslutuwubrolishobristagigaclesheclawruphoguphoshicuremuswispicluslethufridehupoviphujuchusoprebeclikuslaheneuokupekaphatiuestiwrashilos'),('founders',0,120,148,'en',0,'wijitreslophudritritamavuchijiluregiueuislupodabrunidritreclewratreshehohiwrigowruwaslacloshevatajiclouipribedutakuvogifruuuteshotrubuvuhostonagewrochadrodraromowrukaclisliwiwreclohislostinupadu'),('founders',0,122,150,'en',0,'clomevudrechalaueuuwroswudipudrutrochopreniphucabreswaphacheslicheclolodrabrokucruphehocrispefrulufradrefrashepurecohiprestamerochupratepejeswaca'),('founders',0,126,154,'en',0,'cemaslaswocreshuboguuepheguclishunejonadritruswawutrauatothushacronaruphiphemiphodro'),('founders',0,128,156,'en',0,'premucrewalotirutresheshispucrasluslatrikaspowudajupewuhedericluhevoprecromawiswakeshulekahadeclaclawrewolopufrocrauakastatrotacheswiswatrinutiw'),('founders',0,130,158,'en',0,'suwruhospacluchiseclepistojubrokibrapejobabrusherecachiwopajatrewrodremuvespocluseswelacro'),('founders',0,132,160,'en',0,'vijaphavutethochawrofrowaspubrojistinofroshotriphaproclucukashoshalefreshenucliclobirachovotrechowurisomuginowicostimub'),('founders',0,136,164,'en',0,'suniconipephasheclirivushothohirashushiueshauubracraphaswimevonerawijunisticlavauomudrohiphohamevukoprohupheslophimowakocivocroswovavaphistobrahupheshupauashulikeclatudetrestopukoslijus'),('founders',0,140,168,'en',0,'nodowropefraninususwaladrewushokuspavevibrinaroledrutriruspuuedrostetrucripapastutojofrotrunepogarichaspiwistihotumeswodruholewochiclovewrutespucrospiswowucestoduthawratepeproshekodrustepralaswashuchochushukecluthawepitripuphelojikoki'),('founders',0,142,170,'en',0,'pruwrispotilithanimodohophilepamowrosespowrehawricreridruwrovithudosluwifrumoslochodrosponathichabubrecitebrivoniroclophowrasakistotraphipraphetiprorigatroshosloshefrusemebritrithufrustiuiwrustotrothewauabehatruvospotom'),('founders',0,148,176,'en',0,'chochohuhiprojastatroletrupheliheswafrufranulamubropusocivibrirocrislup'),('founders',0,150,178,'en',0,'wiswetuswesteluwufrachothefritilemuswacacholothubrespagewribrodrutovephuspudrunucluphedronachijibogojuwigacrislestuphomeprethacrarasunamelejavoslilaclathothecl'),('founders',0,156,184,'en',0,'rihudrucibevathotruspulochekodalishithoshaslutuhaconoswibistikeprauiprusodotashospophefreshuprucheuikefrogicrabriwevedahoribeclotroshatrotehesloclespibrahatrachusosapostodrospogobanusputuwososhapracorobritupidrowupunuphagemamesusovuwe');
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_fundraus`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_fundraus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_fundraus` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraus_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fundraus_value` (`field_fundraus_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_fundraus.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_fundraus`
--

LOCK TABLES `bdta_paragraph__field_fundraus` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_fundraus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_fundraus` VALUES ('investment_round',0,7,24,'en',0,'Token'),('investment_round',0,8,25,'en',0,'Token'),('investment_round',0,12,12,'en',0,'Token'),('investment_round',0,19,23,'en',0,'Token'),('investment_round',0,20,26,'en',0,'Equity'),('investment_round',0,21,27,'en',0,'Token'),('investment_round',0,22,28,'en',0,'Token'),('investment_round',0,23,30,'en',0,'Equity'),('investment_round',0,24,31,'en',0,'Token'),('investment_round',0,26,33,'en',0,'Equity'),('investment_round',0,27,34,'en',0,'Equity'),('investment_round',0,28,35,'en',0,'Token'),('investment_round',0,29,46,'en',0,'Token'),('investment_round',0,30,37,'en',0,'Equity'),('investment_round',0,31,38,'en',0,'Equity'),('investment_round',0,32,39,'en',0,'Token'),('investment_round',0,33,40,'en',0,'Token'),('investment_round',0,34,41,'en',0,'Equity'),('investment_round',0,35,42,'en',0,'Equity'),('investment_round',0,36,43,'en',0,'Equity'),('investment_round',0,38,45,'en',0,'Token'),('investment_round',0,41,50,'en',0,'Token'),('investment_round',0,42,52,'en',0,'Token'),('investment_round',0,43,53,'en',0,'Token'),('investment_round',0,44,54,'en',0,'Equity'),('investment_round',0,45,55,'en',0,'Equity'),('investment_round',0,46,56,'en',0,'Equity'),('investment_round',0,48,78,'en',0,'Token'),('investment_round',0,49,60,'en',0,'Equity'),('investment_round',0,50,61,'en',0,'Equity'),('investment_round',0,51,63,'en',0,'Equity'),('investment_round',0,52,64,'en',0,'Equity'),('investment_round',0,53,65,'en',0,'Equity'),('investment_round',0,54,66,'en',0,'Equity'),('investment_round',0,55,67,'en',0,'Equity'),('investment_round',0,56,68,'en',0,'Token'),('investment_round',0,57,69,'en',0,'Token'),('investment_round',0,58,70,'en',0,'Token'),('investment_round',0,59,71,'en',0,'Equity'),('investment_round',0,60,72,'en',0,'Token'),('investment_round',0,61,73,'en',0,'Equity'),('investment_round',0,62,74,'en',0,'Token'),('investment_round',0,63,76,'en',0,'Equity'),('investment_round',0,65,89,'en',0,'Equity'),('investment_round',0,66,90,'en',0,'Equity'),('investment_round',0,67,91,'en',0,'Token'),('investment_round',0,68,92,'en',0,'Token'),('investment_round',0,69,93,'en',0,'Token'),('investment_round',0,71,95,'en',0,'Token'),('investment_round',0,72,96,'en',0,'Equity'),('investment_round',0,82,106,'en',0,'Token'),('investment_round',0,83,107,'en',0,'Token'),('investment_round',0,89,113,'en',0,'Equity'),('investment_round',0,98,123,'en',0,'Equity'),('investment_round',0,99,127,'en',0,'Token'),('investment_round',0,100,128,'en',0,'Equity'),('investment_round',0,102,130,'en',0,'Equity'),('investment_round',0,103,131,'en',0,'Equity'),('investment_round',0,105,133,'en',0,'Equity'),('investment_round',0,107,135,'en',0,'Token'),('investment_round',0,109,137,'en',0,'Token'),('investment_round',0,115,143,'en',0,'Token'),('investment_round',0,117,145,'en',0,'Equity'),('investment_round',0,119,147,'en',0,'Token'),('investment_round',0,121,149,'en',0,'Token'),('investment_round',0,125,153,'en',0,'Equity'),('investment_round',0,127,155,'en',0,'Equity'),('investment_round',0,129,157,'en',0,'Token'),('investment_round',0,131,159,'en',0,'Equity'),('investment_round',0,135,163,'en',0,'Token'),('investment_round',0,139,167,'en',0,'Equity'),('investment_round',0,141,169,'en',0,'Token'),('investment_round',0,147,175,'en',0,'Token'),('investment_round',0,149,177,'en',0,'Equity'),('investment_round',0,155,183,'en',0,'Equity');
/*!40000 ALTER TABLE `bdta_paragraph__field_fundraus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_portfolio_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_portfolio_link`
--

LOCK TABLES `bdta_paragraph__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_portfolio_link` VALUES ('web3_portfolio',0,75,99,'en',0,'http://www.spekemicle.org','',_binary 'a:0:{}'),('web3_portfolio',0,76,100,'en',0,'http://www.thiwritithefro.com','',_binary 'a:0:{}'),('web3_portfolio',0,77,101,'en',0,'http://www.nuleclusheclaho.gov','',_binary 'a:0:{}'),('web3_portfolio',0,78,102,'en',0,'http://www.shakegu.info','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_portfolio_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_portfolio_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_portfolio_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_portfolio_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_portfolio_name`
--

LOCK TABLES `bdta_paragraph__field_portfolio_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_portfolio_name` VALUES ('web3_portfolio',0,75,99,'en',0,'uauatitrathegofrastodospiwrewrospipabrobohamaswacepriravefroclukichathichepivilunejespalaphispabrobrichedacacraprakawolodaciswihumokilojipruspocrespidobaswuvupriphocistepedoleswoprachipruvuprov'),('web3_portfolio',0,76,100,'en',0,'tipiwrofrushouutashogoclokanotrorophivishespastuswibrabrerocresophophichashuspichusligoshoveharetucracetrogisubrulenodislithamosohikitetocepupradregiwroshadustetrojeswavadosespe'),('web3_portfolio',0,77,101,'en',0,'crehiprocrovodrupreclothejouasistoloclabrivekirogithaprapewribrajudikilejatrutrastiswibrugohushistuthekeshopafrobehoshuganibokichacrebonudriueseuenariribracraspoclupracragushoweramecutufraluchothuguchodratradrauechudru'),('web3_portfolio',0,78,102,'en',0,'cluthesteslohucrachoslamifrivisaromuphuchodochamotrechekejopeprucucejodretushobabrasosedespurawruswukamospikowravoclotruthiswosliuephostesashucorafrehimolesoclecaspatrespaclipespidrushuhiwakophuripithedrecliliwritutrekuvotrepruduvujoshekuvojatidoki');
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_proof_value_add`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_proof_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_proof_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_value_add_target_id` (`field_proof_value_add_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_proof_value_add.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_proof_value_add`
--

LOCK TABLES `bdta_paragraph__field_proof_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_proof_value_add` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_proof_value_add` VALUES ('proof_of_value_adds',0,81,105,'en',0,55),('proof_of_value_adds',0,92,116,'en',0,55),('proof_of_value_adds',0,95,120,'en',0,54),('proof_of_value_adds',0,112,140,'en',0,80),('proof_of_value_adds',0,114,142,'en',0,57),('proof_of_value_adds',0,124,152,'en',0,258),('proof_of_value_adds',0,134,162,'en',0,367),('proof_of_value_adds',0,138,166,'en',0,227),('proof_of_value_adds',0,144,172,'en',0,269),('proof_of_value_adds',0,146,174,'en',0,433),('proof_of_value_adds',0,152,180,'en',0,222),('proof_of_value_adds',0,154,182,'en',0,442);
/*!40000 ALTER TABLE `bdta_paragraph__field_proof_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_round_amount`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_round_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_round_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_round_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_round_amount`
--

LOCK TABLES `bdta_paragraph__field_round_amount` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_round_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_round_amount` VALUES ('investment_round',0,7,24,'en',0,400000),('investment_round',0,8,25,'en',0,350000),('investment_round',0,12,12,'en',0,1170000),('investment_round',0,19,23,'en',0,200000),('investment_round',0,20,26,'en',0,1000000),('investment_round',0,21,27,'en',0,970000),('investment_round',0,22,28,'en',0,500000),('investment_round',0,23,30,'en',0,500000),('investment_round',0,25,32,'en',0,5000000),('investment_round',0,26,33,'en',0,2500),('investment_round',0,27,34,'en',0,2500),('investment_round',0,28,35,'en',0,2000000),('investment_round',0,29,46,'en',0,1500000),('investment_round',0,30,37,'en',0,500000),('investment_round',0,32,39,'en',0,300000),('investment_round',0,33,40,'en',0,3000000),('investment_round',0,34,41,'en',0,50000),('investment_round',0,35,42,'en',0,7500),('investment_round',0,36,43,'en',0,15000),('investment_round',0,38,45,'en',0,3600000),('investment_round',0,41,50,'en',0,100000),('investment_round',0,42,52,'en',0,850000),('investment_round',0,43,53,'en',0,2400000),('investment_round',0,44,54,'en',0,500000),('investment_round',0,45,55,'en',0,5000000),('investment_round',0,46,56,'en',0,550000),('investment_round',0,47,58,'en',0,250000),('investment_round',0,48,78,'en',0,2000000),('investment_round',0,49,60,'en',0,2000000),('investment_round',0,50,61,'en',0,2000000),('investment_round',0,53,65,'en',0,1000000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,70000),('investment_round',0,58,70,'en',0,200),('investment_round',0,59,71,'en',0,250000),('investment_round',0,60,72,'en',0,150000),('investment_round',0,62,74,'en',0,120000),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,4500000),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,2000000),('investment_round',0,69,93,'en',0,2350000),('investment_round',0,70,94,'en',0,0),('investment_round',0,71,95,'en',0,600000),('investment_round',0,72,96,'en',0,500000),('investment_round',0,82,106,'en',0,1200000),('investment_round',0,83,107,'en',0,207),('investment_round',0,89,113,'en',0,975),('investment_round',0,98,123,'en',0,1500000),('investment_round',0,99,127,'en',0,12345671),('investment_round',0,100,128,'en',0,213),('investment_round',0,102,130,'en',0,1000000),('investment_round',0,103,131,'en',0,668),('investment_round',0,105,133,'en',0,66),('investment_round',0,107,135,'en',0,152),('investment_round',0,109,137,'en',0,171),('investment_round',0,115,143,'en',0,551),('investment_round',0,117,145,'en',0,354),('investment_round',0,119,147,'en',0,285),('investment_round',0,121,149,'en',0,443),('investment_round',0,125,153,'en',0,234),('investment_round',0,127,155,'en',0,573),('investment_round',0,129,157,'en',0,691),('investment_round',0,131,159,'en',0,941),('investment_round',0,135,163,'en',0,241),('investment_round',0,139,167,'en',0,872),('investment_round',0,141,169,'en',0,699),('investment_round',0,147,175,'en',0,711),('investment_round',0,149,177,'en',0,498),('investment_round',0,155,183,'en',0,807);
/*!40000 ALTER TABLE `bdta_paragraph__field_round_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_startup_name`
--

LOCK TABLES `bdta_paragraph__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_startup_name` VALUES ('proof_of_value_adds',0,81,105,'en',0,134),('proof_of_value_adds',0,92,116,'en',0,134),('proof_of_value_adds',0,95,120,'en',0,134),('proof_of_value_adds',0,112,140,'en',0,134),('proof_of_value_adds',0,114,142,'en',0,280),('proof_of_value_adds',0,124,152,'en',0,295),('proof_of_value_adds',0,134,162,'en',0,299),('proof_of_value_adds',0,138,166,'en',0,292),('proof_of_value_adds',0,144,172,'en',0,278),('proof_of_value_adds',0,146,174,'en',0,277),('proof_of_value_adds',0,152,180,'en',0,437),('proof_of_value_adds',0,154,182,'en',0,277);
/*!40000 ALTER TABLE `bdta_paragraph__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_analyst_email`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_analyst_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_analyst_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_analyst…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_analyst_email`
--

LOCK TABLES `bdta_paragraph_revision__field_analyst_email` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_analyst_email` VALUES ('analysts',0,80,104,'en',0,'vfrA56xz@example.com'),('analysts',0,91,115,'en',0,'uVPGs20q@example.com'),('analysts',0,94,119,'en',0,'kIGfWpoT@example.com'),('analysts',0,111,139,'en',0,'rbeksg2F@example.com'),('analysts',0,113,141,'en',0,'civhxRVO@example.com'),('analysts',0,123,151,'en',0,'j3Gs7BQp@example.com'),('analysts',0,133,161,'en',0,'qbLmxdXQ@example.com'),('analysts',0,137,165,'en',0,'x9tHNaTw@example.com'),('analysts',0,143,171,'en',0,'fmVLlxQ7@example.com'),('analysts',0,145,173,'en',0,'whncG6DS@example.com'),('analysts',0,151,179,'en',0,'j8izqwWB@example.com'),('analysts',0,153,181,'en',0,'jt1aVDUR@example.com');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_analyst_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_analyst_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_analyst_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_analyst…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_analyst_name`
--

LOCK TABLES `bdta_paragraph_revision__field_analyst_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_analyst_name` VALUES ('analysts',0,80,104,'en',0,'drashiuospauefrecoclupushuwodrichenuhauudiswidewrutheswamespagewauospimespuuiwiuututrecobrasliruclaclihametenecespotridrastofrinajorewropanitruchihiboraspecruproprowohauatanodaclosispudipawrawrucujocluuiswi'),('analysts',0,91,115,'en',0,'gogebrododrikakogipetrebriwidribawruwitupapewrihibrecenunowichatregoshut'),('analysts',0,94,119,'en',0,'bebupracespumijaslanotetirosh'),('analysts',0,111,139,'en',0,'thushabeswegagofraswushawribrihishispotrepronesacromepremonobeslosleclotholusluliswuhiuuprepudrigispothifreclubrutrumupunagidrageuacloslubrotribushapekecukedradut'),('analysts',0,113,141,'en',0,'thabospawuspislucrehothubededricleswachuuonipuwowedrabrar'),('analysts',0,123,151,'en',0,'tradreswikajusesworuvimenitupronoclofrichispusatrebruwothecustiwicrifrichipicladacolephoswislespepedagivedrumucopratilachichistubrahokocrothebreclotroclucagumutropho'),('analysts',0,133,161,'en',0,'rubridicipreshedaguphuprahacluchecrephedracishovaswetolespugifrilowiwretrebruphutruphispuswawigipotileswaluvebrojuslopheswiwilacuchukaweseslisusleshupaswuphasupriswagechecrubriwrobiproslep'),('analysts',0,137,165,'en',0,'drahisputhudrathanetuwuvoporulopeprapuuutocrophuluphanepifreuacridechibregomudaclevephibrakaprefrethaslubratakatrunoslehinufrotatresulehicludrefriwucriprasloslewuwodado'),('analysts',0,143,171,'en',0,'rawidrejacleswiclashachi'),('analysts',0,145,173,'en',0,'chacligiwrebrucikowiphospegowrobrawroswislistupheswaphehuhopepedutuprephospochegustupralecawrivehuprinokauitenaswetucroviprojuspibeprudrocranespafrahathagawrufrewraprocronomatruwrustedojumabrochowejuwajopisheslewruueueprawepamom'),('analysts',0,151,179,'en',0,'bravetadumudohademodipudeginibrebishowanipriswotreheslasikapeslouusti'),('analysts',0,153,181,'en',0,'clanuuecelespadruphedruhashutreriprichitauiprefrechaspuclowratesweboprarorugoshevuuauotroprigospiphegosotawrobriwretocucinaprawetophebadujurekedeslupiphicresapofritheswunucruphatauepasobrodrevuphiswikubirasluhigugauaswaslewodruclifragasushukeb');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_bank`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_bank` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_bank_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_bank.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_bank`
--

LOCK TABLES `bdta_paragraph_revision__field_bank` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_bank` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_bank` VALUES ('investment_round',0,12,12,'en',0,0),('investment_round',0,21,27,'en',0,300000),('investment_round',0,23,29,'en',0,10000),('investment_round',0,23,30,'en',0,10000),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,30,37,'en',0,5000),('investment_round',0,39,47,'en',0,5000),('investment_round',0,39,48,'en',0,5000),('investment_round',0,41,50,'en',0,10000),('investment_round',0,42,51,'en',0,0),('investment_round',0,42,52,'en',0,0),('investment_round',0,43,53,'en',0,10000),('investment_round',0,44,54,'en',0,0),('investment_round',0,47,57,'en',0,0),('investment_round',0,47,58,'en',0,0),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,58,70,'en',0,0),('investment_round',0,59,71,'en',0,70000),('investment_round',0,60,72,'en',0,75000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,75,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,30000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,25000),('investment_round',0,69,93,'en',0,0),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,517),('investment_round',0,89,113,'en',0,563),('investment_round',0,98,123,'en',0,30000),('investment_round',0,99,124,'en',0,1234567),('investment_round',0,99,125,'en',0,1234567),('investment_round',0,99,126,'en',0,1234567),('investment_round',0,99,127,'en',0,1234567),('investment_round',0,100,128,'en',0,205),('investment_round',0,103,131,'en',0,449),('investment_round',0,105,133,'en',0,526),('investment_round',0,107,135,'en',0,510),('investment_round',0,109,137,'en',0,769),('investment_round',0,115,143,'en',0,357),('investment_round',0,117,145,'en',0,36),('investment_round',0,119,147,'en',0,587),('investment_round',0,121,149,'en',0,404),('investment_round',0,125,153,'en',0,54),('investment_round',0,127,155,'en',0,329),('investment_round',0,129,157,'en',0,214),('investment_round',0,131,159,'en',0,641),('investment_round',0,135,163,'en',0,36),('investment_round',0,139,167,'en',0,70),('investment_round',0,141,169,'en',0,226),('investment_round',0,147,175,'en',0,152),('investment_round',0,149,177,'en',0,560),('investment_round',0,155,183,'en',0,95);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_bank` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_commits`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_commits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_commits` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commits_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_commits.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_commits`
--

LOCK TABLES `bdta_paragraph_revision__field_commits` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_commits` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_commits` VALUES ('investment_round',0,8,8,'en',0,150000),('investment_round',0,8,25,'en',0,150000),('investment_round',0,12,12,'en',0,20000),('investment_round',0,21,27,'en',0,21000000),('investment_round',0,22,28,'en',0,5000000),('investment_round',0,23,29,'en',0,0),('investment_round',0,23,30,'en',0,0),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,33,40,'en',0,300000),('investment_round',0,41,50,'en',0,60000),('investment_round',0,43,53,'en',0,100000),('investment_round',0,44,54,'en',0,0),('investment_round',0,53,65,'en',0,750000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,570000),('investment_round',0,58,70,'en',0,20),('investment_round',0,59,71,'en',0,0),('investment_round',0,60,72,'en',0,100000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,75,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,150000),('investment_round',0,69,93,'en',0,0),('investment_round',0,72,96,'en',0,150000),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,17),('investment_round',0,89,113,'en',0,641),('investment_round',0,98,123,'en',0,100000),('investment_round',0,99,124,'en',0,123456),('investment_round',0,99,125,'en',0,123456),('investment_round',0,99,126,'en',0,123456),('investment_round',0,99,127,'en',0,123456),('investment_round',0,100,128,'en',0,390),('investment_round',0,103,131,'en',0,712),('investment_round',0,105,133,'en',0,163),('investment_round',0,107,135,'en',0,49),('investment_round',0,109,137,'en',0,235),('investment_round',0,115,143,'en',0,559),('investment_round',0,117,145,'en',0,784),('investment_round',0,119,147,'en',0,287),('investment_round',0,121,149,'en',0,381),('investment_round',0,125,153,'en',0,9),('investment_round',0,127,155,'en',0,546),('investment_round',0,129,157,'en',0,778),('investment_round',0,131,159,'en',0,571),('investment_round',0,135,163,'en',0,127),('investment_round',0,139,167,'en',0,652),('investment_round',0,141,169,'en',0,364),('investment_round',0,147,175,'en',0,75),('investment_round',0,149,177,'en',0,96),('investment_round',0,155,183,'en',0,729);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_commits` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_founder_link`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_founder_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_founder_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_founder_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_founder_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_founder_link_uri` (`field_founder_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_founder…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_founder_link`
--

LOCK TABLES `bdta_paragraph_revision__field_founder_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_founder_link` VALUES ('founders',0,84,108,'en',0,'http://www.swenocribran.biz','',_binary 'a:0:{}'),('founders',0,90,114,'en',0,'http://www.prorach.info','',_binary 'a:0:{}'),('founders',0,101,129,'en',0,'http://www.uacroha.com','',_binary 'a:0:{}'),('founders',0,104,132,'en',0,'http://www.lichagep.net','',_binary 'a:0:{}'),('founders',0,106,134,'en',0,'http://www.vusejetaneuuwro.net','',_binary 'a:0:{}'),('founders',0,108,136,'en',0,'http://www.stamagakephitro.net','',_binary 'a:0:{}'),('founders',0,110,138,'en',0,'http://www.lutrubratub.org','',_binary 'a:0:{}'),('founders',0,116,144,'en',0,'http://www.drocutrepru.net','',_binary 'a:0:{}'),('founders',0,118,146,'en',0,'http://www.stapaposwesl.com','',_binary 'a:0:{}'),('founders',0,120,148,'en',0,'http://www.frubrubrip.info','',_binary 'a:0:{}'),('founders',0,122,150,'en',0,'http://www.phashusudib.biz','',_binary 'a:0:{}'),('founders',0,126,154,'en',0,'http://www.phulustim.info','',_binary 'a:0:{}'),('founders',0,128,156,'en',0,'http://www.dichuswewumitr.net','',_binary 'a:0:{}'),('founders',0,130,158,'en',0,'http://www.bruclib.edu','',_binary 'a:0:{}'),('founders',0,132,160,'en',0,'http://www.sheshewrauiciv.info','',_binary 'a:0:{}'),('founders',0,136,164,'en',0,'http://www.crukidotatr.info','',_binary 'a:0:{}'),('founders',0,140,168,'en',0,'http://www.uecomishima.com','',_binary 'a:0:{}'),('founders',0,142,170,'en',0,'http://www.supiloswo.com','',_binary 'a:0:{}'),('founders',0,148,176,'en',0,'http://www.tutifrus.com','',_binary 'a:0:{}'),('founders',0,150,178,'en',0,'http://www.thathegesl.biz','',_binary 'a:0:{}'),('founders',0,156,184,'en',0,'http://www.shusistobri.biz','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_founder_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_founder_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_founder_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_founder…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_founder_name`
--

LOCK TABLES `bdta_paragraph_revision__field_founder_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_founder_name` VALUES ('founders',0,84,108,'en',0,'frophistutibibajojaspibrebishuboclatrathubrusavigunosadretustuprapothicrutrufrutrephistouebuclodrispomehuhewrothuspaslidredrofruthechelamunoslaswodrarubepijuvuwrahocreclaweswoleshokotodrejewrewipreslewriphulebrochibr'),('founders',0,90,114,'en',0,'posiwimothehes'),('founders',0,101,129,'en',0,'jesleveclolechapocephegohiwanacivashepruvodretuchoshowrupropruhavushenathuduhoprubidragakagaclucacasposobuwratrutrihetutohurepochoslocrifredrajabagesucrashujutarot'),('founders',0,104,132,'en',0,'thoclonewracrodrabudutuwraswuprogupradidretecrohishekathochostislahewaswosloduswaspokishuduguclidedratrashivocrupechidefruchikupredrureshislodecleslosoginapuspul'),('founders',0,106,134,'en',0,'sonodrucatibriuehiviretanonodedocidasladrokilispuledrupujedecrobrothajuroricluvosiswuchucliphivu'),('founders',0,108,136,'en',0,'swudocefrimothumoclagikostumohedronovosweclarubospuwuvespolichac'),('founders',0,110,138,'en',0,'clustopromusholamosporofraremadobrukeprislicicliwrinifrastusiuechuprubiclagouotawrec'),('founders',0,116,144,'en',0,'libraprejeswaswucrejapigodunaswutorawosluswodrawribofrokodeslipogaswepuwridatriwadihowoshu'),('founders',0,118,146,'en',0,'pislonihaslutuwubrolishobristagigaclesheclawruphoguphoshicuremuswispicluslethufridehupoviphujuchusoprebeclikuslaheneuokupekaphatiuestiwrashilos'),('founders',0,120,148,'en',0,'wijitreslophudritritamavuchijiluregiueuislupodabrunidritreclewratreshehohiwrigowruwaslacloshevatajiclouipribedutakuvogifruuuteshotrubuvuhostonagewrochadrodraromowrukaclisliwiwreclohislostinupadu'),('founders',0,122,150,'en',0,'clomevudrechalaueuuwroswudipudrutrochopreniphucabreswaphacheslicheclolodrabrokucruphehocrispefrulufradrefrashepurecohiprestamerochupratepejeswaca'),('founders',0,126,154,'en',0,'cemaslaswocreshuboguuepheguclishunejonadritruswawutrauatothushacronaruphiphemiphodro'),('founders',0,128,156,'en',0,'premucrewalotirutresheshispucrasluslatrikaspowudajupewuhedericluhevoprecromawiswakeshulekahadeclaclawrewolopufrocrauakastatrotacheswiswatrinutiw'),('founders',0,130,158,'en',0,'suwruhospacluchiseclepistojubrokibrapejobabrusherecachiwopajatrewrodremuvespocluseswelacro'),('founders',0,132,160,'en',0,'vijaphavutethochawrofrowaspubrojistinofroshotriphaproclucukashoshalefreshenucliclobirachovotrechowurisomuginowicostimub'),('founders',0,136,164,'en',0,'suniconipephasheclirivushothohirashushiueshauubracraphaswimevonerawijunisticlavauomudrohiphohamevukoprohupheslophimowakocivocroswovavaphistobrahupheshupauashulikeclatudetrestopukoslijus'),('founders',0,140,168,'en',0,'nodowropefraninususwaladrewushokuspavevibrinaroledrutriruspuuedrostetrucripapastutojofrotrunepogarichaspiwistihotumeswodruholewochiclovewrutespucrospiswowucestoduthawratepeproshekodrustepralaswashuchochushukecluthawepitripuphelojikoki'),('founders',0,142,170,'en',0,'pruwrispotilithanimodohophilepamowrosespowrehawricreridruwrovithudosluwifrumoslochodrosponathichabubrecitebrivoniroclophowrasakistotraphipraphetiprorigatroshosloshefrusemebritrithufrustiuiwrustotrothewauabehatruvospotom'),('founders',0,148,176,'en',0,'chochohuhiprojastatroletrupheliheswafrufranulamubropusocivibrirocrislup'),('founders',0,150,178,'en',0,'wiswetuswesteluwufrachothefritilemuswacacholothubrespagewribrodrutovephuspudrunucluphedronachijibogojuwigacrislestuphomeprethacrarasunamelejavoslilaclathothecl'),('founders',0,156,184,'en',0,'rihudrucibevathotruspulochekodalishithoshaslutuhaconoswibistikeprauiprusodotashospophefreshuprucheuikefrogicrabriwevedahoribeclotroshatrotehesloclespibrahatrachusosapostodrospogobanusputuwososhapracorobritupidrowupunuphagemamesusovuwe');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_fundraus`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_fundraus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_fundraus` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraus_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fundraus_value` (`field_fundraus_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_fundraus.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_fundraus`
--

LOCK TABLES `bdta_paragraph_revision__field_fundraus` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_fundraus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_fundraus` VALUES ('investment_round',0,7,7,'en',0,'Token'),('investment_round',0,7,24,'en',0,'Token'),('investment_round',0,8,8,'en',0,'Token'),('investment_round',0,8,25,'en',0,'Token'),('investment_round',0,12,12,'en',0,'Token'),('investment_round',0,19,23,'en',0,'Token'),('investment_round',0,20,26,'en',0,'Equity'),('investment_round',0,21,27,'en',0,'Token'),('investment_round',0,22,28,'en',0,'Token'),('investment_round',0,23,29,'en',0,'Equity'),('investment_round',0,23,30,'en',0,'Equity'),('investment_round',0,24,31,'en',0,'Token'),('investment_round',0,26,33,'en',0,'Equity'),('investment_round',0,27,34,'en',0,'Equity'),('investment_round',0,28,35,'en',0,'Token'),('investment_round',0,29,36,'en',0,'Token'),('investment_round',0,29,46,'en',0,'Token'),('investment_round',0,30,37,'en',0,'Equity'),('investment_round',0,31,38,'en',0,'Equity'),('investment_round',0,32,39,'en',0,'Token'),('investment_round',0,33,40,'en',0,'Token'),('investment_round',0,34,41,'en',0,'Equity'),('investment_round',0,35,42,'en',0,'Equity'),('investment_round',0,36,43,'en',0,'Equity'),('investment_round',0,38,45,'en',0,'Token'),('investment_round',0,41,50,'en',0,'Token'),('investment_round',0,42,51,'en',0,'Token'),('investment_round',0,42,52,'en',0,'Token'),('investment_round',0,43,53,'en',0,'Token'),('investment_round',0,44,54,'en',0,'Equity'),('investment_round',0,45,55,'en',0,'Equity'),('investment_round',0,46,56,'en',0,'Equity'),('investment_round',0,48,59,'en',0,'Token'),('investment_round',0,48,77,'en',0,'Token'),('investment_round',0,48,78,'en',0,'Token'),('investment_round',0,49,60,'en',0,'Equity'),('investment_round',0,50,61,'en',0,'Equity'),('investment_round',0,51,63,'en',0,'Equity'),('investment_round',0,52,64,'en',0,'Equity'),('investment_round',0,53,65,'en',0,'Equity'),('investment_round',0,54,66,'en',0,'Equity'),('investment_round',0,55,67,'en',0,'Equity'),('investment_round',0,56,68,'en',0,'Token'),('investment_round',0,57,69,'en',0,'Token'),('investment_round',0,58,70,'en',0,'Token'),('investment_round',0,59,71,'en',0,'Equity'),('investment_round',0,60,72,'en',0,'Token'),('investment_round',0,61,73,'en',0,'Equity'),('investment_round',0,62,74,'en',0,'Token'),('investment_round',0,63,75,'en',0,'Equity'),('investment_round',0,63,76,'en',0,'Equity'),('investment_round',0,65,89,'en',0,'Equity'),('investment_round',0,66,90,'en',0,'Equity'),('investment_round',0,67,91,'en',0,'Token'),('investment_round',0,68,92,'en',0,'Token'),('investment_round',0,69,93,'en',0,'Token'),('investment_round',0,71,95,'en',0,'Token'),('investment_round',0,72,96,'en',0,'Equity'),('investment_round',0,82,106,'en',0,'Token'),('investment_round',0,83,107,'en',0,'Token'),('investment_round',0,89,113,'en',0,'Equity'),('investment_round',0,98,123,'en',0,'Equity'),('investment_round',0,99,124,'en',0,'Token'),('investment_round',0,99,125,'en',0,'Token'),('investment_round',0,99,126,'en',0,'Token'),('investment_round',0,99,127,'en',0,'Token'),('investment_round',0,100,128,'en',0,'Equity'),('investment_round',0,102,130,'en',0,'Equity'),('investment_round',0,103,131,'en',0,'Equity'),('investment_round',0,105,133,'en',0,'Equity'),('investment_round',0,107,135,'en',0,'Token'),('investment_round',0,109,137,'en',0,'Token'),('investment_round',0,115,143,'en',0,'Token'),('investment_round',0,117,145,'en',0,'Equity'),('investment_round',0,119,147,'en',0,'Token'),('investment_round',0,121,149,'en',0,'Token'),('investment_round',0,125,153,'en',0,'Equity'),('investment_round',0,127,155,'en',0,'Equity'),('investment_round',0,129,157,'en',0,'Token'),('investment_round',0,131,159,'en',0,'Equity'),('investment_round',0,135,163,'en',0,'Token'),('investment_round',0,139,167,'en',0,'Equity'),('investment_round',0,141,169,'en',0,'Token'),('investment_round',0,147,175,'en',0,'Token'),('investment_round',0,149,177,'en',0,'Equity'),('investment_round',0,155,183,'en',0,'Equity');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_fundraus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_portfolio_link`
--

LOCK TABLES `bdta_paragraph_revision__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_portfolio_link` VALUES ('web3_portfolio',0,75,99,'en',0,'http://www.spekemicle.org','',_binary 'a:0:{}'),('web3_portfolio',0,76,100,'en',0,'http://www.thiwritithefro.com','',_binary 'a:0:{}'),('web3_portfolio',0,77,101,'en',0,'http://www.nuleclusheclaho.gov','',_binary 'a:0:{}'),('web3_portfolio',0,78,102,'en',0,'http://www.shakegu.info','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_portfolio_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_portfolio_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_portfolio_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_portfolio_name`
--

LOCK TABLES `bdta_paragraph_revision__field_portfolio_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_portfolio_name` VALUES ('web3_portfolio',0,75,99,'en',0,'uauatitrathegofrastodospiwrewrospipabrobohamaswacepriravefroclukichathichepivilunejespalaphispabrobrichedacacraprakawolodaciswihumokilojipruspocrespidobaswuvupriphocistepedoleswoprachipruvuprov'),('web3_portfolio',0,76,100,'en',0,'tipiwrofrushouutashogoclokanotrorophivishespastuswibrabrerocresophophichashuspichusligoshoveharetucracetrogisubrulenodislithamosohikitetocepupradregiwroshadustetrojeswavadosespe'),('web3_portfolio',0,77,101,'en',0,'crehiprocrovodrupreclothejouasistoloclabrivekirogithaprapewribrajudikilejatrutrastiswibrugohushistuthekeshopafrobehoshuganibokichacrebonudriueseuenariribracraspoclupracragushoweramecutufraluchothuguchodratradrauechudru'),('web3_portfolio',0,78,102,'en',0,'cluthesteslohucrachoslamifrivisaromuphuchodochamotrechekejopeprucucejodretushobabrasosedespurawruswukamospikowravoclotruthiswosliuephostesashucorafrehimolesoclecaspatrespaclipespidrushuhiwakophuripithedrecliliwritutrekuvotrepruduvujoshekuvojatidoki');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_proof_value_add`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_proof_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_proof_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_value_add_target_id` (`field_proof_value_add_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_proof…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_proof_value_add`
--

LOCK TABLES `bdta_paragraph_revision__field_proof_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_proof_value_add` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_proof_value_add` VALUES ('proof_of_value_adds',0,81,105,'en',0,55),('proof_of_value_adds',0,92,116,'en',0,55),('proof_of_value_adds',0,95,120,'en',0,54),('proof_of_value_adds',0,112,140,'en',0,80),('proof_of_value_adds',0,114,142,'en',0,57),('proof_of_value_adds',0,124,152,'en',0,258),('proof_of_value_adds',0,134,162,'en',0,367),('proof_of_value_adds',0,138,166,'en',0,227),('proof_of_value_adds',0,144,172,'en',0,269),('proof_of_value_adds',0,146,174,'en',0,433),('proof_of_value_adds',0,152,180,'en',0,222),('proof_of_value_adds',0,154,182,'en',0,442);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_proof_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_round_amount`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_round_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_round_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_round…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_round_amount`
--

LOCK TABLES `bdta_paragraph_revision__field_round_amount` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_round_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_round_amount` VALUES ('investment_round',0,7,7,'en',0,400000),('investment_round',0,7,24,'en',0,400000),('investment_round',0,8,8,'en',0,350000),('investment_round',0,8,25,'en',0,350000),('investment_round',0,12,12,'en',0,1170000),('investment_round',0,19,23,'en',0,200000),('investment_round',0,20,26,'en',0,1000000),('investment_round',0,21,27,'en',0,970000),('investment_round',0,22,28,'en',0,500000),('investment_round',0,23,29,'en',0,500000),('investment_round',0,23,30,'en',0,500000),('investment_round',0,25,32,'en',0,5000000),('investment_round',0,26,33,'en',0,2500),('investment_round',0,27,34,'en',0,2500),('investment_round',0,28,35,'en',0,2000000),('investment_round',0,29,36,'en',0,1500000),('investment_round',0,29,46,'en',0,1500000),('investment_round',0,30,37,'en',0,500000),('investment_round',0,32,39,'en',0,300000),('investment_round',0,33,40,'en',0,3000000),('investment_round',0,34,41,'en',0,50000),('investment_round',0,35,42,'en',0,7500),('investment_round',0,36,43,'en',0,15000),('investment_round',0,38,45,'en',0,3600000),('investment_round',0,41,50,'en',0,100000),('investment_round',0,42,51,'en',0,850000),('investment_round',0,42,52,'en',0,850000),('investment_round',0,43,53,'en',0,2400000),('investment_round',0,44,54,'en',0,500000),('investment_round',0,45,55,'en',0,5000000),('investment_round',0,46,56,'en',0,550000),('investment_round',0,47,57,'en',0,25000),('investment_round',0,47,58,'en',0,250000),('investment_round',0,48,59,'en',0,2000000),('investment_round',0,48,77,'en',0,2000000),('investment_round',0,48,78,'en',0,2000000),('investment_round',0,49,60,'en',0,2000000),('investment_round',0,50,61,'en',0,2000000),('investment_round',0,53,65,'en',0,1000000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,70000),('investment_round',0,58,70,'en',0,200),('investment_round',0,59,71,'en',0,250000),('investment_round',0,60,72,'en',0,150000),('investment_round',0,62,74,'en',0,120000),('investment_round',0,63,75,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,4500000),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,2000000),('investment_round',0,69,93,'en',0,2350000),('investment_round',0,70,94,'en',0,0),('investment_round',0,71,95,'en',0,600000),('investment_round',0,72,96,'en',0,500000),('investment_round',0,82,106,'en',0,1200000),('investment_round',0,83,107,'en',0,207),('investment_round',0,89,113,'en',0,975),('investment_round',0,98,123,'en',0,1500000),('investment_round',0,99,124,'en',0,12345671),('investment_round',0,99,125,'en',0,12345671),('investment_round',0,99,126,'en',0,12345671),('investment_round',0,99,127,'en',0,12345671),('investment_round',0,100,128,'en',0,213),('investment_round',0,102,130,'en',0,1000000),('investment_round',0,103,131,'en',0,668),('investment_round',0,105,133,'en',0,66),('investment_round',0,107,135,'en',0,152),('investment_round',0,109,137,'en',0,171),('investment_round',0,115,143,'en',0,551),('investment_round',0,117,145,'en',0,354),('investment_round',0,119,147,'en',0,285),('investment_round',0,121,149,'en',0,443),('investment_round',0,125,153,'en',0,234),('investment_round',0,127,155,'en',0,573),('investment_round',0,129,157,'en',0,691),('investment_round',0,131,159,'en',0,941),('investment_round',0,135,163,'en',0,241),('investment_round',0,139,167,'en',0,872),('investment_round',0,141,169,'en',0,699),('investment_round',0,147,175,'en',0,711),('investment_round',0,149,177,'en',0,498),('investment_round',0,155,183,'en',0,807);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_round_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_startup_name`
--

LOCK TABLES `bdta_paragraph_revision__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_startup_name` VALUES ('proof_of_value_adds',0,81,105,'en',0,134),('proof_of_value_adds',0,92,116,'en',0,134),('proof_of_value_adds',0,95,120,'en',0,134),('proof_of_value_adds',0,112,140,'en',0,134),('proof_of_value_adds',0,114,142,'en',0,280),('proof_of_value_adds',0,124,152,'en',0,295),('proof_of_value_adds',0,134,162,'en',0,299),('proof_of_value_adds',0,138,166,'en',0,292),('proof_of_value_adds',0,144,172,'en',0,278),('proof_of_value_adds',0,146,174,'en',0,277),('proof_of_value_adds',0,152,180,'en',0,437),('proof_of_value_adds',0,154,182,'en',0,277);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `paragraph_field__uuid__value` (`uuid`),
  UNIQUE KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=157 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item`
--

LOCK TABLES `bdta_paragraphs_item` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item` VALUES (7,24,'investment_round','16f7622a-f065-4106-8d8b-a273e2bb8bb6','en'),(8,25,'investment_round','a8340bc2-de26-4a98-a3c3-e7d747f177e6','en'),(11,11,'investment_round','0259ed1e-3c3e-4e54-a455-716b7f7b5c02','en'),(12,12,'investment_round','1738ad9e-249d-49ef-bb2c-ca514db13d77','en'),(13,13,'investment_round','43c23d91-6a33-4c7a-b80c-54c40808b51e','en'),(14,15,'investment_round','f825d3f2-d4cd-43b6-952f-91088e77c92f','en'),(15,16,'investment_round','fb6ecef3-000f-4b3f-b823-3f94dc86f8ff','en'),(16,20,'investment_round','391f345c-c4ec-4e71-9786-a3939563ee91','en'),(19,23,'investment_round','ce52ec7a-522e-44de-bdf0-f24d8e8ef4b9','en'),(20,26,'investment_round','348bd4dd-0a8b-4d4a-a335-8b8bcbf688f3','en'),(21,27,'investment_round','6eed71c8-6acb-486b-8040-1c9338ba627c','en'),(22,28,'investment_round','d441d57a-d43c-4574-9350-c053d6c0bf26','en'),(23,30,'investment_round','9a2f7f2f-2907-46eb-aab9-372b157bb6b0','en'),(24,31,'investment_round','22a766fa-05a9-4e03-a378-6bc2c79de6fa','en'),(25,32,'investment_round','8a5b8635-3b11-4b50-acaa-1e51ac6d66e6','en'),(26,33,'investment_round','116c66ae-01d6-43ad-a8ae-0fb30a6ce9bc','en'),(27,34,'investment_round','a1512392-1d39-44b0-a937-1e474c4b794a','en'),(28,35,'investment_round','d1cad909-9dba-4a80-bfe0-16d989228fec','en'),(29,46,'investment_round','e6633a15-5e14-403e-b642-499336fa596d','en'),(30,37,'investment_round','1fa77926-149b-4004-aef8-483a804095c8','en'),(31,38,'investment_round','42ec8062-fc04-4425-8da8-b36a29ebe4d6','en'),(32,39,'investment_round','cf1ce239-a4b5-4206-bb6d-bba631179c83','en'),(33,40,'investment_round','e8a1c289-f7de-4c0d-b772-40d7b083b25b','en'),(34,41,'investment_round','365b3728-0f95-4382-a147-61ba70d7f326','en'),(35,42,'investment_round','6d18fd43-b242-4bd8-9de6-f9f185f4a1bf','en'),(36,43,'investment_round','6f519fcf-7778-4da5-8018-06a0187d4ac1','en'),(38,45,'investment_round','769e7ed5-56eb-4749-a733-d1248b4906a1','en'),(39,48,'investment_round','50fb10b6-34dd-48a3-8edd-30a3da83b19e','en'),(41,50,'investment_round','a1b46847-0743-4532-833f-132caaaa4a68','en'),(42,52,'investment_round','7200da9f-59c4-42b3-a5c2-69240774e3a8','en'),(43,53,'investment_round','c6f901ac-4e42-4a89-9958-f9f8fdd3a3d4','en'),(44,54,'investment_round','7dafda06-c123-4c6d-8afd-2880fd534e36','en'),(45,55,'investment_round','acc34332-cda9-45ff-a60f-825ba11ff3db','en'),(46,56,'investment_round','c2bdb60f-93e7-4b30-94f6-c28dd30bccae','en'),(47,58,'investment_round','9a7cdaa8-a8af-41e5-b1f6-2cb613caf526','en'),(48,78,'investment_round','a85c3c01-8ac9-4477-930e-ffca84cd51cf','en'),(49,60,'investment_round','48242881-03a5-4d8b-8cf7-2df25d17242b','en'),(50,61,'investment_round','7d859026-21f0-4c16-80d5-0a225897295f','en'),(51,63,'investment_round','663dd859-4210-45df-8d02-6d3b7464dc32','en'),(52,64,'investment_round','b56b32c7-e13c-45d3-bb73-41ce5e72abd5','en'),(53,65,'investment_round','8c588083-6f6d-4e41-ba62-45f437b3408f','en'),(54,66,'investment_round','2a1d976a-7123-47a3-a8fb-c2a2c025015a','en'),(55,67,'investment_round','326fce6a-b11f-4ad8-a433-1252c59c4b6a','en'),(56,68,'investment_round','47ece4b6-8ec9-4ce3-97f4-cc06b89f41e1','en'),(57,69,'investment_round','5edce429-ce88-42eb-ac7f-27e98de65c43','en'),(58,70,'investment_round','c283f53e-d03e-48c1-a667-db97ef7afdeb','en'),(59,71,'investment_round','983561e6-b66f-488a-9003-0c5dbbf52d3d','en'),(60,72,'investment_round','fe7967a3-b20e-400f-95e2-0cedebef527c','en'),(61,73,'investment_round','691c183f-a6b4-4614-b03f-eb5f806cfa0e','en'),(62,74,'investment_round','850436c7-4824-4e8a-ae1e-8f052336718c','en'),(63,76,'investment_round','b923a2b3-60d4-42f2-87e2-757fb110ec09','en'),(65,89,'investment_round','399c4f95-4cca-4761-98fe-f464d22bf302','en'),(66,90,'investment_round','af694977-de3e-4bd0-8c26-45bed0f6f610','en'),(67,91,'investment_round','07f3b047-9b00-43a2-b357-27138388c5f2','en'),(68,92,'investment_round','ff91a55d-2061-4f89-bfce-e44a41efe7a6','en'),(69,93,'investment_round','f6c139b2-9a5f-431f-bd05-5f6aadc0a7b9','en'),(70,94,'investment_round','71ab0dd0-47e1-4648-98a2-b7ec67622973','en'),(71,95,'investment_round','665d2280-d0c2-49f4-bb16-9bfe6f6e0b79','en'),(72,96,'investment_round','1bd64684-3f04-4b4d-8e6c-f72b4004f866','en'),(75,99,'web3_portfolio','f4dc3fdf-f89e-4e18-8a7e-15b7a03b947f','en'),(76,100,'web3_portfolio','9091c0d5-38ff-4802-9f10-54cd406ac2aa','en'),(77,101,'web3_portfolio','06b978b0-ed25-4588-bd5e-8f7609fbd238','en'),(78,102,'web3_portfolio','2c4cb851-84e1-4e1b-8751-1b491f60735f','en'),(80,104,'analysts','d915c308-fbba-49d7-b490-6f7d935fdd0e','en'),(81,105,'proof_of_value_adds','eba47d63-578e-4bc9-98c8-d92545602b39','en'),(82,106,'investment_round','85012b6f-7a75-4098-9351-f05ac68e8ff5','en'),(83,107,'investment_round','102caf29-9f86-4f80-a2aa-ee825e0c563a','en'),(84,108,'founders','d1493aa8-cb13-45ff-89ba-73aae48ecb62','en'),(89,113,'investment_round','24f50ffb-7b5f-45d2-ac90-04a24c44f0cc','en'),(90,114,'founders','0b450065-4767-48cf-b8a7-965503e69a3c','en'),(91,115,'analysts','0fd1fe51-69f9-4729-908d-354a3f2a9be1','en'),(92,116,'proof_of_value_adds','09eb6be5-c84a-4f7c-bca9-88b8a56a3623','en'),(94,119,'analysts','63219be0-4de8-4ad0-976f-76209324c2b6','en'),(95,120,'proof_of_value_adds','b1eddfea-f5a8-4748-b4a5-c7afced6009a','en'),(98,123,'investment_round','1ab28dfe-b49e-4e7a-b743-0db85e4dd4fa','en'),(99,127,'investment_round','79bd2c5a-43a5-4e20-9281-38cbc8c2ce5b','en'),(100,128,'investment_round','f508d64b-139d-491a-b23c-f9fc97d22fa1','en'),(101,129,'founders','c401128f-ddaf-4232-9c48-a336b0f8d82a','en'),(102,130,'investment_round','fca7a60b-1530-46c1-b65c-7c4bf5aa2ca5','en'),(103,131,'investment_round','63cdf9ae-8c04-4d89-9513-f50db6c8be37','en'),(104,132,'founders','e984b337-fd6a-44a7-af5f-11d830612854','en'),(105,133,'investment_round','a6c40e1c-e6cb-4dc0-bd61-f5ea1bd32755','en'),(106,134,'founders','c7dbb6d0-8e1f-4cd7-b306-15b24f6c0ee2','en'),(107,135,'investment_round','d5ca4544-380b-4b52-ac61-9ce81c511b15','en'),(108,136,'founders','abf5119a-439a-425c-b9f3-9c38d707cf85','en'),(109,137,'investment_round','0d5d875c-057c-4adb-a06c-d4addb06332e','en'),(110,138,'founders','a49e7e0d-a3dc-40bd-9cd6-b5dc5b0c7d8d','en'),(111,139,'analysts','bd9cae58-8a89-4aa9-ae44-c573d9ce3622','en'),(112,140,'proof_of_value_adds','100b432f-437e-4132-953c-e50f785594e2','en'),(113,141,'analysts','998462b4-5a23-44cc-9f07-a97cbc1a7295','en'),(114,142,'proof_of_value_adds','1b43d3a9-f038-40f3-9d56-7ac42e26f513','en'),(115,143,'investment_round','9179758a-e7e3-42f7-9c02-146adcdb9265','en'),(116,144,'founders','564abfda-fff6-418e-bd1f-08cdb6b18d44','en'),(117,145,'investment_round','c258430e-80df-4032-aa2a-c567894c1b89','en'),(118,146,'founders','3dd039f5-a14c-445b-9a2f-df0369fe78ec','en'),(119,147,'investment_round','d7edbcce-703f-4045-a86c-5944ff83b95e','en'),(120,148,'founders','61968861-853f-4347-adfd-ddb6c25c8ab5','en'),(121,149,'investment_round','2243816e-1a47-416e-9982-3ac91dc7288b','en'),(122,150,'founders','f3097815-8df9-4cf1-acc0-73a47be1c8f7','en'),(123,151,'analysts','deed76e6-6470-4baa-80d4-90b01ca0b1c2','en'),(124,152,'proof_of_value_adds','c6e35acc-cca1-43f9-a1a4-50a1a5303ee9','en'),(125,153,'investment_round','cc8e9837-a047-4f96-8f00-829d4c4d56ec','en'),(126,154,'founders','f264c622-0ad5-4f63-b809-77bf8773c016','en'),(127,155,'investment_round','45ad7903-60f2-496a-b301-d3a0048a78cc','en'),(128,156,'founders','8d95d738-cb78-4919-8c45-4e4131247464','en'),(129,157,'investment_round','0d3add0d-3210-467a-aaa7-599670c137cd','en'),(130,158,'founders','f74f85c6-a1ff-4abd-8288-426ec457371f','en'),(131,159,'investment_round','f34d161a-59b2-4405-8d27-04d1c51157c9','en'),(132,160,'founders','86c715f4-efa5-40c2-bd06-efbde1cd7ed2','en'),(133,161,'analysts','99d383b3-fc85-43db-bc0c-36ebffe67ed2','en'),(134,162,'proof_of_value_adds','ba00f9d4-7d17-4e10-aa79-b5ea581ff774','en'),(135,163,'investment_round','95f090ae-1d9c-4132-910b-83ab4f810c3a','en'),(136,164,'founders','9dacbdec-0652-460b-a075-93803de0eedc','en'),(137,165,'analysts','b4d7742e-d98c-4082-a527-a4c9766d55fd','en'),(138,166,'proof_of_value_adds','4aacc218-91d5-43ac-a2da-7d6fb7ac5d49','en'),(139,167,'investment_round','b842824f-2a8a-4b02-a51e-71ec623796fb','en'),(140,168,'founders','5837b413-6343-4af0-af75-95322ad11c5d','en'),(141,169,'investment_round','1f831d6e-875d-468e-9bc1-6d863e41c8e3','en'),(142,170,'founders','9bf4e2dc-cc57-4d16-9f4b-4b9cdc3cb32e','en'),(143,171,'analysts','08675fc6-73e8-40ac-b47d-abd3eca5f1e9','en'),(144,172,'proof_of_value_adds','d1f19561-1d9e-40d9-b5c5-40be5c996cb4','en'),(145,173,'analysts','ea9ad2b2-350d-4183-9124-4b8a9a3a487b','en'),(146,174,'proof_of_value_adds','aca1d66c-d987-463a-952a-bf4123c94131','en'),(147,175,'investment_round','12bbd179-476d-412c-a918-043c0bb79282','en'),(148,176,'founders','7229022d-82d0-46a4-9128-f0fa243c7214','en'),(149,177,'investment_round','e58d8d9a-3330-4588-9473-cf7ce30217b9','en'),(150,178,'founders','30de1b73-9294-4196-b371-13a422c4d0d8','en'),(151,179,'analysts','e652999b-0cd9-46c1-80c9-f9561f79185c','en'),(152,180,'proof_of_value_adds','c1873caa-fb66-4bee-97ee-2f7dad4e3fee','en'),(153,181,'analysts','4cc567ac-8235-4efc-9fed-576463a08669','en'),(154,182,'proof_of_value_adds','8d651fa3-2f05-4d8b-bd1e-4c36b26c8088','en'),(155,183,'investment_round','7428d8ca-dbaa-4a4c-b046-1686dcfc5d65','en'),(156,184,'founders','6496dfbc-a673-4b7b-aec5-962e48464d6b','en');
/*!40000 ALTER TABLE `bdta_paragraphs_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item_field_data`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`),
  KEY `paragraph__status_type` (`status`,`type`,`id`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item_field_data`
--

LOCK TABLES `bdta_paragraphs_item_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item_field_data` VALUES (7,24,'investment_round','en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(8,25,'investment_round','en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(11,11,'investment_round','en',1,1642490659,'26','node','field_round','a:0:{}',1,1),(12,12,'investment_round','en',1,1642503133,'28','node','field_round','a:0:{}',1,1),(13,13,'investment_round','en',1,1642517167,'29','node','field_round','a:0:{}',1,1),(14,15,'investment_round','en',1,1642548030,'30','node','field_round','a:0:{}',1,NULL),(15,16,'investment_round','en',1,1642610726,'31','node','field_round','a:0:{}',1,1),(16,20,'investment_round','en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(19,23,'investment_round','en',1,1643098277,'41','node','field_round','a:0:{}',1,1),(20,26,'investment_round','en',1,1643980818,'45','node','field_round','a:0:{}',1,1),(21,27,'investment_round','en',1,1644097367,'46','node','field_round','a:0:{}',1,1),(22,28,'investment_round','en',1,1644141983,'48','node','field_round','a:0:{}',1,1),(23,30,'investment_round','en',1,1644928468,'50','node','field_round','a:0:{}',1,NULL),(24,31,'investment_round','en',1,1645558356,'54','node','field_round','a:0:{}',1,1),(25,32,'investment_round','en',1,1645572479,'55','node','field_round','a:0:{}',1,1),(26,33,'investment_round','en',1,1645626368,'56','node','field_round','a:0:{}',1,1),(27,34,'investment_round','en',1,1645626449,'56','node','field_round','a:0:{}',1,1),(28,35,'investment_round','en',1,1646164605,'59','node','field_round','a:0:{}',1,1),(29,46,'investment_round','en',1,1647406680,'65','node','field_round','a:0:{}',1,NULL),(30,37,'investment_round','en',1,1647427888,'66','node','field_round','a:0:{}',1,1),(31,38,'investment_round','en',1,1647526903,'68','node','field_round','a:0:{}',1,1),(32,39,'investment_round','en',1,1647673251,'70','node','field_round','a:0:{}',1,1),(33,40,'investment_round','en',1,1647696844,'71','node','field_round','a:0:{}',1,1),(34,41,'investment_round','en',1,1647858659,'73','node','field_round','a:0:{}',1,1),(35,42,'investment_round','en',1,1648025579,'75','node','field_round','a:0:{}',1,1),(36,43,'investment_round','en',1,1648025779,'75','node','field_round','a:0:{}',1,1),(38,45,'investment_round','en',1,1648113141,'78','node','field_round','a:0:{}',1,1),(39,48,'investment_round','en',1,1648284032,'79','node','field_round','a:0:{}',1,NULL),(41,50,'investment_round','en',1,1648437868,'83','node','field_round','a:0:{}',1,1),(42,52,'investment_round','en',1,1648473707,'85','node','field_round','a:0:{}',1,NULL),(43,53,'investment_round','en',1,1648638329,'87','node','field_round','a:0:{}',1,1),(44,54,'investment_round','en',1,1648651002,'87','node','field_round','a:0:{}',1,1),(45,55,'investment_round','en',1,1648660097,'88','node','field_round','a:0:{}',1,1),(46,56,'investment_round','en',1,1649020311,'91','node','field_round','a:0:{}',1,1),(47,58,'investment_round','en',1,1649063644,'93','node','field_round','a:0:{}',1,1),(48,78,'investment_round','en',1,1649097572,'94','node','field_round','a:0:{}',1,NULL),(49,60,'investment_round','en',1,1649114358,'95','node','field_round','a:0:{}',1,1),(50,61,'investment_round','en',1,1649114620,'95','node','field_round','a:0:{}',1,1),(51,63,'investment_round','en',1,1649160249,'96','node','field_round','a:0:{}',1,1),(52,64,'investment_round','en',1,1649160854,'96','node','field_round','a:0:{}',1,1),(53,65,'investment_round','en',1,1649235242,'97','node','field_round','a:0:{}',1,1),(54,66,'investment_round','en',1,1649236027,'97','node','field_round','a:0:{}',1,1),(55,67,'investment_round','en',1,1649405737,'98','node','field_round','a:0:{}',1,1),(56,68,'investment_round','en',1,1649422512,'98','node','field_round','a:0:{}',1,1),(57,69,'investment_round','en',1,1649757277,'102','node','field_round','a:0:{}',1,1),(58,70,'investment_round','en',1,1649781252,'106','node','field_round','a:0:{}',1,1),(59,71,'investment_round','en',1,1650481923,'112','node','field_round','a:0:{}',1,1),(60,72,'investment_round','en',1,1650519502,'113','node','field_round','a:0:{}',1,1),(61,73,'investment_round','en',1,1650819454,'115','node','field_round','a:0:{}',1,1),(62,74,'investment_round','en',1,1650931612,'116','node','field_round','a:0:{}',1,1),(63,76,'investment_round','en',1,1650975899,'117','node','field_round','a:0:{}',1,NULL),(65,89,'investment_round','en',1,1651710900,'123','node','field_round','a:0:{}',1,1),(66,90,'investment_round','en',1,1651710979,'123','node','field_round','a:0:{}',1,1),(67,91,'investment_round','en',1,1652593573,'124','node','field_round','a:0:{}',1,1),(68,92,'investment_round','en',1,1652593787,'124','node','field_round','a:0:{}',1,1),(69,93,'investment_round','en',1,1652593801,'124','node','field_round','a:0:{}',1,1),(70,94,'investment_round','en',1,1652631398,'125','node','field_round','a:0:{}',1,1),(71,95,'investment_round','en',1,1652709359,'127','node','field_round','a:0:{}',1,1),(72,96,'investment_round','en',1,1652761398,'128','node','field_round','a:0:{}',1,1),(75,99,'web3_portfolio','en',1,1652894293,NULL,NULL,NULL,'a:0:{}',1,1),(76,100,'web3_portfolio','en',1,1652901273,NULL,NULL,NULL,'a:0:{}',1,1),(77,101,'web3_portfolio','en',1,1652902342,NULL,NULL,NULL,'a:0:{}',1,1),(78,102,'web3_portfolio','en',1,1653051752,NULL,NULL,NULL,'a:0:{}',1,1),(80,104,'analysts','en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(81,105,'proof_of_value_adds','en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(82,106,'investment_round','en',1,1653327617,'135','node','field_round','a:0:{}',1,1),(83,107,'investment_round','en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(84,108,'founders','en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(89,113,'investment_round','en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(90,114,'founders','en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(91,115,'analysts','en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(92,116,'proof_of_value_adds','en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(94,119,'analysts','en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(95,120,'proof_of_value_adds','en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(98,123,'investment_round','en',1,1654030394,'167','node','field_round','a:0:{}',1,1),(99,127,'investment_round','en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(100,128,'investment_round','en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(101,129,'founders','en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(102,130,'investment_round','en',1,1654238572,'171','node','field_round','a:0:{}',1,1),(103,131,'investment_round','en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(104,132,'founders','en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(105,133,'investment_round','en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(106,134,'founders','en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(107,135,'investment_round','en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(108,136,'founders','en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(109,137,'investment_round','en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(110,138,'founders','en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(111,139,'analysts','en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(112,140,'proof_of_value_adds','en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(113,141,'analysts','en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(114,142,'proof_of_value_adds','en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(115,143,'investment_round','en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(116,144,'founders','en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(117,145,'investment_round','en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(118,146,'founders','en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(119,147,'investment_round','en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(120,148,'founders','en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(121,149,'investment_round','en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(122,150,'founders','en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(123,151,'analysts','en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(124,152,'proof_of_value_adds','en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(125,153,'investment_round','en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(126,154,'founders','en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(127,155,'investment_round','en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(128,156,'founders','en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(129,157,'investment_round','en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(130,158,'founders','en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(131,159,'investment_round','en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(132,160,'founders','en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(133,161,'analysts','en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(134,162,'proof_of_value_adds','en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(135,163,'investment_round','en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1),(136,164,'founders','en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1),(137,165,'analysts','en',1,1660796377,NULL,NULL,NULL,'a:0:{}',1,1),(138,166,'proof_of_value_adds','en',1,1660796377,NULL,NULL,NULL,'a:0:{}',1,1),(139,167,'investment_round','en',1,1660988203,NULL,NULL,NULL,'a:0:{}',1,1),(140,168,'founders','en',1,1660988203,NULL,NULL,NULL,'a:0:{}',1,1),(141,169,'investment_round','en',1,1660992569,NULL,NULL,NULL,'a:0:{}',1,1),(142,170,'founders','en',1,1660992569,NULL,NULL,NULL,'a:0:{}',1,1),(143,171,'analysts','en',1,1661315302,NULL,NULL,NULL,'a:0:{}',1,1),(144,172,'proof_of_value_adds','en',1,1661315302,NULL,NULL,NULL,'a:0:{}',1,1),(145,173,'analysts','en',1,1661884406,NULL,NULL,NULL,'a:0:{}',1,1),(146,174,'proof_of_value_adds','en',1,1661884406,NULL,NULL,NULL,'a:0:{}',1,1),(147,175,'investment_round','en',1,1662001437,NULL,NULL,NULL,'a:0:{}',1,1),(148,176,'founders','en',1,1662001437,NULL,NULL,NULL,'a:0:{}',1,1),(149,177,'investment_round','en',1,1662637697,NULL,NULL,NULL,'a:0:{}',1,1),(150,178,'founders','en',1,1662637697,NULL,NULL,NULL,'a:0:{}',1,1),(151,179,'analysts','en',1,1662693408,NULL,NULL,NULL,'a:0:{}',1,1),(152,180,'proof_of_value_adds','en',1,1662693408,NULL,NULL,NULL,'a:0:{}',1,1),(153,181,'analysts','en',1,1663701747,NULL,NULL,NULL,'a:0:{}',1,1),(154,182,'proof_of_value_adds','en',1,1663701747,NULL,NULL,NULL,'a:0:{}',1,1),(155,183,'investment_round','en',1,1665593973,NULL,NULL,NULL,'a:0:{}',1,1),(156,184,'founders','en',1,1665593973,NULL,NULL,NULL,'a:0:{}',1,1);
/*!40000 ALTER TABLE `bdta_paragraphs_item_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item_revision`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `paragraph__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=185 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item_revision`
--

LOCK TABLES `bdta_paragraphs_item_revision` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item_revision` VALUES (7,7,'en',1),(8,8,'en',1),(11,11,'en',1),(12,12,'en',1),(13,13,'en',1),(14,14,'en',1),(14,15,'en',1),(15,16,'en',1),(16,17,'en',1),(16,18,'en',1),(16,19,'en',1),(16,20,'en',1),(19,23,'en',1),(7,24,'en',1),(8,25,'en',1),(20,26,'en',1),(21,27,'en',1),(22,28,'en',1),(23,29,'en',1),(23,30,'en',1),(24,31,'en',1),(25,32,'en',1),(26,33,'en',1),(27,34,'en',1),(28,35,'en',1),(29,36,'en',1),(30,37,'en',1),(31,38,'en',1),(32,39,'en',1),(33,40,'en',1),(34,41,'en',1),(35,42,'en',1),(36,43,'en',1),(38,45,'en',1),(29,46,'en',1),(39,47,'en',1),(39,48,'en',1),(41,50,'en',1),(42,51,'en',1),(42,52,'en',1),(43,53,'en',1),(44,54,'en',1),(45,55,'en',1),(46,56,'en',1),(47,57,'en',1),(47,58,'en',1),(48,59,'en',1),(49,60,'en',1),(50,61,'en',1),(51,63,'en',1),(52,64,'en',1),(53,65,'en',1),(54,66,'en',1),(55,67,'en',1),(56,68,'en',1),(57,69,'en',1),(58,70,'en',1),(59,71,'en',1),(60,72,'en',1),(61,73,'en',1),(62,74,'en',1),(63,75,'en',1),(63,76,'en',1),(48,77,'en',1),(48,78,'en',1),(65,89,'en',1),(66,90,'en',1),(67,91,'en',1),(68,92,'en',1),(69,93,'en',1),(70,94,'en',1),(71,95,'en',1),(72,96,'en',1),(75,99,'en',1),(76,100,'en',1),(77,101,'en',1),(78,102,'en',1),(80,104,'en',1),(81,105,'en',1),(82,106,'en',1),(83,107,'en',1),(84,108,'en',1),(89,113,'en',1),(90,114,'en',1),(91,115,'en',1),(92,116,'en',1),(94,119,'en',1),(95,120,'en',1),(98,123,'en',1),(99,124,'en',1),(99,125,'en',1),(99,126,'en',1),(99,127,'en',1),(100,128,'en',1),(101,129,'en',1),(102,130,'en',1),(103,131,'en',1),(104,132,'en',1),(105,133,'en',1),(106,134,'en',1),(107,135,'en',1),(108,136,'en',1),(109,137,'en',1),(110,138,'en',1),(111,139,'en',1),(112,140,'en',1),(113,141,'en',1),(114,142,'en',1),(115,143,'en',1),(116,144,'en',1),(117,145,'en',1),(118,146,'en',1),(119,147,'en',1),(120,148,'en',1),(121,149,'en',1),(122,150,'en',1),(123,151,'en',1),(124,152,'en',1),(125,153,'en',1),(126,154,'en',1),(127,155,'en',1),(128,156,'en',1),(129,157,'en',1),(130,158,'en',1),(131,159,'en',1),(132,160,'en',1),(133,161,'en',1),(134,162,'en',1),(135,163,'en',1),(136,164,'en',1),(137,165,'en',1),(138,166,'en',1),(139,167,'en',1),(140,168,'en',1),(141,169,'en',1),(142,170,'en',1),(143,171,'en',1),(144,172,'en',1),(145,173,'en',1),(146,174,'en',1),(147,175,'en',1),(148,176,'en',1),(149,177,'en',1),(150,178,'en',1),(151,179,'en',1),(152,180,'en',1),(153,181,'en',1),(154,182,'en',1),(155,183,'en',1),(156,184,'en',1);
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item_revision_field_data`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item_revision_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item_revision_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item_revision_field_data`
--

LOCK TABLES `bdta_paragraphs_item_revision_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item_revision_field_data` VALUES (7,7,'en',1,1642150410,'23','node','field_round','a:0:{}',1,1),(8,8,'en',1,1642150410,'23','node','field_round','a:0:{}',1,1),(11,11,'en',1,1642490659,'26','node','field_round','a:0:{}',1,1),(12,12,'en',1,1642503133,'28','node','field_round','a:0:{}',1,1),(13,13,'en',1,1642517167,'29','node','field_round','a:0:{}',1,1),(14,14,'en',1,1642548030,'30','node','field_round','a:0:{}',1,1),(14,15,'en',1,1642548030,'30','node','field_round','a:0:{}',1,NULL),(15,16,'en',1,1642610726,'31','node','field_round','a:0:{}',1,1),(16,17,'en',1,1642738010,'33','node','field_round','a:0:{}',1,1),(16,18,'en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(16,19,'en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(16,20,'en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(19,23,'en',1,1643098277,'41','node','field_round','a:0:{}',1,1),(7,24,'en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(8,25,'en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(20,26,'en',1,1643980818,'45','node','field_round','a:0:{}',1,1),(21,27,'en',1,1644097367,'46','node','field_round','a:0:{}',1,1),(22,28,'en',1,1644141983,'48','node','field_round','a:0:{}',1,1),(23,29,'en',1,1644928468,'50','node','field_round','a:0:{}',1,1),(23,30,'en',1,1644928468,'50','node','field_round','a:0:{}',1,NULL),(24,31,'en',1,1645558356,'54','node','field_round','a:0:{}',1,1),(25,32,'en',1,1645572479,'55','node','field_round','a:0:{}',1,1),(26,33,'en',1,1645626368,'56','node','field_round','a:0:{}',1,1),(27,34,'en',1,1645626449,'56','node','field_round','a:0:{}',1,1),(28,35,'en',1,1646164605,'59','node','field_round','a:0:{}',1,1),(29,36,'en',1,1647406680,'65','node','field_round','a:0:{}',1,1),(30,37,'en',1,1647427888,'66','node','field_round','a:0:{}',1,1),(31,38,'en',1,1647526903,'68','node','field_round','a:0:{}',1,1),(32,39,'en',1,1647673251,'70','node','field_round','a:0:{}',1,1),(33,40,'en',1,1647696844,'71','node','field_round','a:0:{}',1,1),(34,41,'en',1,1647858659,'73','node','field_round','a:0:{}',1,1),(35,42,'en',1,1648025579,'75','node','field_round','a:0:{}',1,1),(36,43,'en',1,1648025779,'75','node','field_round','a:0:{}',1,1),(38,45,'en',1,1648113141,'78','node','field_round','a:0:{}',1,1),(29,46,'en',1,1647406680,'65','node','field_round','a:0:{}',1,NULL),(39,47,'en',1,1648284032,'79','node','field_round','a:0:{}',1,1),(39,48,'en',1,1648284032,'79','node','field_round','a:0:{}',1,NULL),(41,50,'en',1,1648437868,'83','node','field_round','a:0:{}',1,1),(42,51,'en',1,1648473707,'85','node','field_round','a:0:{}',1,1),(42,52,'en',1,1648473707,'85','node','field_round','a:0:{}',1,NULL),(43,53,'en',1,1648638329,'87','node','field_round','a:0:{}',1,1),(44,54,'en',1,1648651002,'87','node','field_round','a:0:{}',1,1),(45,55,'en',1,1648660097,'88','node','field_round','a:0:{}',1,1),(46,56,'en',1,1649020311,'91','node','field_round','a:0:{}',1,1),(47,57,'en',1,1649063644,'93','node','field_round','a:0:{}',1,1),(47,58,'en',1,1649063644,'93','node','field_round','a:0:{}',1,1),(48,59,'en',1,1649097572,'94','node','field_round','a:0:{}',1,1),(49,60,'en',1,1649114358,'95','node','field_round','a:0:{}',1,1),(50,61,'en',1,1649114620,'95','node','field_round','a:0:{}',1,1),(51,63,'en',1,1649160249,'96','node','field_round','a:0:{}',1,1),(52,64,'en',1,1649160854,'96','node','field_round','a:0:{}',1,1),(53,65,'en',1,1649235242,'97','node','field_round','a:0:{}',1,1),(54,66,'en',1,1649236027,'97','node','field_round','a:0:{}',1,1),(55,67,'en',1,1649405737,'98','node','field_round','a:0:{}',1,1),(56,68,'en',1,1649422512,'98','node','field_round','a:0:{}',1,1),(57,69,'en',1,1649757277,'102','node','field_round','a:0:{}',1,1),(58,70,'en',1,1649781252,'106','node','field_round','a:0:{}',1,1),(59,71,'en',1,1650481923,'112','node','field_round','a:0:{}',1,1),(60,72,'en',1,1650519502,'113','node','field_round','a:0:{}',1,1),(61,73,'en',1,1650819454,'115','node','field_round','a:0:{}',1,1),(62,74,'en',1,1650931612,'116','node','field_round','a:0:{}',1,1),(63,75,'en',1,1650975899,'117','node','field_round','a:0:{}',1,1),(63,76,'en',1,1650975899,'117','node','field_round','a:0:{}',1,NULL),(48,77,'en',1,1649097572,'94','node','field_round','a:0:{}',1,NULL),(48,78,'en',1,1649097572,'94','node','field_round','a:0:{}',1,NULL),(65,89,'en',1,1651710900,'123','node','field_round','a:0:{}',1,1),(66,90,'en',1,1651710979,'123','node','field_round','a:0:{}',1,1),(67,91,'en',1,1652593573,'124','node','field_round','a:0:{}',1,1),(68,92,'en',1,1652593787,'124','node','field_round','a:0:{}',1,1),(69,93,'en',1,1652593801,'124','node','field_round','a:0:{}',1,1),(70,94,'en',1,1652631398,'125','node','field_round','a:0:{}',1,1),(71,95,'en',1,1652709359,'127','node','field_round','a:0:{}',1,1),(72,96,'en',1,1652761398,'128','node','field_round','a:0:{}',1,1),(75,99,'en',1,1652894293,NULL,NULL,NULL,'a:0:{}',1,1),(76,100,'en',1,1652901273,NULL,NULL,NULL,'a:0:{}',1,1),(77,101,'en',1,1652902342,NULL,NULL,NULL,'a:0:{}',1,1),(78,102,'en',1,1653051752,NULL,NULL,NULL,'a:0:{}',1,1),(80,104,'en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(81,105,'en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(82,106,'en',1,1653327617,'135','node','field_round','a:0:{}',1,1),(83,107,'en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(84,108,'en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(89,113,'en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(90,114,'en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(91,115,'en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(92,116,'en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(94,119,'en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(95,120,'en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(98,123,'en',1,1654030394,'167','node','field_round','a:0:{}',1,1),(99,124,'en',1,1654095485,'169','node','field_round','a:0:{}',1,1),(99,125,'en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(99,126,'en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(99,127,'en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(100,128,'en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(101,129,'en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(102,130,'en',1,1654238572,'171','node','field_round','a:0:{}',1,1),(103,131,'en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(104,132,'en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(105,133,'en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(106,134,'en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(107,135,'en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(108,136,'en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(109,137,'en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(110,138,'en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(111,139,'en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(112,140,'en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(113,141,'en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(114,142,'en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(115,143,'en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(116,144,'en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(117,145,'en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(118,146,'en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(119,147,'en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(120,148,'en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(121,149,'en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(122,150,'en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(123,151,'en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(124,152,'en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(125,153,'en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(126,154,'en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(127,155,'en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(128,156,'en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(129,157,'en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(130,158,'en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(131,159,'en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(132,160,'en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(133,161,'en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(134,162,'en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(135,163,'en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1),(136,164,'en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1),(137,165,'en',1,1660796377,NULL,NULL,NULL,'a:0:{}',1,1),(138,166,'en',1,1660796377,NULL,NULL,NULL,'a:0:{}',1,1),(139,167,'en',1,1660988203,NULL,NULL,NULL,'a:0:{}',1,1),(140,168,'en',1,1660988203,NULL,NULL,NULL,'a:0:{}',1,1),(141,169,'en',1,1660992569,NULL,NULL,NULL,'a:0:{}',1,1),(142,170,'en',1,1660992569,NULL,NULL,NULL,'a:0:{}',1,1),(143,171,'en',1,1661315302,NULL,NULL,NULL,'a:0:{}',1,1),(144,172,'en',1,1661315302,NULL,NULL,NULL,'a:0:{}',1,1),(145,173,'en',1,1661884406,NULL,NULL,NULL,'a:0:{}',1,1),(146,174,'en',1,1661884406,NULL,NULL,NULL,'a:0:{}',1,1),(147,175,'en',1,1662001437,NULL,NULL,NULL,'a:0:{}',1,1),(148,176,'en',1,1662001437,NULL,NULL,NULL,'a:0:{}',1,1),(149,177,'en',1,1662637697,NULL,NULL,NULL,'a:0:{}',1,1),(150,178,'en',1,1662637697,NULL,NULL,NULL,'a:0:{}',1,1),(151,179,'en',1,1662693408,NULL,NULL,NULL,'a:0:{}',1,1),(152,180,'en',1,1662693408,NULL,NULL,NULL,'a:0:{}',1,1),(153,181,'en',1,1663701747,NULL,NULL,NULL,'a:0:{}',1,1),(154,182,'en',1,1663701747,NULL,NULL,NULL,'a:0:{}',1,1),(155,183,'en',1,1665593973,NULL,NULL,NULL,'a:0:{}',1,1),(156,184,'en',1,1665593973,NULL,NULL,NULL,'a:0:{}',1,1);
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_path_alias`
--

DROP TABLE IF EXISTS `bdta_path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_path_alias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=1103 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_path_alias`
--

LOCK TABLES `bdta_path_alias` WRITE;
/*!40000 ALTER TABLE `bdta_path_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_path_alias` VALUES (1,1,'095a0766-4646-48c4-a31d-19d222fb6d54','en','/node/34','/investor-dashboard-4',1),(2,2,'0f8cad21-f0fd-4cd5-bfbe-2fb8ef57f259','en','/node/35','/buidler-dashboard',1),(4,4,'ce6a8a80-66cc-4a1f-bedd-f35d4c583aaa','en','/taxonomy/term/44','/focus-area/technology',1),(6,6,'bbad8fcd-120c-4f97-ba54-38f2ac1e5376','en','/taxonomy/term/46','/focus-area/metaverse',1),(7,7,'09886ad6-28ed-4e4e-8c01-16f33588aa94','en','/node/134','/antehabeo-feugiat-huic-nunc-pagus-pertineo-quidne-tamen.',1),(11,11,'a0d01919-cb82-4a11-b28f-cb8c21e54bf0','en','/taxonomy/term/83','/focus-area/fit2earn',1),(15,15,'6297b1fa-e21a-4eb5-96ad-305c54007f62','en','/node/162','/intract',1),(17,17,'6a6c5add-7da7-4b62-a9b4-45f78d78c403','en','/node/159','/interlynk',1),(18,18,'836f52b8-6eeb-445d-80bc-dba9503932a6','en','/node/154','/qsdf',1),(19,19,'ee6bdef6-d6e8-4ad9-a5ae-d5c559d17540','en','/node/129','/crickdao',1),(20,20,'e9dce073-567d-4b4f-a99f-aa74bde83eab','en','/node/135','/b-datagray',1),(21,21,'5890815d-9d72-464f-873d-9568265824d8','en','/node/133','/linkdot',1),(22,22,'e82da9ad-15cf-4812-9a71-fbb003cecc6e','en','/node/132','/basketo-finance',1),(23,23,'3031ce28-6e71-440c-aa0f-33461197f6d0','en','/node/128','/wega-labs',1),(24,24,'dc2612e6-2d1b-4aab-b873-3101f9ba7ba4','en','/node/127','/quicktoken',1),(25,25,'2618445d-f494-4f16-89c6-e0f774ee7d52','en','/node/126','/cheyni-tv',1),(26,26,'9601d33a-28c3-46eb-b118-eb9e1ca82153','en','/node/125','/filmocrat',1),(28,28,'ea888aee-3cbb-452f-88da-af154314d38b','en','/node/123','/elevated',1),(31,31,'ae12d5b9-4367-422a-b6d7-87660c0a8c5b','en','/node/121','/nft-labs',1),(32,32,'3fafd0de-574b-47f3-b331-601a56bb5844','en','/node/94','/caliburland',1),(33,33,'6947e475-0e25-4305-801d-3b9acce03c57','en','/node/119','/3gamestudio',1),(35,35,'4537e539-de66-4f81-88bf-8aecd33fe583','en','/node/117','/test',1),(36,36,'e71cf6c0-58a6-4fa9-a449-706fe6fde14a','en','/node/116','/lambduck',1),(37,37,'05f1052c-95b9-4d36-ae8f-ee01195ad25a','en','/node/115','/tryrift',1),(38,38,'ffafa1d6-6f8f-4393-b0c1-21d6c13ab7eb','en','/node/114','/cryppay',1),(39,39,'8fbe06fa-28d2-4a86-b3bf-6b4465d45b45','en','/node/113','/dropd-network',1),(40,40,'45a256cd-ea97-44b0-81d4-9160ff8cce44','en','/node/112','/tiar-old',1),(41,41,'b44c3962-c7e5-40c1-b541-839aee72cb2d','en','/node/105','/fursat-0',1),(42,42,'8e7c0e23-3c4e-4a0a-8f1e-4a375f69f142','en','/node/111','/lepto',1),(43,43,'3b258627-a5b3-4274-a9cb-f1e6162fcb0b','en','/node/110','/ratofy',1),(44,44,'d06dc33f-5426-487b-a360-ce560d33cd61','en','/node/109','/epist',1),(45,45,'610c656f-5cff-4157-b485-ea0553f16a82','en','/node/108','/spectrum',1),(46,46,'b401f639-754f-4475-9fac-8de14a9cd51d','en','/node/107','/cocreators-dao',1),(47,47,'810eecbc-9216-43b8-903f-88b406ceccf9','en','/node/106','/buk',1),(48,48,'60d30d6a-c18f-45ce-9a1b-639f1614c022','en','/node/104','/fursat',1),(49,49,'706cf643-1e58-43d0-b3a3-f9547ac6747e','en','/node/103','/laxya',1),(50,50,'03c3bf34-6c0d-427d-987a-4f679ad9566d','en','/node/102','/launchpad',1),(51,51,'5f3b1eef-c487-4e07-9f73-75dbc0ce4164','en','/node/101','/offsetfarm',1),(52,52,'2ad40fb6-4c6b-4abd-ac4c-d97afe595003','en','/node/72','/ethically',1),(53,53,'bdabd157-f838-4473-81cc-16a763fe884b','en','/node/100','/rapblock',1),(54,54,'ff81418c-5fc5-49b0-9444-c4d7f5f11965','en','/node/99','/fanpower',1),(55,55,'27058c9d-427b-4cdb-acde-c0d7bc6560a7','en','/node/98','/xubba',1),(56,56,'f14e78e3-1af1-4f22-8606-e7f95d3b136c','en','/node/97','/worlds-first-finance-nft-project',1),(57,57,'e52c59cd-7a75-45b5-a511-1d8567085f8b','en','/node/96','/coin-hfa-crypto-trading-exchange-platform',1),(59,59,'e033d120-436e-4041-bd0d-2b6ed327a3fa','en','/node/95','/igtech-soft',1),(60,60,'8ea4f933-fa87-4fc9-88c4-775c30734b9e','en','/node/93','/impowery',1),(61,61,'da95cb67-380d-4aa3-8542-a2b35b59af41','en','/node/92','/flaq',1),(62,62,'e9a36965-06b6-424f-bdaa-7f8a7bf9e6be','en','/node/89','/wepoker',1),(63,63,'0b5b95fd-b4db-4edb-8293-7c563264b0c4','en','/node/91','/augmio',1),(64,64,'e377f4be-cea7-4cc9-bfd9-56f7324bb1c6','en','/node/90','/commandline',1),(65,65,'05a55b98-a2f1-4293-b7fd-79f0832aa92a','en','/node/23','/sportzchain-one-and-only-fan-centric-blockchain-powered-fan-engagement-platform',1),(66,66,'a9d2730f-bc7f-4ae7-a124-1f8e1e9eb302','en','/node/26','/valaxy',1),(67,67,'d8ee5cb5-a4f6-40bd-930c-572897caad04','en','/node/27','/fligital',1),(68,68,'b1aeec74-6acd-46a7-984a-1c4188e651ca','en','/node/28','/upsocial-network',1),(69,69,'2eae4762-4529-46bd-8018-a0449f32d71d','en','/node/29','/daopay',1),(70,70,'9fb16705-3be2-470d-a603-11b4fe48edd7','en','/node/30','/fractio',1),(71,71,'a85d52a6-7d61-4f67-b139-74c2c0748794','en','/node/31','/dont-know-yet',1),(72,72,'acf63faa-383c-4ada-9ae0-a93ab47df8f6','en','/node/32','/rhym',1),(73,73,'a433c6ed-2a7b-4897-ab36-eb9cfd897bf3','en','/node/33','/spect-network',1),(74,74,'4f960b67-478e-429d-9789-659db6ffd699','en','/node/41','/censor-black',1),(75,75,'4793af6c-18cc-49e0-9812-f596cd13e187','en','/node/42','/creatosaurus',1),(76,76,'fa2c47ef-73c3-4a49-b3b2-cf6efd8df9ab','en','/node/43','/nalnda',1),(77,77,'f57bedff-500c-4916-be9a-3a53223b6728','en','/node/44','/deefy',1),(79,79,'1ef2a9ff-7a33-4cfa-b51a-2eaf18aa1d2a','en','/node/46','/create-protocol',1),(80,80,'26a95ed4-53d4-4118-b30a-0315c8fd0da1','en','/node/47','/veyev',1),(81,81,'04da39ee-3c07-4779-94df-f9002663eb33','en','/node/48','/createprotocolorg',1),(82,82,'95d45590-d7f3-4440-84c0-eb4cbe2c1493','en','/node/49','/metapass',1),(83,83,'b5106123-628b-43a8-aa2d-f1395cff0dcd','en','/node/50','/edubuk',1),(84,84,'e8739605-916c-4a20-af62-a68cb83e801e','en','/node/51','/atlantis-dao',1),(85,85,'2fd79f30-2daf-493e-84e1-8af19706ca36','en','/node/52','/paymycartio',1),(86,86,'722f80ff-1c08-4c4d-a57e-b82cf4f33d48','en','/node/53','/223-labs',1),(87,87,'03dc22ed-0cbb-49ff-81da-3d8ebaeeeb22','en','/node/54','/musiverse',1),(88,88,'3a72980d-b8d9-4631-988d-fd12d0b97e71','en','/node/55','/proof-skill',1),(89,89,'7365f4a0-32a6-40a0-919c-1d00ddfbca1f','en','/node/56','/vault3',1),(90,90,'b810eef3-8b8e-41f5-b027-b1cf18bfe252','en','/node/57','/musiverse-0',1),(91,91,'0178fc2f-bb21-4f68-a841-7fae721e6e8e','en','/node/58','/blocktickets',1),(92,92,'854e1b2b-d384-4327-a38c-efdb42a827fa','en','/node/59','/streammoney',1),(93,93,'4b2f458d-c2c6-4200-9003-7c47c7356677','en','/node/60','/fandora',1),(94,94,'c2f2082c-5dd3-40da-9c3d-2fdaa526d108','en','/node/61','/spathion',1),(95,95,'83469a16-ea0d-4ccd-8b3e-21b0c1f00cbd','en','/node/62','/spathion-0',1),(96,96,'2bc444b0-3319-4bdc-8390-67d8eb3ec9ea','en','/node/63','/spathion-1',1),(97,97,'6f3906a5-4196-4c98-a6b2-8a87b76e327d','en','/node/65','/trustless-capital',1),(98,98,'fdfde4ee-68c9-40f2-a01d-cf7f2cc5d009','en','/node/66','/openbisea',1),(99,99,'1b5c8fc2-4d23-4dd4-b9a1-a07ae3febd20','en','/node/67','/my-startup',1),(100,100,'778f2863-e77c-48c4-a72e-69e555bd132d','en','/node/68','/abc',1),(101,101,'630f3aa1-9a6d-4430-98f2-4cbb5058c3fc','en','/node/69','/sdf',1),(102,102,'caf19d6d-294c-47c8-850b-ca468304a113','en','/node/70','/web-30-shopping-platform',1),(103,103,'579fa4fb-1d3d-47f0-a376-8f354fde3c28','en','/node/71','/amphitheatre',1),(104,104,'984ceaad-e929-47a8-aa35-5a73a43538eb','en','/node/73','/mankutimma-studios-private-limited-1947indcom',1),(105,105,'a112268b-369f-4d9c-b328-0df1c2d28ffa','en','/node/74','/destreet',1),(106,106,'a0930d37-85f3-4825-8a72-ed094ad2622a','en','/node/75','/yenna-tech',1),(109,109,'0193f2e8-a22b-428d-865b-295038f1bc61','en','/node/78','/inery',1),(110,110,'a545c1a4-271e-42cb-ab03-ee9d08d1bc80','en','/node/79','/kyndr',1),(111,111,'2777feae-8881-4d67-8b6b-f991323470b4','en','/node/80','/mechaverse',1),(112,112,'10f6e574-22bf-4ddf-b6ec-74e33b93f159','en','/node/81','/bru-finance',1),(113,113,'9fdeb3df-820c-4a72-a9bd-367610272224','en','/node/83','/naanayam',1),(114,114,'128bb7df-bd9c-4479-b7ff-f61ae7a77153','en','/node/84','/phoenix-guild',1),(115,115,'8b97ddc6-d673-4c25-9fc6-6d9b42151e0f','en','/node/85','/talkearn-platform',1),(116,116,'5d1f17aa-7ee6-4434-b749-78f3f715d491','en','/node/86','/nifty-talent',1),(117,117,'5d69b156-f91a-4c3b-9fb2-f3e5a4a2461c','en','/node/87','/ephemeris',1),(118,118,'624cf09d-187e-4453-b961-7d8256755ae7','en','/node/88','/bharatiya-ev-opc-private-limited',1),(122,122,'4a0ff073-8b6d-42e6-8f10-9281f2e3e42e','en','/taxonomy/term/87','/focus-area/defi',1),(141,141,'c97c0696-4d02-4324-b675-b658b619227d','en','/taxonomy/term/106','/focus-area/gaming',1),(142,142,'e4bbc4f3-9680-4bde-85d5-d2e45336a7ac','en','/taxonomy/term/107','/focus-area/fintech',1),(143,143,'a9c44b14-bef0-4dc0-b93f-a86f45ac18c1','en','/taxonomy/term/108','/focus-area/bridge',1),(144,144,'d15ffd1b-c21b-4096-b058-d16d91655a8b','en','/taxonomy/term/109','/focus-area/playtoearn',1),(152,152,'d9b2e7b7-9f89-4781-8560-360379ca6b0b','en','/taxonomy/term/126','/focus-area/adoption-layer',1),(153,153,'8183d74d-9962-4aee-8649-fae3c5cdbbce','en','/taxonomy/term/127','/focus-area/consumer-crypto-layer',1),(154,154,'8049d957-1156-4d9d-9e40-8f53e5cb74f4','en','/taxonomy/term/128','/focus-area/entertainment',1),(155,155,'a5dd7cbb-bc37-4319-b6d2-8dfa88ff8f5f','en','/taxonomy/term/129','/focus-area/finance',1),(156,156,'744fb556-b341-456b-a6c7-11ece7125dd4','en','/taxonomy/term/130','/focus-area/social',1),(157,157,'b689ad95-71e2-44bd-a835-633ee9cb88d0','en','/taxonomy/term/131','/focus-area/p2e',1),(158,158,'69bec3c7-65d9-41f2-8675-edaf86954208','en','/taxonomy/term/132','/focus-area/music',1),(159,159,'a81b404c-baa1-4066-a7bc-b9ad3cd80e49','en','/taxonomy/term/133','/focus-area/defi-protocols',1),(160,160,'43096e3e-09e0-4c07-b4a0-07a4efca298a','en','/taxonomy/term/134','/focus-area/cross-border-payments',1),(161,161,'ed14ba53-049e-47d6-a10e-d8f1266a0ac8','en','/taxonomy/term/135','/focus-area/creator-economy',1),(163,163,'37e633c8-7d2f-457e-b8b4-0d77f51e0429','en','/taxonomy/term/139','/focus-area/gamefi',1),(164,164,'4d3b5b24-4481-48a2-b439-d8a43ae41de6','en','/taxonomy/term/140','/focus-area/dao-tooling',1),(165,165,'a5e12ade-5545-484b-8f5a-82368b0aa379','en','/taxonomy/term/141','/focus-area/infra',1),(172,172,'cd21c563-edf4-491a-81ac-380640a525e3','en','/taxonomy/term/147','/focus-area/broad-infrastructure-players',1),(175,175,'53afa185-2409-4ecd-8ffe-ff0582a7c778','en','/taxonomy/term/151','/focus-area/l1',1),(176,176,'ec9ccc8e-1c6b-4a0e-8dbe-80b40bba2999','en','/taxonomy/term/152','/focus-area/l2',1),(177,177,'285edcae-2f45-46cc-b821-a8e5c19ccfb1','en','/taxonomy/term/153','/focus-area/analytics',1),(178,178,'b3717d3b-c720-4654-81eb-1be039d49744','en','/taxonomy/term/154','/focus-area/b2b-solution',1),(182,182,'d0f4e490-d9eb-48ca-925a-8460b22e7280','en','/taxonomy/term/156','/focus-area/digital-banking',1),(183,183,'7fd32e2d-75cf-46d0-be92-39faa81467e7','en','/taxonomy/term/157','/focus-area/neobank',1),(184,184,'11dad5f5-4058-4c13-ad5d-413963d28af5','en','/taxonomy/term/158','/focus-area/credit-led',1),(190,190,'9cd8c509-7332-4e46-ae85-497ffa821e21','en','/taxonomy/term/161','/focus-area/protocol',1),(194,194,'d63316bd-e134-40f4-ab24-84f7d7c2ad25','en','/taxonomy/term/163','/focus-area/security',1),(198,198,'9bb37254-02dc-41e3-9e05-a5a5bab0e96b','en','/taxonomy/term/166','/focus-area/agritech',1),(207,207,'a7c52b29-fd5b-417c-801c-1072be4ea8a7','en','/taxonomy/term/169','/focus-area/film-television',1),(208,208,'1a701141-d646-4386-ab25-6fa54f98efd1','en','/taxonomy/term/170','/focus-area/nft',1),(209,209,'55b465c7-377d-4240-90f4-870a08e50248','en','/taxonomy/term/171','/focus-area/dao',1),(217,217,'2fc5a209-920c-49c9-b824-8f3a5a7069be','en','/taxonomy/term/172','/focus-area/blockchain-gaming',1),(224,224,'ce9c43c4-a1a6-4429-9026-09016311661b','en','/taxonomy/term/177','/focus-area/real-world-assets',1),(226,226,'0c94fa09-83e0-4ed3-8d16-b2ade2087830','en','/taxonomy/term/179','/focus-area/real-world-use-cases',1),(227,227,'e806019e-243f-417e-afc9-18cb57706320','en','/taxonomy/term/180','/focus-area/fractional-ownership',1),(229,229,'bf887339-95da-400b-a142-cb313b16fe09','en','/taxonomy/term/187','/focus-area/fashion',1),(230,230,'5a22bb26-e797-478d-aa4b-511ebafb26d9','en','/taxonomy/term/188','/focus-area/travel',1),(232,232,'2d42cb07-31bf-4eaf-b829-a8a3b0bb4e68','en','/taxonomy/term/189','/focus-area/social-tokens',1),(234,234,'c0b2c593-8856-4ad4-9fa3-0f8a3749f5b5','en','/taxonomy/term/193','/focus-area/edtech',1),(237,237,'4b4bf059-69b7-4273-9c99-665bf9ec6d10','en','/taxonomy/term/196','/focus-area/consumer-based-plays',1),(239,239,'57fa98b0-6bb4-4dc6-a83b-945780c8116a','en','/taxonomy/term/216','/focus-area/web3-tooling',1),(241,241,'53f84245-ac0f-44a0-942d-d74cd7d8a415','en','/taxonomy/term/217','/focus-area/core-custody-infra',1),(242,242,'cc03a33b-ba65-44ba-95df-55bfe0860f0c','en','/taxonomy/term/218','/focus-area/application-layer',1),(243,243,'1c359f0e-be73-4083-98e4-c832d554ce15','en','/taxonomy/term/219','/focus-area/game-fi',1),(246,246,'8ebc6e13-6cd3-4832-9908-6502451f29e4','en','/taxonomy/term/224','/focus-area/b2b2c',1),(251,251,'e28ad74e-3a4a-43d1-b987-444461501401','en','/taxonomy/term/225','/focus-area/community',1),(257,257,'66212c17-e3a6-49ed-9120-e019de22bebe','en','/taxonomy/term/228','/focus-area/d2c',1),(258,258,'e654b585-2dec-42c0-a852-f8101549b97b','en','/taxonomy/term/229','/focus-area/media-content',1),(259,259,'0a176999-7304-4f96-8d05-5d78f633e443','en','/taxonomy/term/230','/focus-area/financial-tech',1),(260,260,'bf97128c-d872-43ea-8bd0-a4313a7ace1d','en','/taxonomy/term/231','/focus-area/enterprise-automation',1),(261,261,'ab27529f-1d69-400d-9ca6-6d5f15563542','en','/taxonomy/term/232','/focus-area/deep-tech',1),(263,263,'06144677-de7b-465a-b36d-f25856d02c85','en','/taxonomy/term/233','/focus-area/l1l2',1),(264,264,'72de0298-db75-4e8c-a0f7-754e84c33421','en','/taxonomy/term/234','/focus-area/socialfi',1),(268,268,'98ce5a59-d247-422d-9ad0-b0bc506bfb02','en','/taxonomy/term/241','/focus-area/wallets',1),(269,269,'e20f6640-52d6-4dfd-a3e9-7d22a233371b','en','/taxonomy/term/242','/focus-area/liquidity-management',1),(285,285,'d1cacd89-6798-48a3-9358-1be19a6cfe14','en','/node/472','/home',1),(289,289,'6fcfb5a1-8000-449e-a901-fb2c5407af3b','en','/node/480','/gyrfalcon',1),(290,290,'b0cd6f4a-56bf-4305-9a24-799b27506607','en','/node/484','/ethereum-dev-tools',1),(291,291,'eef984f4-290e-480c-bb4d-f48dec8f126e','en','/taxonomy/term/253','/focus-area/engagement',1),(292,292,'a8a5909d-e8c9-4699-847b-b3aa4d241612','en','/node/485','/crux',1),(293,293,'e33505d6-80c4-4b92-bf4d-621257880f68','en','/node/469','/buidlso',1),(294,294,'04fe3ac6-c20f-44bb-9fdc-bd936a1dff47','en','/node/488','/veehive',1),(295,295,'39cc2bc9-8eb6-4935-bbe4-ef945a9d142a','en','/node/492','/investor/trial',1),(297,297,'dab1dbf3-5bef-4dd8-b971-267f8a5aa9ba','en','/node/124','/cr-square-finance',1),(298,298,'cdb731c9-7d76-49f9-b8b6-b776396bfa1d','en','/node/479','/incento',1),(299,299,'4c1b9d1f-576c-4bea-a7c0-0f695883ffe7','en','/node/475','/daonet',1),(300,300,'ef3cc565-6a3f-4126-82f2-0f35088030b5','en','/node/473','/passage',1),(305,305,'286f16d3-8e57-4094-a5d8-c0037936bfa3','en','/node/463','/ar-engineering',1),(306,306,'255ac9b2-30d3-472a-be81-7ec457424166','en','/node/456','/enigmio',1),(307,307,'c248df8f-2909-4dd4-92bc-7d607c3e94b0','en','/node/450','/kirana-games',1),(308,308,'29bda5c9-d9cb-4e76-bafd-bf8f9ff659fe','en','/node/449','/obvious-technology',1),(309,309,'3a4e4984-db08-445b-b78d-780126a42b7a','en','/node/448','/test-0',1),(312,312,'391928e6-633b-4935-b570-65b6bca44dc7','en','/node/436','/lync',1),(313,313,'e1a8c324-5ef8-493f-ab96-7bbb30cc0f18','en','/node/435','/truts',1),(314,314,'3afd3b7c-f3e0-4342-9d97-3bf2a6f26274','en','/node/434','/vx-token',1),(315,315,'0ed2891c-52d4-4c13-8e6b-e7147feabbf7','en','/node/420','/metawork',1),(316,316,'e10c66d1-e15f-4eaa-8368-99561ae981c1','en','/node/419','/carboniteclub',1),(317,317,'eb296e0e-dfd9-45e5-b124-6ec4ef8b05cf','en','/node/418','/unaaki',1),(318,318,'c70958af-ecbc-41b2-8677-7014ab13af36','en','/node/416','/0xcomm',1),(319,319,'3ca2376b-8c7b-4dd1-bcca-2e743284a01f','en','/node/412','/brickstox',1),(320,320,'fa69c2ec-3116-4fc0-945f-2fbad548a71f','en','/node/405','/stacks',1),(321,321,'610a174a-0caa-472d-8ddb-09acd16dbc1c','en','/node/403','/sudans-tech',1),(322,322,'6a03acaf-600e-41d2-89e6-9be4eb86af64','en','/node/402','/eddaverse',1),(323,323,'ada5bf21-a9a7-49af-8c3d-f0ea806cf69d','en','/node/399','/lookstyler',1),(324,324,'00b53dd1-dd04-437b-9333-7f899591163d','en','/node/388','/getsetplay',1),(325,325,'1e76f0f4-ffeb-4874-b844-f2604d8c82a4','en','/node/391','/defiverse-asset-management-platform',1),(327,327,'1fd155ff-49e1-4d5d-b8f2-445966b8529f','en','/node/387','/cxmmunity-cxllege',1),(328,328,'8f5c8a93-1bd2-49b6-b795-fbeef50b42ca','en','/node/380','/tribe-dao',1),(329,329,'af5159ee-3e56-4ab7-a298-91598811254b','en','/node/374','/ralev-stup',1),(330,330,'27247d9d-11d5-4682-9b3c-7f879ae522e4','en','/node/370','/citizensachs',1),(331,331,'17698f8f-5e4d-4699-bc1c-d7e128705cd6','en','/node/369','/film-token',1),(332,332,'58a4280c-c729-45fe-9c27-7448bd752545','en','/node/356','/sample-startup',1),(333,333,'47e7dd44-3305-4dab-a079-2a16cc5c6991','en','/node/333','/token-league',1),(334,334,'24347d0d-0b0d-43fb-b18d-4fa379def7ea','en','/node/325','/tokenleague',1),(335,335,'2e6fca73-fb65-4eca-ad5d-5426a365e800','en','/node/326','/quilt',1),(337,337,'8f956f54-ef36-4498-b8d6-1569f93c8598','en','/node/323','/guildx',1),(338,338,'1966cd45-a66d-473b-8716-6771893aa82e','en','/node/322','/radon',1),(339,339,'7a68288c-82bc-4979-a4d0-f8760a12233a','en','/node/321','/shield',1),(340,340,'ebb50126-24c4-4db5-a133-033e4fe7a723','en','/node/320','/zeloop',1),(341,341,'95154d3b-6875-467a-84cc-0b16c12044db','en','/node/317','/buidler2',1),(342,342,'1830c788-b828-4160-be15-5bd3c12669f0','en','/node/307','/testing-email',1),(343,343,'1bdd52a3-86a7-4af7-96e1-310a5a1b9dba','en','/node/306','/kryptonic',1),(344,344,'357cda92-110f-48c1-a26b-4133d9785917','en','/node/305','/outsyde-inc',1),(345,345,'67900555-3a96-4d5a-ac08-3d0be8437082','en','/node/303','/motodex',1),(346,346,'30b56f23-7003-4f5b-a9e1-be2fa055700b','en','/node/297','/original-earth',1),(347,347,'f619158e-5ab7-4901-8df2-8016e4a0a7c3','en','/node/296','/trikon-ecosystem',1),(348,348,'9e906047-1955-4b1d-9e49-6395707c4d22','en','/node/284','/hello',1),(349,349,'85c115ec-02a1-49d8-a28f-5599286e1290','en','/node/282','/newstartup',1),(350,350,'48a3b379-8c36-432a-93dd-cf8d37cecc5a','en','/node/252','/sample-startup-0',1),(354,354,'d9ca96b3-04d1-4713-b539-ac480dc1e922','en','/node/172','/autify-network',1),(355,355,'1de635b4-a98d-43ff-9364-3f448cdd6cfe','en','/node/171','/tindefi',1),(356,356,'c4ad929f-59e9-463a-aa6e-6817ead6b0a5','en','/node/169','/fdrtyuk',1),(357,357,'e916cf6d-326c-4d55-a453-f47776efb5ba','en','/node/170','/stationxnetwork',1),(358,358,'061c3801-6b7e-4d7c-917c-4f2ad07c9398','en','/node/167','/fridom',1),(361,361,'2a8e9900-98d6-4270-ba0b-7c72c20b6b4d','en','/node/122','/gigaverse-ecosystem',1),(362,362,'b94246ec-5a50-4151-ad22-03ad9282723d','en','/node/76','/trial-0',1),(363,363,'9405eaee-39cf-4fef-a2ba-5422758df294','en','/node/45','/deefy-0',1),(364,364,'67b1796a-0db7-4c38-950a-dbeac50007f3','en','/node/505','/wagpay',1),(365,365,'db3cd07c-d736-4a14-9475-f11e7eb7fe65','en','/node/501','/launch-program',1),(366,366,'f5a14eac-bf66-4414-ba3e-3c35e116cdff','en','/node/506','/envest',1),(367,367,'9efbc771-229c-431e-9e87-735c68c1287f','en','/node/509','/safient',1),(368,368,'24a94e79-b8e3-456d-a379-aeb5f3585575','en','/node/510','/wega-labs-0',1),(369,369,'8d715604-0374-4dac-b5f0-e97226ef1d4a','en','/node/513','/casama',1),(370,370,'4ea862a9-c7e1-4dd9-8243-fb1353503334','en','/node/515','/barrix-esports',1),(372,372,'16da919c-dbf6-4c60-baa2-f198f231eb2c','en','/node/517','/solvent-protocol',1),(374,374,'06d86acc-3f3c-4395-bf0d-f12961234088','en','/taxonomy/term/255','/focus-area/marketing-tool',1),(375,375,'6aa09460-cff7-4664-9d81-7cede4877493','en','/taxonomy/term/256','/focus-area/no-code',1),(376,376,'16d006f5-317f-4915-a67a-c578e1a026d3','en','/node/521','/airdropr',1),(377,377,'8b18e7f0-574c-44a5-a9da-46c60dd371e2','en','/node/523','/paisa',1),(378,378,'5cf87c04-3e81-47b6-abfd-7a8a0be93670','en','/node/524','/investor/delphi-digital',1),(379,379,'bac60479-0756-44d0-80ea-5fbd07307d30','en','/node/417','/investor/elevation-capital-prev-saif',1),(380,380,'1d27a465-205e-407f-8439-a894fe03b5bc','en','/node/528','/rivera-money',1),(381,381,'379f95d3-43f7-4d73-be64-a669faee3d91','en','/node/530','/kaka',1),(382,382,'1600878c-9c15-4e9e-a4d1-c68bff8213f2','en','/taxonomy/term/260','/focus-area/b2b-payments',1),(383,383,'5b6f9fa5-77c3-4d79-ad3b-b167b8a952ce','en','/node/533','/agni',1),(384,384,'9f73e965-6ec9-4298-8959-7fbcb4caa3d9','en','/node/537','/ryder',1),(385,385,'18ec5201-1741-4c04-8eed-16b2569a3d69','en','/taxonomy/term/263','/focus-area/iden',1),(386,386,'2cb6a5a4-5983-40fe-8e99-83def68a1cf5','en','/taxonomy/term/264','/focus-area/consumer-brands',1),(387,387,'192cca05-8310-4e58-8d43-baab9f60912d','en','/taxonomy/term/265','/focus-area/protocols',1),(388,388,'b5bd0d05-0bd3-43c6-854e-361929015737','en','/taxonomy/term/266','/focus-area/de-fi',1),(389,389,'6567bfbc-5837-4fae-82fa-cc039e3c44f5','en','/node/541','/investor/mumbaiangels',1),(393,393,'444f187f-4348-431b-a249-6f6e5f7c3fc7','en','/node/547','/highfi',1),(394,394,'157c6308-6ac7-4355-bf53-dcb519442b84','en','/taxonomy/term/270','/focus-area/iot',1),(395,395,'504a82f4-0da5-4fbd-9b2d-1f257903d44d','en','/taxonomy/term/271','/focus-area/enterprise-communication',1),(396,396,'f6a02033-ca3d-4738-ad54-e6e3f345b105','en','/node/554','/kandola-network',1),(397,397,'f73bb5e5-2afd-4012-8738-5577e6f499f6','en','/taxonomy/term/273','/focus-area/insurance',1),(398,398,'f6525e27-a947-4791-bab9-b368089e0b90','en','/node/557','/livwell-asia',1),(400,400,'c59ed4cb-513e-4250-922d-406cd7596f8d','en','/taxonomy/term/274','/focus-area/regenerative-finance',1),(401,401,'eac02f1f-fbfa-4981-b2c8-676de72a51d8','en','/node/561','/earth-solarpunkdao',1),(402,402,'99ee3881-fbe7-444f-9644-7ca0056777ea','en','/node/564','/sypto',1),(403,403,'9f81f378-74da-4417-950e-1e3ce5b69b8e','en','/taxonomy/term/276','/focus-area/web3',1),(404,404,'3abdb63a-62fa-47a2-953c-d06504c5b823','en','/taxonomy/term/277','/focus-area/consulting',1),(405,405,'160a82d6-30eb-49b2-ac68-ed63e0b11f8d','en','/taxonomy/term/278','/focus-area/cannabis',1),(406,406,'3c31cfef-35fb-4575-a588-46853b60340c','en','/taxonomy/term/279','/focus-area/tobacco',1),(407,407,'f69cccd5-4061-414d-b020-ce879635841e','en','/taxonomy/term/280','/focus-area/events',1),(408,408,'e97e400e-288a-4df5-b12f-78a8cef1d60a','en','/node/570','/bluntdao',1),(409,409,'d3b30594-2c59-40f2-bf00-acb82146e501','en','/node/580','/investor/fernando-moncayo',1),(410,410,'640e6ba0-6e05-4f55-9420-e3b7dd7c73ef','en','/node/582','/investor/very-serious-ventures',1),(411,411,'7e0fd00c-ed30-4058-92e1-bb76f99f551b','en','/node/584','/investor/conor-bronsdon',1),(412,412,'f0fef7f0-3e87-4b75-b00b-0950029100a2','en','/node/586','/investor/naa-adorkor-allotey',1),(413,413,'90c1840f-d4f2-47b5-aa84-66a62910c333','en','/node/588','/investor/mohandass-kalaichelvan',1),(414,414,'e702405e-be44-4799-9535-3b9cc2884c40','en','/node/590','/investor/gianfranco-filice',1),(415,415,'8cf016ff-dccb-4604-bf58-ad2f53ffda44','en','/node/592','/predictram-defi',1),(417,417,'e123e96f-0c44-4368-8177-241bcedb3b53','en','/node/593','/monet',1),(418,418,'045ef7ff-7b84-4d7b-9a79-cde8c94e2f8a','en','/taxonomy/term/285','/focus-area/infrastructure-people-be-web3',1),(419,419,'f2a10033-fb8a-4bca-b5cf-09b768a3aed2','en','/taxonomy/term/286','/focus-area/connecting-people',1),(420,420,'e61510de-3878-4d6b-aa45-a6e352c56142','en','/taxonomy/term/287','/focus-area/trading',1),(421,421,'ccd60089-1ffa-467f-aac7-7e435455979d','en','/taxonomy/term/288','/focus-area/social-trading',1),(422,422,'d8064254-bed4-403f-a2ca-f5e3d2b5cbe4','en','/node/594','/trikl',1),(423,423,'ecac00a5-3ef5-4cd2-920e-2b55580d21a0','en','/taxonomy/term/289','/focus-area/arvr',1),(424,424,'168805a1-57d2-41d9-9f13-12feb4a73b3a','en','/taxonomy/term/290','/focus-area/aiml',1),(426,426,'b78d847b-ce0e-407f-8272-3f371624c79b','en','/taxonomy/term/291','/focus-area/investment-daos',1),(427,427,'b10ab3d9-07ae-4ab4-93f3-3744e8ccb2b3','en','/node/598','/fragments',1),(428,428,'f6266704-e4e2-41fd-b14d-56e16e402505','en','/taxonomy/term/292','/focus-area/nft-applications',1),(429,429,'835da114-4813-46ee-ad8c-1a3dd66fa968','en','/taxonomy/term/293','/focus-area/nft-marketplace',1),(430,430,'d2b2217a-6890-4d71-a875-152b33ccbe72','en','/node/599','/kudoszone',1),(431,431,'998ba293-bae9-466b-9408-478166bd7305','en','/node/600','/algozxyz',1),(432,432,'c23008d8-5b7a-44bd-ad94-0d61c474d5fa','en','/node/601','/efficacyfinance',1),(433,433,'4390a527-2db0-4c95-8e36-a04a4c54acb5','en','/taxonomy/term/295','/focus-area/nft-infrastructure',1),(434,434,'84973fe6-4984-476f-bbbf-d3099807d8da','en','/node/602','/streammoney-0',1),(435,435,'26d29864-44eb-423f-be72-83ad36f935ab','en','/node/603','/b-datagray-0',1),(436,436,'a5cb8a50-97e4-4000-acf4-740489f218d6','en','/node/606','/investor/r-930-capital',1),(437,437,'2f63fd8b-e10f-4d03-bcb9-c7a6e4d59d16','en','/node/608','/investor/big-brain-holdings',1),(438,438,'17df9f91-2adf-41bb-a80b-29c376427175','en','/node/610','/investor/ruben-grau-pujol',1),(439,439,'ce75592b-6b33-4ab9-bb88-346d8180ded4','en','/node/612','/investor/philippe-ho',1),(440,440,'5b42374e-15be-42a6-b68f-1fa0eb7359e0','en','/node/614','/investor/andrea-marco-calcagni',1),(441,441,'6dcc611c-9491-477d-a080-747ba642416f','en','/taxonomy/term/296','/focus-area/sports',1),(442,442,'bae470a6-83bf-44f0-a1a7-6897e3b8c0ac','en','/node/616','/neofantasy',1),(443,443,'66c47b99-07cd-470b-8305-858c5afe2d19','en','/node/617','/investor/dayton-mills',1),(444,444,'2409d634-35b6-4e88-9f3b-7392c10caa95','en','/node/619','/investor/ian-kar',1),(445,445,'ff1150a8-8722-4c2b-9591-a905d3b93d07','en','/node/628','/tokenfolio',1),(446,446,'697d7ed0-22a4-41ad-b03b-42791d16d36f','en','/node/640','/cattery',1),(447,447,'c360364b-885e-471d-ae6c-d68e54156063','en','/node/651','/beat-music-nfts-and-metaverse',1),(449,449,'29ab589f-7355-4cf7-80e9-cceee2f42d3f','en','/node/650','/slow-grants-listed-ideas',1),(450,450,'f5b38f1c-62c6-4156-95ea-beadb30467a6','en','/node/649','/goa-buidlers-place',1),(451,451,'db688deb-820c-4e0d-8896-29f9254d7a0e','en','/node/648','/conquest',1),(452,452,'c3f9586e-3609-468b-ab6a-ffac3abfb4b3','en','/node/647','/web3conf',1),(453,453,'a3b4f2ca-1f86-4ba0-81ab-7d12833c7c48','en','/node/646','/beliefdao',1),(454,454,'fb378a76-1ee4-40c8-94cb-122d287fe619','en','/node/645','/buidlerstribe',1),(455,455,'bc5cc379-946f-4b82-bdec-2ea0acfd4505','en','/node/536','/trial-2',1),(456,456,'723526d8-0e15-4b1d-bec9-dc710965fc57','en','/node/483','/metadecrypt',1),(457,457,'1c0d9c3b-5a6b-401a-940e-18aed38dd044','en','/node/655','/cryptonite',1),(458,458,'cc7d2a67-9aa2-44ad-bd99-8a31b58c0625','en','/node/656','/sequoia-india-2022',1),(459,459,'b2d302cd-e344-4db1-bb78-5a6389b36af9','en','/node/657','/investor/coinbase-ventures',1),(460,460,'9ddafa6d-89e8-459d-8aad-7b0d58150d2d','en','/node/658','/coinbase-ventures-2022',1),(461,461,'1adc170f-2005-4484-99b5-c4f156347f18','en','/node/659','/bits-apogee',1),(462,462,'b5bfa1b4-b3ac-441b-927b-28458f4d65f0','en','/node/660','/0xmad',1),(463,463,'fd061a7b-3e4c-4ee7-b602-c166e7c7cbd1','en','/node/661','/enefits',1),(464,464,'33aca5d5-f9b1-4881-95c5-8783b9aa21a5','en','/node/663','/alive',1),(465,465,'97de31a0-e9b1-4121-b122-f0ddb696b88a','en','/node/664','/investor/delta-blockchain-fund',1),(466,466,'33e7a80e-ac79-4937-9b06-a5d3382e72d2','en','/node/168','/investor/test-123',1),(467,467,'d9276ffa-a538-4a1f-82d6-0a603b5f5c40','en','/node/675','/kalvi',1),(471,471,'346fb291-58cd-45db-93fe-a6ff2b1c756f','en','/node/692','/prnts',1),(472,472,'ff7601da-9632-495f-a26d-f2bf233d23e0','en','/node/693','/investor/tamm-ny-syndicate',1),(473,473,'93d7614b-f1d2-4d7a-9c9e-88bd32984bd9','en','/node/695','/investor/sathya-peri',1),(474,474,'ca220250-8df1-4d10-8c77-c89f2ec0a0f3','en','/node/697','/my-startup-0',1),(476,476,'d3b967af-bdf1-4147-ba43-0876c2bf144e','en','/taxonomy/term/301','/focus-area/research',1),(477,477,'e11e4edc-398e-44bd-9699-a5262bf731cb','en','/taxonomy/term/302','/focus-area/academic',1),(478,478,'618b8ead-abf9-475a-ad46-ebf31447cd35','en','/node/701','/research3',1),(479,479,'2141a1c0-c8ff-4db3-a263-c0bdb2e14a74','en','/node/702','/cosmic-exodus',1),(481,481,'32b4956a-3f2e-47c6-8f7e-e512cf2dd7d8','en','/node/704','/ckancaks',1),(482,482,'52ba0ca0-81b5-4ed6-a9bd-ba804218166a','en','/node/707','/investor/trail',1),(483,483,'7cf71aba-d8b9-4748-a364-e23e93c304a5','en','/node/708','/investor/trial-211',1),(484,484,'9e7500c4-4361-4686-97e0-17c7d871e919','en','/node/712','/lighthouse',1),(485,485,'3e916864-52c4-4461-a0ab-9008e61babe5','en','/node/721','/cacaslkncsakl',1),(486,486,'85a1e077-4cc2-441e-a6da-3a26d6cd0b78','en','/node/722','/syndr',1),(487,487,'1b665763-6f92-4966-8d85-1bbcc63bf167','en','/node/729','/incon',1),(488,488,'e46cd1d5-07e0-4a86-b7e5-d1c39959e8a9','en','/node/730','/girnaar-nodes',1),(489,489,'25efb8be-ec53-48ba-b073-8bea6bde73d2','en','/taxonomy/term/307','/focus-area/p2p',1),(490,490,'1ce8ab56-6ee7-4946-9ee0-58399892888c','en','/taxonomy/term/308','/focus-area/cryptocurrency',1),(491,491,'fb686649-ba59-4329-8479-ed5c9bbb088f','en','/node/731','/helamoney',1),(492,492,'3814d76d-6a75-4d2b-b8b9-4b067be93949','en','/taxonomy/term/309','/focus-area/hr',1),(493,493,'49cbfe06-0e4b-4386-b808-bf1a7d537513','en','/taxonomy/term/310','/focus-area/messaging',1),(494,494,'bd9b460e-b928-471c-8a44-183388cf602c','en','/node/734','/investor/accelfund',1),(495,495,'79286c11-7075-4841-9661-d77747903109','en','/node/736','/program-dashboard',1),(498,498,'837713bc-9e4c-4f7e-8a20-dca81b6b49ee','en','/taxonomy/term/311','/focus-area/cross-chain',1),(499,499,'6b53968b-96fa-498a-8465-2dee45ca8b1f','en','/taxonomy/term/312','/focus-area/aggregation',1),(500,500,'a033ae06-a0b0-42b2-a89a-e86bf9716162','en','/taxonomy/term/313','/focus-area/dex',1),(501,501,'41a4f862-799b-4256-9410-99055be00aa4','en','/node/739','/fetcch-prev-wagpay',1),(502,502,'5651c979-03ce-4839-bd00-3cee31b699d1','en','/node/740','/growthschool',1),(503,503,'41a0188b-8367-4327-b2e5-71fba2beeee7','en','/node/742','/sphereart',1),(504,504,'1f4a8d9e-4149-4e7d-8386-b04fad589815','en','/taxonomy/term/314','/focus-area/decentralization',1),(505,505,'b0c8249a-bdb0-45c6-9b76-c100c6644c6b','en','/node/743','/xpress-drive',1),(506,506,'ec5fb086-bd71-46bc-9594-89a8f6eb444a','en','/node/751','/mintflick',1),(509,509,'a5c46eba-4c2e-41c7-bc5c-de1d22270e0c','en','/node/754','/dummy',1),(511,511,'316b6cec-7337-4843-9296-dc4d155962aa','en','/node/756','/x-potential',1),(512,512,'650101c8-6f14-45a6-918b-5334034ada01','en','/node/757','/startup',1),(513,513,'c1c2fd27-6df9-4fd0-baa2-6a71b688114f','en','/node/758','/peace-monk-club',1),(514,514,'c39da45f-97e4-4c3a-9da1-d66231580762','en','/node/759','/kiki-social',1),(516,516,'b36ae53c-0bdc-4f7b-abb5-0bb3e12ee37f','en','/node/764','/equinox-business',1),(517,517,'a5f1da7a-1be7-49b3-b705-a02098530d80','en','/node/767','/investor/abcde-ventures',1),(518,518,'97ac55fa-6977-48a5-82fd-3c93c4c74f15','en','/taxonomy/term/318','/focus-area/waste-management',1),(519,519,'14d44594-e5a5-4d78-990a-05a90dcac654','en','/node/769','/metabins-nft',1),(520,520,'928f060d-3183-405a-aaf2-2bc0ef0f8188','en','/node/775','/investor/loop-ventures-near-big-brain-holdings-angels',1),(521,521,'56ca436c-4f24-400f-b82b-2363955f6458','en','/node/778','/investor/foresight-ventures',1),(522,522,'cfb6f3ac-1ee3-4c2e-a5ac-5bab821dc6b2','en','/taxonomy/term/332','/focus-area/ticketing',1),(523,523,'07e23b15-2bf9-4b6f-9265-71ec184426db','en','/node/780','/ticketh',1),(524,524,'44f06750-5396-48e8-878e-00d688604947','en','/taxonomy/term/333','/focus-area/education',1),(525,525,'4f5ec176-34a6-4669-b19f-bdf0dc61b664','en','/taxonomy/term/334','/focus-area/blockchain',1),(526,526,'1aee0e45-4a03-4e21-8ea5-21cb7e726a9b','en','/node/781','/soclly-decentralized-social-network-powered-aaves-lensprotocol',1),(527,527,'0c3fb9d6-00e7-4129-9a78-a8583c89d89e','en','/node/782','/investor/testjacob',1),(529,529,'86b1d2b7-7906-4211-8f0b-4def7d87318b','en','/node/785','/startup-0',1),(530,530,'1b5fad57-5d1f-49c4-a71d-98e67545824e','en','/node/786','/stem-edutech',1),(532,532,'cf132ab5-67cd-4b0b-99b4-a6670459716c','en','/taxonomy/term/335','/focus-area/private-equity',1),(533,533,'12e82e53-dda7-44c6-ae60-289e6062b56c','en','/node/788','/brand-global',1),(534,534,'d1d7426c-a469-4ebf-8f36-828cffdf546b','en','/node/789','/investor/vdv',1),(535,535,'bc0dd8d4-2959-49e2-ad75-0a83144053cf','en','/node/790','/world-micro-stock-exchange',1),(536,536,'8152aae1-b3e7-4cd7-8664-0a0c0caa1700','en','/taxonomy/term/336','/focus-area/hiring',1),(537,537,'f86aa471-dab7-4175-a3dc-64512908b8c0','en','/node/791','/carboniteclub-0',1),(538,538,'2ff0a791-272d-4adf-9543-09f4c8736f15','en','/node/792','/cryptostein',1),(540,540,'9a8b5cd8-eba6-4aeb-9d81-7db14b9f62a9','en','/taxonomy/term/337','/focus-area/electric-vehicles',1),(541,541,'63b1eeae-ed95-4006-9f27-4ab7e946c0bc','en','/taxonomy/term/338','/focus-area/mobility',1),(542,542,'7e4c1c79-1cb8-4582-ba88-1ec1e0fe6ec4','en','/taxonomy/term/339','/focus-area/market-research',1),(543,543,'0dc2f716-1e74-4e42-859a-421325b6b398','en','/node/794','/eq8',1),(544,544,'fb57f431-3aa9-4ac4-b23b-c74cc251f978','en','/node/259','/investor/kalaari-capital',1),(545,545,'576be693-c41a-4680-9fd1-f3e8650ad88e','en','/node/258','/investor/eximius-vc',1),(546,546,'8bf6f268-1f9e-4d4b-95fc-0f481e93d6ce','en','/node/795','/myriadflow',1),(547,547,'64f18934-122e-4748-bcbe-5442511a1499','en','/node/796','/s',1),(548,548,'49710839-00e5-4483-a444-7e16fcee57dc','en','/node/797','/arc-finance',1),(549,549,'146f8e37-b524-4178-9fbf-25b055ababc4','en','/node/800','/guilder',1),(551,551,'92486359-e929-4e01-8105-8be21dd99102','en','/node/301','/investor/prime-venture-partners',1),(552,552,'ca65951a-6658-474a-b393-280623b23360','en','/taxonomy/term/341','/focus-area/middlewear',1),(553,553,'4b3732dc-3e2f-4a05-b78b-8653e3c069f5','en','/node/302','/investor/pi-ventures',1),(554,554,'3df26179-bbfa-4601-b991-4c31a8e863eb','en','/node/804','/virtualitics-museum',1),(555,555,'7dd71c1b-588b-4a1b-a040-f578fc6affec','en','/node/805','/equidei',1),(556,556,'d048bfeb-d58b-4748-b7e8-96d6e82e7130','en','/taxonomy/term/342','/focus-area/marketplace',1),(557,557,'831be053-88c5-4fd7-97d4-7368739d3353','en','/node/806','/investor/high-exposure-funds',1),(558,558,'64226d0a-3c83-4da2-a2dd-8c29176ad4e4','en','/node/807','/women-blockchain',1),(559,559,'9e754208-319f-4b2a-8667-f9b4f96fde59','en','/node/808','/coco',1),(560,560,'c960672d-5c0a-44a9-9d42-540ad8779f2b','en','/node/809','/ifix',1),(561,561,'04d505d8-cdb2-4371-b920-d63f8668e418','en','/taxonomy/term/343','/focus-area/defence',1),(562,562,'156a7181-eac8-4ae0-bc24-bc5500103b71','en','/taxonomy/term/344','/focus-area/marine-industry',1),(563,563,'6134a12d-3c8f-4cdf-8c49-7b5d12795dc3','en','/taxonomy/term/345','/focus-area/safety-devices',1),(564,564,'3ed6e81b-9edd-4756-b2bc-5cd8b736de29','en','/node/810','/gofloat',1),(565,565,'e729e4a5-9cae-4817-baec-0f12d7266971','en','/node/812','/xyzswap',1),(566,566,'a5c505da-1ae6-4121-962d-4c0981ab7442','en','/node/813','/trading-cafe-web-3',1),(567,567,'891effad-3931-47e5-84d7-2266b8398c87','en','/node/814','/ev-enthusiasts-producers',1),(568,568,'296ad285-8431-416f-82c0-9a3428cfe406','en','/node/815','/nfticker',1),(569,569,'3fd381e6-882a-4d28-a691-fcc9b0309009','en','/node/816','/interlynk-network',1),(570,570,'3a17f1bf-4fe8-4f2c-990f-62a1aef76152','en','/node/817','/investor/zanaflex-cost-spasticity',1),(571,571,'4c6d8596-49d4-4e5c-8dde-8b24bcf5dfa9','en','/node/818','/investor/famvir-buy-easy',1),(572,572,'14f5fc93-c5c9-4be9-b056-6167dade918b','en','/node/819','/ratofy-0',1),(573,573,'b8a48723-a392-424d-8a1b-2dde4f1fd95c','en','/node/821','/nalnda-0',1),(574,574,'fe2b9cfb-e82e-4963-a9a0-b48c03bf9372','en','/node/825','/investor/joe-takayama',1),(576,576,'711848ff-4d49-4629-8909-b7253768155c','en','/node/829','/dimension',1),(577,577,'ee5b3941-f133-4879-b47a-7907cf4ea5c2','en','/node/830','/wow-comic-store',1),(578,578,'9b4ee188-6c5f-43e3-af86-95dd0bf18c0b','en','/node/834','/teststartup',1),(579,579,'5ee76464-b66d-4002-9987-4c20562f2d83','en','/node/835','/investor/digitata',1),(580,580,'6e6a21aa-c2fc-4da2-9cfc-a42adf09c04e','en','/node/837','/investor/meet-ahya',1),(581,581,'8e7368ff-5cbb-47dc-816a-e60ffd08ea52','en','/node/839','/investor/mr-bhushan',1),(582,582,'acbf599e-e5ea-4965-9669-9787b4e377cf','en','/node/843','/diversehq',1),(583,583,'292c41ff-3b46-4fbe-a483-b199aa749937','en','/node/844','/diverse-hq',1),(584,584,'13ceea29-9418-4065-982e-3bddbd90c2fd','en','/node/848','/meta-eyes',1),(585,585,'050ca6e8-8b0c-4ddd-b181-8d956a156ae9','en','/node/849','/tarisa-technologies-private-limited',1),(586,586,'9bd49242-db35-406d-89e2-5f73a32f6604','en','/node/850','/fact',1),(587,587,'cd134ed2-3de8-4414-9710-6a74828b52c9','en','/node/851','/tavamitraw3',1),(588,588,'7dc4787a-25e2-4838-a93d-ce67dbbdd995','en','/node/853','/investor/grifulvin-need-coupon-cod-accepted',1),(589,589,'56981dc0-22de-432c-9483-5258da010791','en','/node/854','/investor/emsam-buying-internet-china',1),(590,590,'3aae37d6-f58c-4e8e-b87d-9ea32bd1de14','en','/taxonomy/term/350','/focus-area/crm',1),(591,591,'1693e5a6-1b62-4710-9dcc-5e364de4f555','en','/taxonomy/term/351','/focus-area/onoff-chain-data-analytics',1),(592,592,'78fd1fd2-3597-43b7-af89-99c61c770dad','en','/node/855','/gang',1),(593,593,'bcb174a0-eaed-4505-9413-fe4da4c5672d','en','/node/856','/axs',1),(594,594,'7e604d1b-b871-4be7-b2a0-655c3fd2d215','en','/node/858','/metars',1),(595,595,'970ac035-ae6f-471f-9d23-145acf0c1a55','en','/node/859','/fandora-0',1),(596,596,'ec636e47-4e1f-44f5-8daa-7f428ed6d176','en','/node/860','/crypto-silver',1),(597,597,'7147966e-d6cc-44a4-8b80-63328774c89a','en','/node/861','/mantra-fi',1),(598,598,'8b9ae885-b4cb-4e4c-a1e0-bc9926667b4e','en','/node/862','/io-studios',1),(600,600,'05a4fc5e-a839-4027-a5ee-5445bd04c52b','en','/taxonomy/term/353','/focus-area/lifestyle',1),(601,601,'696db771-1214-4250-aadd-aa9cc175a710','en','/node/865','/deific',1),(602,602,'bdbfa0af-4214-41ff-8d36-e29509f1efb4','en','/node/866','/battlebrains',1),(603,603,'fadfe828-5ca6-48b7-95b9-5e1eb9b22a74','en','/node/867','/medismo',1),(604,604,'c8e83117-54fa-48d5-86de-fb7b5ca2d9bc','en','/node/868','/swaraj-labs',1),(605,605,'bef6d87f-7ace-44e0-8c69-3b244735f848','en','/node/870','/vain',1),(606,606,'612c2407-08f0-4192-ae44-182d9a538592','en','/node/871','/intermeta',1),(607,607,'f001cc3a-3e6b-44a3-a282-c601f56170a0','en','/node/872','/glocalz',1),(608,608,'8b93c478-e7e4-42d3-a2da-3453977161ed','en','/node/873','/talent3',1),(609,609,'795e50fc-4ee2-4f69-b270-7385910be063','en','/node/874','/riteit',1),(610,610,'e98181d9-6342-4d63-895f-e0a08492d1fd','en','/node/875','/battlebrains-0',1),(611,611,'d05934fb-6885-4871-beef-fc6795939607','en','/taxonomy/term/354','/focus-area/health',1),(612,612,'bc21e1c6-9698-4916-ba5a-1b79199fce87','en','/node/876','/azap',1),(613,613,'dca12daf-8c0c-4489-a109-cf4d0dd5f8f7','en','/node/877','/scribble',1),(614,614,'16248cd7-b25a-4131-9453-b345725c907b','en','/node/878','/getcertify',1),(615,615,'c3533c58-83f6-4db6-bccd-2915d32cceb0','en','/node/879','/arcana-grants-program',1),(616,616,'2d95e61a-b16a-41b4-bc36-34f33cf89f36','en','/taxonomy/term/355','/focus-area/saas',1),(617,617,'ddfe06d9-487a-4140-82b9-d926a4c5e414','en','/node/880','/unicohub',1),(618,618,'abeb57b4-5eeb-4c79-bf02-3178508ca6eb','en','/taxonomy/term/356','/focus-area/ecommerce',1),(619,619,'7103f635-f0f9-4e46-a3de-56ade1d15bcf','en','/node/881','/vennverse',1),(620,620,'7165f5a9-d31f-49fd-815d-a4ace585318d','en','/node/883','/basketo-finance-0',1),(622,622,'794dc749-d361-4d7a-8730-35262370992b','en','/node/885','/unfold-2022',1),(623,623,'b4caa023-aa05-47db-b9f1-4f3f6dbaa8a5','en','/node/886','/wize',1),(624,624,'b588b78a-0756-471b-a817-c907e2876c93','en','/node/887','/grumpy-gang',1),(625,625,'f74cb129-175a-4f31-920e-862307be9840','en','/node/902','/investor/protonix-buy-brand-american-express',1),(626,626,'26897c19-769c-47c8-baf7-43c7ccaf98bd','en','/node/903','/investor/lunesta-buy-fedex',1),(627,627,'a8d938e0-9fee-4d8d-9be0-25be9992f15e','en','/node/907','/investor/plendil-cod-saturday',1),(628,628,'27dc29f3-6064-4559-9778-2424a1deae63','en','/node/908','/investor/effexor-order-generic',1),(629,629,'f19b189b-1d2b-413d-90db-8eb07b0660ec','en','/node/915','/investor/growx-0',1),(630,630,'16b69629-cf3d-46dc-a542-82cd57521634','en','/node/919','/testjacobbdtstartup',1),(631,631,'00ef6300-3054-4e7f-9552-0463cb351e6c','en','/node/928','/investor/gbv-capital',1),(632,632,'89138f51-7f60-4f1c-8cc5-6f867d120c14','en','/node/933','/exa-protocol',1),(633,633,'93813809-b78c-46dc-87c8-08d23fb6182a','en','/node/934','/food-chain',1),(634,634,'7173b0d7-15fe-4268-889a-3cb9ed9ac384','en','/taxonomy/term/360','/focus-area/infrastructure',1),(635,635,'dd00b7e9-9a12-460c-bf03-33d8aa172b7d','en','/taxonomy/term/361','/focus-area/zero-knowledge-proofs',1),(636,636,'2880828f-fd4f-4dd9-b187-a110cef7bd65','en','/taxonomy/term/362','/focus-area/chain-gaming',1),(637,637,'7d1aa46d-66c6-42ca-a2ae-2546cd9205ab','en','/taxonomy/term/363','/focus-area/devtools',1),(638,638,'ed37c490-1587-4570-a711-4fc692c5363e','en','/taxonomy/term/364','/focus-area/adoption',1),(639,639,'18eece93-28d1-4c6c-ba90-962d42aa6995','en','/node/935','/investor/100xvc',1),(640,640,'ccda671e-ab63-4c75-9950-81e59a4a686e','en','/taxonomy/term/369','/focus-area/yield-generation',1),(641,641,'de22418f-6553-46db-94b8-d39e2fdf24ca','en','/taxonomy/term/370','/focus-area/yield-aggregation',1),(642,642,'9fd8fdbf-f2f0-4ede-84fb-a50e0a09f48e','en','/node/936','/sharpe',1),(643,643,'11d631f7-aa41-4f29-8118-0f7c34a10941','en','/node/937','/investor/growx',1),(644,644,'17814c19-a744-4c53-a6bd-06ea7d57211d','en','/node/938','/raindropsx',1),(645,645,'ef15594c-c34e-4bc6-9e1b-4ce153176025','en','/node/939','/pry3',1),(646,646,'1a8f0886-30c0-4155-9c56-b0bb30c0570c','en','/node/942','/kana-labs',1),(647,647,'0343e2d6-fcfa-4be7-9ed0-eb8f977b8a34','en','/taxonomy/term/374','/focus-area/growth',1),(648,648,'82dc366e-81d4-46cb-81f5-6ed2c2e0ad45','en','/node/943','/kyteone',1),(649,649,'d50b5b13-7ea8-49f1-8732-c89a1c8c0612','en','/node/945','/axelar-grants-program',1),(653,653,'6151c255-b39e-4a46-9ef9-dfd7c0b10e13','en','/node/949','/agaamin',1),(654,654,'6c1c6961-ccda-49ca-8b7a-ce05eb918058','en','/node/951','/lync-let-your-nft-clash',1),(655,655,'969fcb59-aca5-47ca-841a-00b7d90c6b58','en','/node/955','/simplr',1),(656,656,'0b571d89-3a81-4645-ad1f-8ef658af0ea2','en','/taxonomy/term/384','/focus-area/advisory',1),(657,657,'397851bc-06ad-4d70-9102-39e642d34ef0','en','/taxonomy/term/385','/focus-area/data',1),(658,658,'e2ab96c7-913d-4fb0-925c-dd9f0d9dac0f','en','/node/958','/investor/hillrise-ventures',1),(659,659,'643b62f0-7057-4993-89bf-fe6537fa7531','en','/node/960','/xr-couture',1),(660,660,'ecfed7df-6bed-402c-9755-73305888e3e5','en','/node/961','/snap-protocol',1),(661,661,'1ca4537c-00ec-446b-bcbe-38585d766c31','en','/node/964','/gameplex',1),(662,662,'0addcc1d-e7c6-404f-b660-da1a1a069acf','en','/node/965','/hashstack-finance',1),(663,663,'457c6e4b-c648-45ee-bca5-d5f53d938a40','en','/node/967','/dappgenie',1),(664,664,'da571b11-71c8-49cc-8f8e-0daa49ef0fb6','en','/node/971','/louoj',1),(665,665,'f798ab3c-186f-4877-a35a-a7a62e407a6d','en','/node/972','/hyperactive',1),(666,666,'00e46fba-0c25-46df-937d-9eecf0482a2c','en','/node/973','/investor/my-fund',1),(667,667,'6e1ae2ea-4ae9-4109-8ad8-bdcd82f686e4','en','/node/974','/tiar',1),(668,668,'e0daf131-5ef2-4ffb-babd-3bbe5904941f','en','/node/979','/root',1),(669,669,'58f52e5f-01d9-44ba-9661-f719ef6a1665','en','/node/983','/rariko',1),(670,670,'064c7266-b482-4e5b-8cc1-4d8163f12985','en','/node/984','/investor/satyanarayan-sharma',1),(671,671,'4cf4d92e-753a-4880-8984-cec8207df8f4','en','/node/985','/wallet-india',1),(672,672,'c9a96829-2f2e-42d1-ab7a-d75254b70f5e','en','/node/986','/ipx',1),(673,673,'f2f341b0-5c2b-44bc-bd3b-6998696386c0','en','/taxonomy/term/388','/focus-area/identity',1),(674,674,'89bd7527-316f-4f38-878b-a03ad355c5cd','en','/taxonomy/term/389','/focus-area/storage',1),(675,675,'017a20b0-e136-4dc9-aa93-81bd37eca855','en','/taxonomy/term/390','/focus-area/professional-service',1),(676,676,'d596601a-1892-43a8-8eb5-0fca47d0f804','en','/taxonomy/term/391','/focus-area/digital-infrastructure',1),(677,677,'abb1b1b7-d597-462f-88fb-4b08817fdda3','en','/node/987','/moi-my-own-internet',1),(678,678,'23b2d62a-10aa-4d38-9bea-2dec0a108650','en','/node/988','/frontier-defi-wallet',1),(679,679,'69e648b2-42e4-4888-a196-ce6b412708e3','en','/node/990','/thetokenlist',1),(680,680,'a647c986-a222-492c-9a9f-46e2560f2d90','en','/taxonomy/term/394','/focus-area/wealthtech',1),(681,681,'a97477ae-9277-490d-82b3-cde79fb84b1f','en','/taxonomy/term/395','/focus-area/investing',1),(682,682,'871fb945-744d-4b16-8fed-0934833ae032','en','/taxonomy/term/396','/focus-area/fundrasiing',1),(683,683,'5ddb9c45-a1ed-4dcd-843e-1d36d6103612','en','/node/991','/unlisted',1),(684,684,'be7d1ca4-3cd2-44e6-b2dd-50115d7f2f80','en','/node/992','/rayocity',1),(685,685,'34079766-61a4-41c7-8f75-14e4f5a033db','en','/taxonomy/term/397','/focus-area/dating',1),(686,686,'962e837d-048e-4701-a9a9-c5f563c2771a','en','/node/994','/eutopianworld',1),(687,687,'b1a55714-c0c3-4838-b0d6-8608fda6429e','en','/node/996','/solarzu',1),(688,688,'58e8442d-d522-4a2d-b46b-e3a489a7302f','en','/node/1002','/spheron-voucher-program',1),(689,689,'799fd619-e0da-4da3-a9da-80c081423302','en','/node/995','/partners',1),(690,690,'be583199-40e9-4128-8158-f192fd42fcbf','en','/node/1006','/investor/near',1),(691,691,'40415443-3a9a-4190-bcae-72c1b1a314ec','en','/node/1008','/investor/defiant',1),(692,692,'ab627aa0-a72c-4d8f-9563-29e7bf5ea14c','en','/node/1010','/aiverse',1),(693,693,'55dddc1a-c4a0-4bae-8dca-346041a02a93','en','/node/1011','/investor/near-foundation',1),(694,694,'5673058d-5877-4307-b9d9-00b8eaee47eb','en','/node/1016','/zodiaceth',1),(695,695,'4870fbd6-3d01-42d6-bc68-6748b2d142b0','en','/node/1019','/investor/zantac-want-order',1),(696,696,'12180c45-13fe-40e0-96a8-cb446d3abe3a','en','/node/1020','/investor/neurontin-where-order-next',1),(697,697,'86389278-2cbf-4d92-803c-8c14c4240afe','en','/node/1021','/scatter',1),(698,698,'0b62491d-c838-40ac-9369-36897dc8092f','en','/node/1030','/investor/pi-ventures-0',1),(700,700,'4211cda9-0f17-4632-a51d-b9cbe32965e9','en','/node/1033','/proton-labs',1),(701,701,'de1d6a50-cbdb-4387-a068-ff2cdc80a1c5','en','/node/1035','/pronft',1),(702,702,'0ece6b47-ebd6-4613-a750-3f160f42be1f','en','/node/1037','/medcos',1),(703,703,'1d1a8527-015d-40db-8af7-bb02e55973c2','en','/node/1038','/investor/sequoia-capital',1),(704,704,'ebf14ce4-6816-4721-b1fa-cfbfa0bd2675','en','/taxonomy/term/400','/focus-area/interoperability',1),(705,705,'d5c02e6d-2bb5-4daa-b930-c480adb7ec38','en','/node/1039','/investor/axelar-network',1),(706,706,'c5e01e47-bd7e-4e99-ae89-d968688a45a2','en','/taxonomy/term/401','/focus-area/stablecoin',1),(707,707,'a58ad053-e8eb-4e0e-9dd1-6ca5918f7bb7','en','/node/1041','/daohub',1),(708,708,'5c337f90-01a8-4721-9222-7da7902030dd','en','/taxonomy/term/403','/focus-area/genz',1),(709,709,'64075f12-c82b-45b8-b02f-851e2e2d8bb8','en','/node/1042','/nexteen',1),(710,710,'0054279b-bed5-45ff-abec-259e8b17d014','en','/node/1047','/kudoszone-0',1),(711,711,'ed9ff777-65d6-4823-af8c-8ab752360b1e','en','/node/1049','/test-1',1),(712,712,'64517ed5-8bb8-4d89-9a90-29429fa74ff4','en','/taxonomy/term/404','/focus-area/bounty',1),(713,713,'eee9ab83-9898-4c0e-8a01-6d92d50c50be','en','/node/1051','/chainwhiz',1),(714,714,'0bad3069-3ca6-4895-b70e-156e7c111d34','en','/node/1055','/metaleap-university',1),(715,715,'9331c94e-80dd-4680-8f2a-c702c6eb69de','en','/taxonomy/term/405','/focus-area/talent',1),(716,716,'2adc2758-387c-48c4-9869-4c5944cd88f4','en','/taxonomy/term/406','/focus-area/gig-economy',1),(717,717,'4278a953-5fe8-411a-8b3e-2af44c1d88b9','en','/taxonomy/term/407','/focus-area/web-3-talent',1),(718,718,'ea25e96d-f6b0-4a00-b5da-10581fe2617c','en','/node/1061','/partnr',1),(719,719,'e7f8cf6a-db98-4695-9ac2-38ca4530f00d','en','/node/1067','/bitmov-wallet',1),(720,720,'d99c553d-879a-4c27-a88a-6b444e3d5064','en','/node/1069','/investor/periactin-pharmacy-fedex-no-rx',1),(721,721,'22e7c2d9-4d9f-4354-9671-ac6c6d4d0ceb','en','/node/1070','/investor/hytrin-order-pharmacy',1),(722,722,'531406b0-8dca-4007-8441-c0df04318f1a','en','/node/1078','/jinsau-designers',1),(723,723,'c243b45a-31a7-4c9d-9e06-1b836c041a27','en','/node/1083','/investor/flomax-buy-cod-usa-discounts',1),(724,724,'94cb966e-8371-47e6-bb5a-71b2e6506f3e','en','/node/1084','/investor/naprosyn-where-can-i-buy',1),(725,725,'144ec27b-bdbc-4034-b0ae-c8e8c2566008','en','/node/596','/investor-dashboard-2',1),(726,726,'651b80b4-b9c8-4a58-a4ba-517cfa9dff58','en','/node/1108','/sino-global-capital-india',1),(727,727,'6c35cff2-342b-4b32-bee6-1f8ab053c02c','en','/node/1111','/fabwelt',1),(728,728,'3a1ad7a4-1cb1-4a55-a062-f52bb839928f','en','/taxonomy/term/409','/focus-area/hospitality',1),(729,729,'9551d2c9-fbf4-40e2-b129-cafb9c42ff62','en','/node/1112','/buk-technology',1),(730,730,'c3583749-dd66-4227-85d2-fdb1a87dbd88','en','/taxonomy/term/411','/focus-area/tracking',1),(731,731,'b8df33b9-8aab-4b68-a2d2-c71ea9b157fd','en','/taxonomy/term/412','/focus-area/cefi',1),(732,732,'d2a39967-2621-4d19-83ee-0b227cd36fca','en','/node/1113','/descrypt',1),(733,733,'e37d3daa-5d06-4654-899d-ca2596ea80c5','en','/node/1117','/daolens',1),(734,734,'43d10b62-55f9-4346-a363-768c950e5ecb','en','/node/1120','/hatch-web3-accelerator-hedera',1),(735,735,'d9cd547c-808c-4120-9c66-2b26d06d9cfe','en','/node/1122','/organic-ledger',1),(736,736,'0aebd791-9a9a-43ce-82ea-f9656d12b92a','en','/node/1124','/renderverse',1),(737,737,'599a2f13-b947-4848-8a13-1049fd86c9a0','en','/node/1128','/metaclub-football',1),(738,738,'5cb2d441-1b2d-451a-83e1-f4cfe0b0df7e','en','/node/1129','/investor/super-capital',1),(739,739,'e4265952-4379-46ee-93a0-286698179a1a','en','/node/454','/investor/alphahuntclub',1),(740,740,'3859f037-5de0-4ec2-9fd9-f7951d5f2bf5','en','/node/452','/investor/momentum6com',1),(741,741,'f571a34a-deee-4046-913b-00794aff5e37','en','/node/1133','/investor/coindcx-ventures',1),(742,742,'8f4917b1-fdc1-4e79-b550-f07283d0ac62','en','/node/1134','/investor/mapleblock-capital',1),(743,743,'f9b1af61-be36-489f-91bd-4b18357b6bd6','en','/node/1135','/salsh',1),(744,744,'70673acc-13b2-4bf7-9025-e926736d3d93','en','/node/1136','/satyug',1),(745,745,'eca9fcc3-7003-47f0-985a-45249015e671','en','/node/1138','/investor/tessellation-ventures',1),(746,746,'07754a07-792e-46e9-8fb6-b608074c0be9','en','/node/1146','/decrypt-pitchfest-2022',1),(747,747,'0f2492c3-fe74-48f4-a2e0-9face6120922','en','/node/1148','/paxo-finance',1),(748,748,'ddb42dd7-ec46-4e6e-b18c-8d0c4fffbafe','en','/node/1152','/investor/struck-crypto',1),(749,749,'86fa27d8-05f9-44af-9fe3-a80265f01000','en','/node/1153','/decrypt',1),(750,750,'be8267f6-8d04-4c01-a079-e7fe92c631b9','en','/node/1156','/goofy-pay',1),(751,751,'6d7c0771-c0ec-41d4-b27c-848675ebb9d3','en','/node/1157','/investor-dashboard',1),(752,752,'db5aa8d3-4767-48f6-8e9a-ac5ec397a81e','en','/node/1158','/sample-startup-1',1),(753,753,'71e892b6-74fb-45ca-9289-18844315d4c3','en','/node/1159','/investor/darshan-investor-profile',1),(754,754,'25500099-063a-48cc-8c2e-bd8a034c5745','en','/node/1160','/dealflow-dashboard',1),(755,755,'01361c74-0453-4ba8-873d-59f79669df8f','en','/taxonomy/term/416','/focus-area/derivative-industry',1),(756,756,'1d333e65-d26e-401a-b476-f99a1876abd7','en','/taxonomy/term/417','/focus-area/futures-option',1),(757,757,'1faa8dd3-8c0b-4b4b-aa58-ab73fb48af60','en','/node/1161','/predict888',1),(758,758,'4850881f-784d-4bff-b8f2-2ee59e7805e3','en','/node/1165','/decrypt-0',1),(759,759,'7db9fc32-300b-4193-87a2-fb6a4ddb491e','en','/node/1166','/jezeropay',1),(760,760,'0f1b6f52-07c9-4af3-a871-23cfcc51caab','en','/node/1167','/credore',1),(761,761,'58f5bc3e-656c-4be7-bedc-a5ba5e1e329f','en','/node/1170','/investor/padup-ventures',1),(763,763,'8c10ca1c-9fd0-4184-ae7f-21cd86d87fcd','en','/node/1180','/dsi-protocol',1),(764,764,'19b1efef-379e-419e-8bc4-815bb74566d5','en','/node/1186','/investor/ah-venture',1),(765,765,'b19432a0-9bb7-41d7-8875-c18db1eec73b','en','/node/1192','/jaypigs',1),(766,766,'9704cbd4-6c44-460b-a470-d82a0976ec53','en','/node/1193','/investor/coreg-no-prescription-canada-chtzu',1),(767,767,'65ff200d-7fee-4517-afde-e3617e74d9ee','en','/node/1194','/investor/amitriptyline-no-rxs-needed-cod',1),(768,768,'1443053a-fd79-4a78-ad10-72264b0c4425','en','/node/1195','/investor/dweb3-capital',1),(769,769,'c213f809-d3e1-48b6-baf6-6e5f611f793d','en','/node/1201','/bhratakiller',1),(770,770,'724d7dfa-493c-4eed-8b69-3f30d447ff3b','en','/node/1202','/investor/jinwoofunds',1),(771,771,'5ff4664e-b856-4687-a188-984e357c3925','en','/node/1203','/plug-network',1),(772,772,'577bb07e-2086-4cf2-925e-793864887285','en','/node/1204','/occupy',1),(773,773,'2a6be115-425c-4e21-b01d-875f86aa5f37','en','/node/1205','/paysenger',1),(775,775,'03a47f32-362a-4573-a2c8-2c499e233fce','en','/node/1207','/fundsy',1),(776,776,'452dd276-2350-4f1a-95b4-0024468fb3a1','en','/node/1208','/cropbytes',1),(777,777,'e228e1a9-384c-4a92-812c-7e4133dc40b7','en','/taxonomy/term/423','/focus-area/retail-user',1),(778,778,'b9c4633c-1ed0-487e-9824-366158bd2838','en','/node/1221','/defire',1),(779,779,'fd126d17-b9e2-462d-b0d4-42d51b6305df','en','/node/1225','/buddle',1),(780,780,'0cbfc93c-1471-4124-90f0-b350cf5efd5a','en','/node/1226','/investor/chakshu',1),(781,781,'875f86ee-67db-4dfb-af9a-a91a5cd6167f','en','/node/1228','/investor/sino-global-capital',1),(782,782,'38c32fe6-ec62-4909-b46f-d0d42f7f13e4','en','/node/1230','/investor/bharat-innovation-fund',1),(783,783,'2e5827ea-9845-4c98-9f33-baceaa70d011','en','/node/1234','/alphamint-labs',1),(784,784,'27a1793d-6ef7-4272-96cd-6e06f0a7207d','en','/node/1235','/proto',1),(785,785,'7550dd2d-f023-4323-973d-b24ff2302086','en','/node/1239','/meta-arrow',1),(786,786,'81b34264-983d-4cb6-be06-bd097c16baaf','en','/node/1241','/flashmates',1),(787,787,'7e4c346f-a172-4bfc-b3ec-0b8319a11daf','en','/taxonomy/term/424','/focus-area/proptech',1),(789,789,'2fb5c453-909c-460a-9d75-7efc1c4fba02','en','/node/1243','/thecoincept',1),(790,790,'96f82bae-e2a4-4cf7-94ec-10a8624197d3','en','/node/1244','/play3-club',1),(791,791,'27787c6b-431c-4b19-bc60-235b0f2e74ac','en','/node/1248','/yieldchain',1),(792,792,'bfbf3ad4-3e87-4b3f-bc5b-6772e07370f2','en','/node/1252','/taufeeqml',1),(793,793,'c6b414d7-489a-418a-816d-3d825a009cfa','en','/node/1253','/investor/ascent-advisors',1),(794,794,'b28dbdb7-3e1d-4ec2-a38a-0a6b5ac08e6b','en','/node/1259','/d',1),(796,796,'a9aa4181-2357-4a6f-8db6-7b4168350811','en','/node/1214','/investors',1),(797,797,'c249c224-2f7b-4428-9c53-3c85fc356374','en','/node/1264','/dzap',1),(798,798,'83d82f40-f15e-42b1-aefc-c4bf144f2522','en','/node/1265','/zklabs',1),(799,799,'b159e84c-162e-4d37-9812-1599f3d0caf8','en','/node/1270','/4thidea',1),(800,800,'cfd1feb0-2a55-4aa8-891b-99273a08d7d0','en','/node/1271','/incysion',1),(803,803,'922a6da4-ff60-4ee9-aadf-0648ffd0f263','en','/node/1276','/dygnify',1),(804,804,'c1587c86-d310-47af-9d51-8bb6a0ea96ab','en','/node/1277','/cryptogrillz',1),(805,805,'29bf2e4e-a74d-4052-81c8-248f7c948162','en','/node/1278','/goodgame-nation',1),(806,806,'3ed304b0-197b-4e51-af82-4f5dc9d50776','en','/node/1284','/investor/hashkey-capital',1),(807,807,'a94b9a9b-3368-4829-b7ab-571197fb202e','en','/node/1286','/investor/arcanum-capital',1),(808,808,'d2be23e3-b595-4e21-a98e-2368b1474c93','en','/node/1288','/investor/ava-labs',1),(809,809,'22ad3821-104a-4abf-a168-5b110bd4da88','en','/node/1290','/investor/snz-capital',1),(810,810,'2c19b8f2-e63a-483d-abdf-35bfc34ec3cd','en','/node/1292','/investor/kartik-garg',1),(811,811,'8bba2ae2-30ed-4380-9ec7-b51a5e85bb55','en','/node/1294','/investor/air-capital-syndicating',1),(812,812,'214b7e0a-56bf-42a8-89e6-935a103dfd78','en','/node/1296','/investor/pro-rata',1),(813,813,'8c21509e-e625-48ae-9761-80e48890e739','en','/taxonomy/term/432','/focus-area/anti-authoritarian-technologies',1),(814,814,'c67aa0ef-b15a-424f-9fc1-a1eda53d774b','en','/node/1306','/investor/m31-capital',1),(815,815,'62dcf307-bf4a-4641-8eb3-b59eb8f06af6','en','/taxonomy/term/435','/focus-area/india',1),(816,816,'4576f441-c60e-43e5-8b18-2c054f68060b','en','/node/1308','/investor/web3-discovery-fund',1),(817,817,'d017bc9f-5939-4287-b03c-4c15d6352569','en','/taxonomy/term/436','/focus-area/real-estate',1),(818,818,'7b0f8c5d-c80a-4019-88f0-2bf743c342bd','en','/node/1309','/propertyblocs',1),(819,819,'95e960aa-5073-407f-b909-773c30164d29','en','/node/1310','/options-finance',1),(820,820,'7204c512-a367-4ca7-8604-e1558fe1bfdb','en','/node/1312','/hyrverse',1),(821,821,'9964cf5a-821e-49f8-8a9e-38f93350eda9','en','/node/1314','/doggtalk',1),(822,822,'d0d4a435-4a1e-46f5-a162-84a898593832','en','/node/1316','/test-startup',1),(823,823,'ee71cd04-a4be-461f-99a8-63680fba1fa4','en','/node/1320','/trial3',1),(824,824,'552becef-ba1a-4047-a7b4-f8072b56737d','en','/node/1322','/phygitalize',1),(825,825,'5ee1020f-72bb-4328-a88b-04f5ee1f6b9c','en','/node/1323','/investor/village-wonders',1),(826,826,'3b62a4d6-2b65-4176-9d46-77920c4418b3','en','/node/1324','/my3dmeta-pvt-ltd',1),(827,827,'6b05c796-f504-4ffb-90ad-8ae3de899d6b','en','/node/1331','/nestfi',1),(828,828,'5473a416-f305-48e4-ae86-00d3412e627e','en','/node/276','/investor/hello',1),(830,830,'27ec0502-ab60-4ea8-8dde-349ac187fe8f','en','/node/1338','/fourpi',1),(831,831,'c1819894-5e85-47ad-9fcb-782940226379','en','/node/1339','/solproperty',1),(832,832,'72580c33-73ac-42af-ae4d-4be323699e90','en','/node/1341','/investor/bhaskar-dey',1),(833,833,'edd323aa-503a-499d-a7a2-b0baf2c4530f','en','/node/1343','/investor/mh-ventures',1),(834,834,'33cf4b0f-f87e-4807-b1f0-f39cf84085a4','en','/node/1344','/lootmogul',1),(835,835,'88fbee86-220f-4a0f-b386-d18122678662','en','/node/1356','/statio',1),(836,836,'543591c1-2ccd-4201-86e1-0e883736a733','en','/node/1358','/investor/meclizine-buy-store-amex',1),(837,837,'8e5e3463-e075-48f2-abe1-b0ba825a72fe','en','/node/1359','/investor/mentat-generic-pharmacy-google-group',1),(838,838,'b6d87e59-a5ce-490f-b563-e3570f64d93c','en','/node/1362','/bytekode',1),(839,839,'6e51f446-0afc-4173-9750-1fb4445c41eb','en','/node/1363','/doingcrypto',1),(840,840,'925528e7-36fb-47a4-808c-00de67c55626','en','/node/1364','/doingcrypto-0',1),(841,841,'41f74908-f1d0-412d-87ae-8563625a8b6e','en','/node/1372','/bitscrunch',1),(842,842,'0c12d1ca-e946-4311-91c5-890e147901b6','en','/node/1373','/investor/fracton-ventures',1),(843,843,'b22c3a25-0673-4dbb-9a4b-65f58301e1c1','en','/node/1377','/d-rex',1),(844,844,'b451fb2d-07f9-4576-892d-b000c0396328','en','/node/1387','/maximum-protocol',1),(845,845,'8f4451bc-60a1-4e0d-95aa-96409ad74633','en','/taxonomy/term/437','/focus-area/prediction',1),(846,846,'ca413201-cee0-4d00-a4b7-2ae11766ad73','en','/taxonomy/term/438','/focus-area/speculation',1),(847,847,'e57ed8eb-b50c-409e-8f82-b06bdfd53862','en','/node/1389','/jpex-finance',1),(848,848,'9c0b6330-5d76-4cd2-bfc3-a9b57f65275d','en','/node/1390','/quest',1),(849,849,'046db931-8d49-4962-9987-ef8d7c246487','en','/node/1391','/rhym-0',1),(850,850,'53639630-540d-4ac7-b742-fdf44b6da613','en','/node/1393','/fanskart',1),(853,853,'aa7a661e-e3eb-4cdf-8bfb-920e14eccac5','en','/node/1413','/fanpower-0',1),(854,854,'a6ca294f-e7cd-4bdd-8980-fe333446aa9a','en','/taxonomy/term/441','/focus-area/web3-gaming',1),(855,855,'7c7781f5-4fdf-4d35-8270-38d75635ae5f','en','/node/1416','/investor/longhash-ventures',1),(856,856,'d75b4e9c-912c-4f04-bda1-d3f8bad7feae','en','/node/1418','/unsnarl',1),(857,857,'af915c59-d84b-4990-a05a-7b8ecb6bf41c','en','/node/1420','/investor/ginette-35-buy-cod-no-prescription',1),(858,858,'3e07c0bb-a492-49b5-8cf5-79372a83c6ee','en','/node/1421','/investor/indinavir-cheapest-400mg-generic',1),(860,860,'f3e7ee84-2a7d-4915-a927-fe62164806c3','en','/node/1425','/investor/bdt-fund',1),(861,861,'77af1990-1590-4608-9550-6df2513fa016','en','/taxonomy/term/444','/focus-area/treasury-management',1),(862,862,'dfa8d33c-c90c-48c1-a090-cfd7562bbe7c','en','/taxonomy/term/445','/focus-area/multi-chain-bridges',1),(863,863,'e2d98a59-647d-4cf3-b4a5-e0f40172d017','en','/taxonomy/term/446','/focus-area/infrastructure-layer',1),(864,864,'dca0989a-3483-4e6e-9634-259c6e793e20','en','/node/1426','/investor/sanchiblockchain-founders-fund',1),(865,865,'43757cfe-5cdc-40f1-8e60-0ad79027ac62','en','/node/1427','/investor/superblock-capital',1),(866,866,'48189f37-01cb-4e7b-85e3-1b3ca2db3e73','en','/node/1429','/investor/iconium-blockchain-ventures',1),(867,867,'c5ec5175-f75b-45fe-896c-d56d7a06f3d6','en','/node/1439','/investor/prasad-buidlerstribe',1),(869,869,'32ea13a5-0cd2-4322-b69f-2b81e6ae477d','en','/node/1442','/investor/jiten-oswal',1),(870,870,'aeba14b5-d998-4199-990d-12e100c44581','en','/taxonomy/term/449','/focus-area/reputation',1),(871,871,'8b8b25aa-8b5a-4bc2-9f5c-893da0589c1a','en','/node/1446','/investor/pareen-lathia',1),(872,872,'7bb90917-1189-40df-a4ca-a190b0bbc877','en','/node/458','/investor/superblock',1),(873,873,'556463ee-5215-4672-8443-eb600bd71400','en','/node/457','/investor/sino-global-capital-karan',1),(874,874,'e0f56eab-8cb7-4de7-8d26-497581de7baf','en','/node/447','/investor/bdt-sidfund',1),(875,875,'a9daaedb-30fe-4343-ac5c-6af53bca7f44','en','/node/446','/investor/iosg-ventures',1),(876,876,'ec8263e9-cd90-436b-9333-e4a399686209','en','/node/445','/investor/3one4-capital',1),(877,877,'6a7e7f82-fb16-4c6e-9449-6c450f85ea7b','en','/node/444','/investor/woodstock-capital',1),(878,878,'d91af04c-0b2f-4e9e-b0bb-7e4e79b02030','en','/node/394','/investor/orios-venture-partners',1),(880,880,'0baf9439-1081-4862-acea-7c2667a85ebf','en','/node/275','/investor/hashed-emergent',1),(881,881,'37ca1667-38be-44f8-9039-a669a528bc6f','en','/node/270','/investor/776',1),(882,882,'240668bb-0539-4919-979b-5c234a3add51','en','/node/261','/investor/bkk',1),(883,883,'9f747050-b552-4da8-bd3e-3da4c4c5d969','en','/node/1454','/trial',1),(884,884,'aa758842-2e92-49e6-961f-87324207055b','en','/node/1455','/sugarverse',1),(885,885,'edfca5ca-f358-4402-aa5b-901edc6dd243','en','/node/1461','/nft-makret',1),(886,886,'13903a94-275e-41f9-b403-71801883d893','en','/node/1463','/investor/clif',1),(887,887,'a500e156-2a4a-4f48-8911-0c6614ba3656','en','/node/1464','/buildoor-labs',1),(888,888,'5226da72-2820-4501-b11f-20ab00ea6b4d','en','/node/1465','/jacobbdttest',1),(890,890,'0f6d73a4-c539-4925-a442-ca003e50c8d6','en','/node/1476','/investor/tioga-capital',1),(891,891,'7d466cd2-057d-4bc1-9d3c-4a77e7eff551','en','/node/1486','/sptest',1),(892,892,'003013f6-5c14-44df-96f6-aa146d832c39','en','/node/1488','/chainlib',1),(893,893,'048279de-cecd-48a6-b6fe-a996b282d92b','en','/node/1490','/investor/serpina-want-buy',1),(894,894,'f440438f-62a4-4181-8fb2-a3fbc6cff3ee','en','/node/1491','/investor/propranolol-buy-no-insurance',1),(895,895,'60161771-8043-4f48-b3ff-bffd903ea68e','en','/node/1494','/investor/hoodia-buy-mega-online-overnight',1),(896,896,'c442a223-fb3b-4d64-b028-8fb4ec7019b0','en','/node/1495','/investor/sinemet-order-parcopa-austria',1),(897,897,'514f83fb-b2a4-4738-8398-c6c565f509de','en','/node/1496','/investor/lumikai',1),(898,898,'3be0b08b-ca36-493e-8d7b-19957e1621b3','en','/node/1521','/investor/paradigm-shift-capital',1),(899,899,'b5f16ff8-82f6-4fc4-9636-b7f67769cf42','en','/taxonomy/term/468','/focus-area/fantasy-gaming',1),(900,900,'b135f1c6-5a15-4415-9ae5-c2a019fddc97','en','/node/1522','/fantrade',1),(901,901,'059da569-d7d7-4487-bc8f-dfc50ded3d53','en','/node/1526','/polygon-buidlers-jam-new-york',1),(902,902,'8d1536e7-7f14-4e21-8991-be1718255439','en','/node/1537','/world-micro-stock-exchange-0',1),(903,903,'cd59484d-b954-4bf2-be21-c6adc204e271','en','/node/1559','/lost-hope-society-nft-dao',1),(904,904,'f5370c63-54f2-49fa-9152-f59746be9539','en','/node/1570','/investor/bdt-investments',1),(905,905,'bc038f5a-bf5b-424c-9e73-f93a5e96c846','en','/node/1571','/buidl-dummy',1),(906,906,'597b6571-514b-47d2-8df5-2e9d064f1561','en','/node/1577','/investor/anurag-gupta',1),(907,907,'50f660d5-02ad-4b5a-ab54-d763cfe8469d','en','/node/1579','/tfnft',1),(911,911,'0bc20999-dc2a-4845-b322-9b364087c845','en','/node/1592','/mystreams',1),(912,912,'9ff12416-ef99-44c9-a58c-6383205b20fc','en','/node/1594','/metaxpo-club',1),(913,913,'192b6c0d-dcd4-4874-81c3-2440ce580546','en','/node/1595','/office-hours-buidl-web3',1),(914,914,'a18182a4-2b07-4901-8f5f-7498106878bf','en','/node/1596','/polygon-buidlers-jam-san-francisco',1),(915,915,'a1deceaa-45fe-494a-8f62-5ebab8d2cee8','en','/node/1597','/backed',1),(916,916,'65dc9bb5-c5e6-4973-85fc-3e349727c5f8','en','/node/1610','/shrine-house',1),(917,917,'ca9a25ad-882c-470e-98b9-629c4bb417a6','en','/node/1615','/founders-lab',1),(918,918,'421ff55f-1a99-4c3b-aaed-b92d2276a032','en','/node/1620','/chains',1),(919,919,'9388ef08-e232-455d-95da-187e70ae5125','en','/node/1621','/elite-nft',1),(920,920,'af76c542-580e-4957-a261-0c9ca27df887','en','/node/1623','/polygon-buidlers-jam-2022-singapore',1),(921,921,'5dad4349-c83d-4539-9f7a-68a8ba05bac0','en','/node/1625','/passage-0',1),(922,922,'d6f88804-c51d-4679-ae68-0e736444f107','en','/node/1626','/passage-1',1),(923,923,'54f19180-ac0b-475c-a5a6-8509a9307e01','en','/node/1630','/orb',1),(924,924,'52ef0f96-fe3d-4332-ba7a-444a868418ca','en','/node/1631','/pirat3',1),(925,925,'141a6d13-bc78-4ec7-8e7e-1a3105c38d7c','en','/node/1532','/rewards',1),(926,926,'e46714f8-7b5f-45e5-bb99-597b82ac6dd6','en','/taxonomy/term/488','/focus-area/art',1),(927,927,'bd12b253-9111-4e03-a5a3-e7922125af53','en','/node/1633','/tribul',1),(928,928,'cc708a5d-a0f6-420b-8078-475e9b4d89d7','en','/node/1634','/wallchain',1),(929,929,'bb7b3782-3e6a-415d-8d37-d6d72ed76198','en','/taxonomy/term/491','/focus-area/fixed-income',1),(930,930,'3b334f0a-ec49-4e6b-8ff6-a83a49727041','en','/node/1635','/chateau',1),(931,931,'ce657da7-e645-4556-9d66-0f3a7f3c3c40','en','/taxonomy/term/494','/focus-area/derivatives',1),(932,932,'1d4b6b97-b863-49ab-8194-0ea3c48dc25f','en','/taxonomy/term/495','/focus-area/exchange',1),(933,933,'468ffa8d-3607-43b2-beac-28502d99f0f7','en','/node/1640','/entropy-labs',1),(934,934,'7e2b7817-9f53-4040-a40f-63a0f2d70830','en','/node/1641','/entropy-labs-0',1),(939,939,'06d1dce5-c84e-48cc-a390-c85b987e2dc0','en','/node/1685','/longhashx-accelerator-axelar-cohort',1),(940,940,'127d3f17-40ec-466d-a35a-f4f7913e5a87','en','/node/1686','/sagaverse',1),(941,941,'765666c2-7fbf-49e1-9840-842b87afd10b','en','/taxonomy/term/503','/focus-area/mining',1),(942,942,'beb6d33f-2b74-473f-b927-084919e85fb4','en','/node/1687','/evergreen',1),(943,943,'025613fb-004e-409a-9ba1-2c567dd2393c','en','/node/1691','/bhavish-finance',1),(944,944,'bf266072-d898-42ba-adfd-6bfb1ffad45b','en','/node/1692','/bitagora',1),(945,945,'e51f14bc-3f28-451f-8347-3a3fcf642b78','en','/node/1693','/my-meta-farm',1),(946,946,'235e33f0-d148-464c-b7f1-dd139ed74386','en','/node/1695','/stellarsol',1),(947,947,'a3d5ab4b-f1b7-4cda-9705-ac8d365ed3cf','en','/node/1696','/dexchange',1),(948,948,'9a98de97-6d45-4b0c-9d31-423cbca64179','en','/node/1697','/beryl-games',1),(949,949,'37c92f61-9a12-4a79-a5a9-4bb929cba2b7','en','/node/1698','/glidepay',1),(950,950,'e28d4ccd-a26c-4fa6-90f0-4afb8e33c974','en','/node/1702','/investor/nidhi-soni',1),(951,951,'d0f144fa-cdbe-4a66-b50c-7dfc77d0a1b8','en','/node/1706','/verslan',1),(952,952,'c15f3b03-6ea0-4478-88da-8b4e98939a0e','en','/node/1730','/stableunit',1),(953,953,'8ef1fad8-9f7d-4a90-978b-d0506a5eb2f0','en','/node/1732','/actiquest',1),(954,954,'a986e262-2bef-463a-9b4f-bbc228b32868','en','/node/1734','/trustified',1),(955,955,'ae800da7-052d-4eb4-8ce4-69fd4098bc20','en','/node/1735','/infy-protocol',1),(956,956,'ee91e1d9-60a3-44d6-ae99-948b5e98cfcb','en','/taxonomy/term/520','/focus-area/philanthropy',1),(957,957,'4437c9ac-c564-43da-804e-3f9574ee9372','en','/taxonomy/term/521','/focus-area/impact-investing',1),(958,958,'b9d6ee88-95bc-4286-8aad-6bd9a898c860','en','/taxonomy/term/522','/focus-area/social-entrepreneurship',1),(959,959,'a194effb-b094-4b95-9cb1-cdeb5aaf58d4','en','/node/1737','/angel-protocol',1),(960,960,'61625e69-c392-4438-8a77-277648a04828','en','/taxonomy/term/524','/focus-area/ux',1),(961,961,'0cfc98e8-197a-4e24-afc6-da3919845745','en','/node/1739','/lazy-trade',1),(962,962,'c7e3d4c7-da4f-4ddc-b2c9-0e85422285da','en','/node/1741','/ununifi',1),(963,963,'1f3f0f71-2ce0-474a-8d8f-5f58fda36378','en','/node/1743','/yieldbay',1),(964,964,'ad5d73b7-d1f2-4cad-ad50-82488263d75b','en','/taxonomy/term/526','/focus-area/betting',1),(965,965,'339c1338-b8d0-451c-9101-909626ad978a','en','/node/1745','/divvy',1),(966,966,'2ce19be1-4e93-411e-a3fe-a671e37c6dd0','en','/node/1747','/0vix-protocol',1),(967,967,'4bcd81a7-77a8-4391-9934-d8cda52e1a32','en','/node/1749','/script-network',1),(968,968,'64b8ffc8-7b77-4421-bfa8-90b51d34b2ba','en','/node/1753','/trial-1',1),(969,969,'0dd5d3ca-fbc5-4cce-9acf-a983e5736ec7','en','/taxonomy/term/537','/focus-area/crypto-investment',1),(970,970,'8fdf898a-5328-409d-960f-a820d09c1d68','en','/node/1760','/flexx',1),(971,971,'1630fce4-9bbe-48e8-9dd8-a6ee60cba93c','en','/node/1763','/sevn-finance',1),(972,972,'90b60790-bc04-4fe1-96ff-c3e34bb39a76','en','/node/1764','/quest3',1),(973,973,'1fff02bb-4ff0-4b07-9a21-eaf8309d181a','en','/node/1765','/orange-wallet',1),(974,974,'55d6135d-8a2c-4943-942a-4fe179383565','en','/node/1773','/dappro',1),(975,975,'cf5e0ad8-7b71-45b7-bd2f-442090a0eaa1','en','/node/1774','/degenmint',1),(976,976,'e984522e-a7a1-4592-9168-e975af33b0cc','en','/node/1775','/web3go',1),(977,977,'b60736d9-2a14-4b5c-b933-0abe5ca36c81','en','/node/1776','/investor/amesten-capital',1),(978,978,'9a93a77a-109c-46b9-a266-4ae2a2e91619','en','/node/1778','/lunatic-games-studio',1),(979,979,'9ae563c1-63b5-4709-9b27-c4ef9c547888','en','/node/1782','/investor/prashant-maurya',1),(980,980,'941fd916-f7b7-4222-9290-cadf91cc1052','en','/taxonomy/term/542','/focus-area/networking',1),(981,981,'45c5752b-2c7d-48e3-b623-a59e55f93e8a','en','/node/1789','/mynfteam',1),(982,982,'533d54e5-b5fd-4174-a4bf-02fa90c01254','en','/node/1795','/xade-finance',1),(983,983,'373d4beb-b593-4e2b-a496-24da6dec3e1d','en','/node/1798','/quurk',1),(984,984,'778df96d-8df6-43e3-8ecb-e555be67059c','en','/node/1803','/metalordz',1),(985,985,'5c84fb55-e3bf-400a-95bf-4d92dfd69739','en','/node/1804','/colorverse',1),(986,986,'31abbe61-bad1-4254-aafb-697aa446cc45','en','/node/1806','/ludex',1),(987,987,'275ec893-405f-4083-976e-1fd1eb41a181','en','/taxonomy/term/561','/focus-area/nft-launchpad',1),(988,988,'79c05b0a-6767-41eb-b727-7d23d0808bb1','en','/node/1808','/presail',1),(989,989,'6b1bc515-8de8-4d2b-9eb4-299055717438','en','/node/1811','/investor/asva-ventures',1),(990,990,'3ceaf2a1-982d-4b6e-a32a-6f1be0a525bd','en','/node/1814','/communion',1),(991,991,'0d86d45a-ec77-4846-96f5-4ab71c6a7019','en','/taxonomy/term/562','/focus-area/emerging-edtech',1),(992,992,'a3ed6ee8-f059-448b-bbc6-0b20351f84a2','en','/taxonomy/term/563','/focus-area/emerging-edtech-0',1),(993,993,'8fc4846d-0e83-4d55-b79b-f947fa12175c','en','/node/1815','/tfh3',1),(994,994,'1c0bcdee-8acb-47ad-bb95-e9449abd7310','en','/node/1816','/investor/yair-weizman',1),(995,995,'9fcaf537-3e84-4497-bf26-5797c485672f','en','/taxonomy/term/566','/focus-area/developer-tooling',1),(996,996,'401abd45-b795-434c-8c27-156f25a052f0','en','/taxonomy/term/567','/focus-area/open-source-software',1),(997,997,'6faeb034-b204-4a76-8510-b8b022f825d6','en','/node/1817','/defios',1),(998,998,'9c75d22a-e6c9-4639-9ff7-bca520aab325','en','/node/1818','/l2fi',1),(999,999,'2041b91e-d27e-47f4-9011-0a665551f703','en','/node/1819','/growfitter',1),(1000,1000,'9088ff17-7017-4290-a692-a1daefb04654','en','/node/1820','/satis',1),(1001,1001,'416b0739-ecaa-4b74-a312-909325c1784c','en','/taxonomy/term/570','/focus-area/consumer-tech',1),(1002,1002,'41e99a31-2079-4cd4-9cc7-59d25a9899ea','en','/taxonomy/term/571','/focus-area/adtech',1),(1003,1003,'4ff72642-da23-4231-a050-667920c84f99','en','/node/1821','/value-unlocked',1),(1004,1004,'1b2e1b3f-acf1-45e7-ba2c-56bfefbf8aef','en','/node/1826','/investor/jkl-capital',1),(1005,1005,'e79e87e1-698e-4614-8c5a-2abe35fbb302','en','/node/1828','/nodesine',1),(1006,1006,'f78cd861-87ce-4200-9895-6680f499d16a','en','/node/1829','/ummafinance',1),(1007,1007,'8c25f34e-ab7c-41a1-954f-d4f0722b95ef','en','/node/1830','/abcd',1),(1008,1008,'bbdfb558-a660-4bd3-a2c3-5cf15904d4de','en','/node/1831','/l2fi-0',1),(1009,1009,'089fa6c7-adc4-4e2c-bb93-22b9785545fd','en','/taxonomy/term/573','/focus-area/payments',1),(1010,1010,'b4093b8c-5053-455a-bab6-60be1a83cbf3','en','/taxonomy/term/574','/focus-area/loyalty-rewards',1),(1011,1011,'cef4ae59-54e0-4769-b9e6-f3a31c0502b3','en','/node/1833','/rewards-bunny',1),(1012,1012,'20223248-98d2-4fd3-b7d2-fda930628b56','en','/node/1835','/investor/neurontin-pills-buy',1),(1013,1013,'177513dc-2842-4556-9727-d8676d68c7b1','en','/node/1836','/investor/robaxin-generic-online-prescriptions',1),(1014,1014,'d45cedcb-494c-49e9-9b3f-a5ac16e821be','en','/node/1837','/gamiflyco',1),(1015,1015,'feab5a0e-8c8e-40ec-8d02-52f3620897db','en','/node/1838','/laddercaster',1),(1016,1016,'8e98788b-3a42-4262-aea0-a5abf7c244ff','en','/node/1847','/0xsaturn',1),(1017,1017,'aa1b7e90-090f-476e-8ee7-e4f0b9ee90cf','en','/node/1855','/neah',1),(1018,1018,'40776156-46b1-43b6-ae02-34fc65252051','en','/node/1857','/lusio',1),(1019,1019,'de5fdb10-14c2-42d3-94ff-8485acb6cc12','en','/node/1858','/hackbeats',1),(1020,1020,'89564605-3a04-45db-b776-a62ab53f2d45','en','/node/1866','/investor/iosg-ventures-0',1),(1021,1021,'9550172a-de10-41f7-83cf-c966ac3bf4f2','en','/taxonomy/term/580','/focus-area/football',1),(1022,1022,'c5d0c72f-3724-4886-948d-0e664aec384d','en','/taxonomy/term/581','/focus-area/public-good',1),(1023,1023,'3b09ef9c-064c-4864-a955-271690c05912','en','/node/1872','/affdao',1),(1024,1024,'ed9a9841-993d-4f07-b734-ac4fa08edfc6','en','/taxonomy/term/582','/focus-area/lending',1),(1025,1025,'0a121b1f-a7d8-4547-a74f-6bb1e0240a50','en','/taxonomy/term/583','/focus-area/credit-score',1),(1026,1026,'37e5b2ba-7542-4392-b440-a35e4dd5ecb4','en','/taxonomy/term/584','/focus-area/risk',1),(1027,1027,'110a92b4-c24c-4376-b336-db4ceaa42bfa','en','/node/1874','/blockdog',1),(1028,1028,'cb62088c-9a89-49ed-b6a2-2948cdbfb0a5','en','/node/1882','/tales-aleko',1),(1029,1029,'518f24aa-44ec-4be8-b587-78c779c61c33','en','/node/1894','/investor/next-capital',1),(1030,1030,'8c18ae00-7bd7-402f-9e68-3ef9297bb3fb','en','/node/1896','/freeda',1),(1032,1032,'f7883be5-1cdd-4694-a55f-92993e4ae368','en','/taxonomy/term/590','/focus-area/legal',1),(1033,1033,'e0e4b716-1e8c-46a6-8258-455a77b84443','en','/node/1901','/lightbeamfi',1),(1034,1034,'7d9276bc-8eed-49b7-ba43-5cdcbb12d07b','en','/node/1902','/character-xyz',1),(1035,1035,'035199f6-cb8c-45fe-a3f3-dfbe84d325af','en','/taxonomy/term/596','/focus-area/wiki',1),(1036,1036,'bc8c13c2-f8ba-4afb-8fd2-8bb66d5ebbc1','en','/taxonomy/term/597','/focus-area/knowledge-base',1),(1037,1037,'dc9bcb0e-e45a-4526-9fcc-a6ee7081d316','en','/node/1904','/investor/angel',1),(1038,1038,'874e57c9-19a3-4b05-840a-c8eeb9b42320','en','/node/1919','/investor/pihu',1),(1039,1039,'86c52385-fb08-449b-aacb-02ac717e739b','en','/node/1925','/savechain',1),(1040,1040,'c7f853f4-6856-426b-a7fd-df0ce01bc154','en','/node/1927','/investor/karthik-senthil-angel',1),(1041,1041,'d17d6865-e2f3-4821-a35d-d0aee04ab42c','en','/node/1932','/gig-gly',1),(1042,1042,'d354104f-e5a4-406c-a8f0-b68c2f8741e6','en','/taxonomy/term/598','/focus-area/web2',1),(1043,1043,'ebad8804-ad75-4396-b408-65a62a0dab66','en','/node/1943','/investor/mgmt-ventures',1),(1044,1044,'c086ca67-4fe8-4924-bbab-6cb4e2726099','en','/node/1945','/investor/rachna',1),(1047,1047,'f613aa4b-33da-49dc-b09f-63a35061502c','en','/node/1960','/freegate',1),(1048,1048,'fc10b5f9-88df-459b-a604-f65e492bedb3','en','/taxonomy/term/599','/focus-area/distribution',1),(1049,1049,'01c286e5-b41f-4ccb-9be6-67433fa1f8a5','en','/taxonomy/term/600','/focus-area/product',1),(1050,1050,'86e86c34-b079-48a6-8f53-d3a2b622eceb','en','/taxonomy/term/601','/focus-area/strategy',1),(1051,1051,'bf793147-58ba-4516-8b43-5dc949988138','en','/node/1971','/investor/alexander-seyfert',1),(1052,1052,'df890620-753c-4783-b61d-bc62d925ec60','en','/node/1972','/cheq-labs',1),(1053,1053,'7130e55a-0d4c-49ff-a7dc-d1ba49690a0f','en','/node/1976','/investor/angel-0',1),(1054,1054,'37458a37-fe32-4b66-b605-ff09b36bbd0b','en','/node/1977','/investor/trial-angel',1),(1055,1055,'ac857b46-5969-446d-b82c-66286c53d3a1','en','/node/1980','/alphadao',1),(1056,1056,'4471ad71-5ed5-4501-acd1-76fe2d9382fe','en','/node/1981','/poinswap',1),(1057,1057,'017b27ec-1645-4f8d-86f7-1b7659857976','en','/node/1983','/investor/shima-capital',1),(1058,1058,'a418dc44-5471-49f3-9c97-43d0658a59e6','en','/node/1989','/sgnal',1),(1059,1059,'4b815e01-5c18-42e8-a5eb-d93ed8a0162e','en','/node/1991','/investor/antler-india',1),(1060,1060,'53b4d72d-8e87-48ec-84ce-dfe3272ce0d4','en','/node/1995','/investor/untamed-ventures',1),(1061,1061,'b9ace62b-9650-4078-b13a-13a6bbc75402','en','/node/2012','/mintworld',1),(1062,1062,'0226b7a2-9de4-44e7-a8cf-e817ef178f0c','en','/taxonomy/term/621','/focus-area/dewi',1),(1063,1063,'210d6a71-5f49-4ea6-9a5d-895eef4f0dc8','en','/node/2013','/investor/leo',1),(1068,1068,'15ed7d00-f5b1-4abf-9f6e-a3fea0adbb62','en','/node/2019','/biconomy-micro-grants-program',1),(1069,1069,'1b81a2ab-2d6a-44f5-a2e9-5f1e1df97b0b','en','/taxonomy/term/622','/focus-area/artist-economy',1),(1070,1070,'4c138efe-7bdc-4509-a076-297546088f92','en','/node/2030','/sxene',1),(1071,1071,'d8860ef4-89d5-49a5-a4ce-6b9882e529e8','en','/node/2031','/xone',1),(1072,1072,'f7c229ff-0f80-44d3-9909-de5161836a77','en','/node/2036','/investor/bdt-analyst-collective',1),(1073,1073,'3a82a75a-a9af-4e9e-8126-04f54b57bb6c','en','/node/2040','/nile-x',1),(1074,1074,'51f615fd-694a-4045-b74b-4e8460ad0e61','en','/taxonomy/term/626','/focus-area/market-making',1),(1075,1075,'caf82bf1-76c8-48dc-8675-305f75423c5e','en','/node/2045','/investor/rick-blankenstein',1),(1077,1077,'7997ec80-17e6-4d63-b2ae-f69f2bdda4cd','en','/node/2053','/investor/prashant-maurya-0',1),(1078,1078,'45703c3d-de5c-4433-aaff-170e09ae26ff','en','/node/2055','/thirddb',1),(1079,1079,'cd98d5cd-d0d5-42c9-b5b2-e3de277d5a1e','en','/node/2071','/investor/msk-holdings',1),(1080,1080,'713bf70a-43c5-4e0b-9d26-d92aa65e556d','en','/node/2074','/do-dao',1),(1081,1081,'0b567a19-0124-4a8a-8b61-37c7dd50b2d1','en','/node/2076','/investor/tps-capital',1),(1082,1082,'468ed642-cc68-4f1c-a849-5904b1caf153','en','/node/2077','/investor/anniespectre-vc',1),(1083,1083,'eeae0411-c21a-4ffa-8ce9-7df59a738380','en','/taxonomy/term/630','/focus-area/tokenization',1),(1084,1084,'a442e0f6-44ab-4698-9009-6a2c69a6047f','en','/taxonomy/term/631','/focus-area/mobile',1),(1085,1085,'8689169b-b764-4ea6-9299-ee3da68e8dc1','en','/node/2080','/project-kepler',1),(1086,1086,'ec32001d-4ac0-475a-946a-8e2eaa9c2084','en','/node/2082','/investor/immutable-x',1),(1087,1087,'292d07b4-da71-4c51-8857-728831b9b777','en','/node/2084','/investor/3-anonymous-angel-funds',1),(1088,1088,'58d1c8f0-8186-4d26-9745-22189e6d3cf0','en','/node/2087','/raise-finance',1),(1089,1089,'e828892e-84e5-4e4e-848d-30c2575eda94','en','/taxonomy/term/639','/focus-area/launchpad',1),(1090,1090,'34794319-ba56-44a7-89a9-d97002991ca0','en','/node/2091','/investor/spartan-group',1),(1091,1091,'fa0f4ec0-178d-4653-87b3-68400bc5a5e8','en','/node/2092','/investor/orange-dao',1),(1092,1092,'52308119-5679-4573-894f-423aef0c4e1e','en','/node/2096','/learnweb3',1),(1093,1093,'25f22be9-cd10-421a-9101-89fe8dc905d3','en','/node/2108','/investor/established-web3-fund',1),(1094,1094,'10e74efe-e9e8-4662-8cb7-ba103076df53','en','/node/2114','/third-storage',1),(1095,1095,'fd03eedc-b67c-45d6-9ce5-251d5ef70649','en','/node/2116','/utility-dashboard',1),(1096,1096,'c8813b32-7c58-4eb3-8839-acca1b2a22fc','en','/node/2118','/polygon-x-buidlso-demo-day-lisbon',1),(1097,1097,'37c20a03-1ed6-403f-9d0f-d38525131a5a','en','/node/2120','/intrxn',1),(1098,1098,'fcb2daad-3f82-4e64-8943-a440e610711b','en','/node/2121','/investor/herd-ventures',1),(1099,1099,'6d8200de-4416-4ea7-a8e7-58f12122e287','en','/node/2122','/wall',1),(1100,1100,'5aea1aac-5bf0-48d8-9b5c-c146f96bd103','en','/node/2132','/axelar-grants-program-0',1),(1101,1101,'6a77edb5-1ac6-4f51-8a50-4443b7924bd4','en','/node/2134','/investor/rahul-bishnoi',1),(1102,1102,'854a676f-f95f-4a7e-afce-983c59d3d5ab','en','/node/2135','/nftverse',1);
/*!40000 ALTER TABLE `bdta_path_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_path_alias_revision`
--

DROP TABLE IF EXISTS `bdta_path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_path_alias_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1103 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_path_alias_revision`
--

LOCK TABLES `bdta_path_alias_revision` WRITE;
/*!40000 ALTER TABLE `bdta_path_alias_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_path_alias_revision` VALUES (1,1,'en','/node/34','/investor-dashboard-4',1,1),(2,2,'en','/node/35','/buidler-dashboard',1,1),(4,4,'en','/taxonomy/term/44','/focus-area/technology',1,1),(6,6,'en','/taxonomy/term/46','/focus-area/metaverse',1,1),(7,7,'en','/node/134','/antehabeo-feugiat-huic-nunc-pagus-pertineo-quidne-tamen.',1,1),(11,11,'en','/taxonomy/term/83','/focus-area/fit2earn',1,1),(15,15,'en','/node/162','/intract',1,1),(17,17,'en','/node/159','/interlynk',1,1),(18,18,'en','/node/154','/qsdf',1,1),(19,19,'en','/node/129','/crickdao',1,1),(20,20,'en','/node/135','/b-datagray',1,1),(21,21,'en','/node/133','/linkdot',1,1),(22,22,'en','/node/132','/basketo-finance',1,1),(23,23,'en','/node/128','/wega-labs',1,1),(24,24,'en','/node/127','/quicktoken',1,1),(25,25,'en','/node/126','/cheyni-tv',1,1),(26,26,'en','/node/125','/filmocrat',1,1),(28,28,'en','/node/123','/elevated',1,1),(31,31,'en','/node/121','/nft-labs',1,1),(32,32,'en','/node/94','/caliburland',1,1),(33,33,'en','/node/119','/3gamestudio',1,1),(35,35,'en','/node/117','/test',1,1),(36,36,'en','/node/116','/lambduck',1,1),(37,37,'en','/node/115','/tryrift',1,1),(38,38,'en','/node/114','/cryppay',1,1),(39,39,'en','/node/113','/dropd-network',1,1),(40,40,'en','/node/112','/tiar-old',1,1),(41,41,'en','/node/105','/fursat-0',1,1),(42,42,'en','/node/111','/lepto',1,1),(43,43,'en','/node/110','/ratofy',1,1),(44,44,'en','/node/109','/epist',1,1),(45,45,'en','/node/108','/spectrum',1,1),(46,46,'en','/node/107','/cocreators-dao',1,1),(47,47,'en','/node/106','/buk',1,1),(48,48,'en','/node/104','/fursat',1,1),(49,49,'en','/node/103','/laxya',1,1),(50,50,'en','/node/102','/launchpad',1,1),(51,51,'en','/node/101','/offsetfarm',1,1),(52,52,'en','/node/72','/ethically',1,1),(53,53,'en','/node/100','/rapblock',1,1),(54,54,'en','/node/99','/fanpower',1,1),(55,55,'en','/node/98','/xubba',1,1),(56,56,'en','/node/97','/worlds-first-finance-nft-project',1,1),(57,57,'en','/node/96','/coin-hfa-crypto-trading-exchange-platform',1,1),(59,59,'en','/node/95','/igtech-soft',1,1),(60,60,'en','/node/93','/impowery',1,1),(61,61,'en','/node/92','/flaq',1,1),(62,62,'en','/node/89','/wepoker',1,1),(63,63,'en','/node/91','/augmio',1,1),(64,64,'en','/node/90','/commandline',1,1),(65,65,'en','/node/23','/sportzchain-one-and-only-fan-centric-blockchain-powered-fan-engagement-platform',1,1),(66,66,'en','/node/26','/valaxy',1,1),(67,67,'en','/node/27','/fligital',1,1),(68,68,'en','/node/28','/upsocial-network',1,1),(69,69,'en','/node/29','/daopay',1,1),(70,70,'en','/node/30','/fractio',1,1),(71,71,'en','/node/31','/dont-know-yet',1,1),(72,72,'en','/node/32','/rhym',1,1),(73,73,'en','/node/33','/spect-network',1,1),(74,74,'en','/node/41','/censor-black',1,1),(75,75,'en','/node/42','/creatosaurus',1,1),(76,76,'en','/node/43','/nalnda',1,1),(77,77,'en','/node/44','/deefy',1,1),(79,79,'en','/node/46','/create-protocol',1,1),(80,80,'en','/node/47','/veyev',1,1),(81,81,'en','/node/48','/createprotocolorg',1,1),(82,82,'en','/node/49','/metapass',1,1),(83,83,'en','/node/50','/edubuk',1,1),(84,84,'en','/node/51','/atlantis-dao',1,1),(85,85,'en','/node/52','/paymycartio',1,1),(86,86,'en','/node/53','/223-labs',1,1),(87,87,'en','/node/54','/musiverse',1,1),(88,88,'en','/node/55','/proof-skill',1,1),(89,89,'en','/node/56','/vault3',1,1),(90,90,'en','/node/57','/musiverse-0',1,1),(91,91,'en','/node/58','/blocktickets',1,1),(92,92,'en','/node/59','/streammoney',1,1),(93,93,'en','/node/60','/fandora',1,1),(94,94,'en','/node/61','/spathion',1,1),(95,95,'en','/node/62','/spathion-0',1,1),(96,96,'en','/node/63','/spathion-1',1,1),(97,97,'en','/node/65','/trustless-capital',1,1),(98,98,'en','/node/66','/openbisea',1,1),(99,99,'en','/node/67','/my-startup',1,1),(100,100,'en','/node/68','/abc',1,1),(101,101,'en','/node/69','/sdf',1,1),(102,102,'en','/node/70','/web-30-shopping-platform',1,1),(103,103,'en','/node/71','/amphitheatre',1,1),(104,104,'en','/node/73','/mankutimma-studios-private-limited-1947indcom',1,1),(105,105,'en','/node/74','/destreet',1,1),(106,106,'en','/node/75','/yenna-tech',1,1),(109,109,'en','/node/78','/inery',1,1),(110,110,'en','/node/79','/kyndr',1,1),(111,111,'en','/node/80','/mechaverse',1,1),(112,112,'en','/node/81','/bru-finance',1,1),(113,113,'en','/node/83','/naanayam',1,1),(114,114,'en','/node/84','/phoenix-guild',1,1),(115,115,'en','/node/85','/talkearn-platform',1,1),(116,116,'en','/node/86','/nifty-talent',1,1),(117,117,'en','/node/87','/ephemeris',1,1),(118,118,'en','/node/88','/bharatiya-ev-opc-private-limited',1,1),(122,122,'en','/taxonomy/term/87','/focus-area/defi',1,1),(141,141,'en','/taxonomy/term/106','/focus-area/gaming',1,1),(142,142,'en','/taxonomy/term/107','/focus-area/fintech',1,1),(143,143,'en','/taxonomy/term/108','/focus-area/bridge',1,1),(144,144,'en','/taxonomy/term/109','/focus-area/playtoearn',1,1),(152,152,'en','/taxonomy/term/126','/focus-area/adoption-layer',1,1),(153,153,'en','/taxonomy/term/127','/focus-area/consumer-crypto-layer',1,1),(154,154,'en','/taxonomy/term/128','/focus-area/entertainment',1,1),(155,155,'en','/taxonomy/term/129','/focus-area/finance',1,1),(156,156,'en','/taxonomy/term/130','/focus-area/social',1,1),(157,157,'en','/taxonomy/term/131','/focus-area/p2e',1,1),(158,158,'en','/taxonomy/term/132','/focus-area/music',1,1),(159,159,'en','/taxonomy/term/133','/focus-area/defi-protocols',1,1),(160,160,'en','/taxonomy/term/134','/focus-area/cross-border-payments',1,1),(161,161,'en','/taxonomy/term/135','/focus-area/creator-economy',1,1),(163,163,'en','/taxonomy/term/139','/focus-area/gamefi',1,1),(164,164,'en','/taxonomy/term/140','/focus-area/dao-tooling',1,1),(165,165,'en','/taxonomy/term/141','/focus-area/infra',1,1),(172,172,'en','/taxonomy/term/147','/focus-area/broad-infrastructure-players',1,1),(175,175,'en','/taxonomy/term/151','/focus-area/l1',1,1),(176,176,'en','/taxonomy/term/152','/focus-area/l2',1,1),(177,177,'en','/taxonomy/term/153','/focus-area/analytics',1,1),(178,178,'en','/taxonomy/term/154','/focus-area/b2b-solution',1,1),(182,182,'en','/taxonomy/term/156','/focus-area/digital-banking',1,1),(183,183,'en','/taxonomy/term/157','/focus-area/neobank',1,1),(184,184,'en','/taxonomy/term/158','/focus-area/credit-led',1,1),(190,190,'en','/taxonomy/term/161','/focus-area/protocol',1,1),(194,194,'en','/taxonomy/term/163','/focus-area/security',1,1),(198,198,'en','/taxonomy/term/166','/focus-area/agritech',1,1),(207,207,'en','/taxonomy/term/169','/focus-area/film-television',1,1),(208,208,'en','/taxonomy/term/170','/focus-area/nft',1,1),(209,209,'en','/taxonomy/term/171','/focus-area/dao',1,1),(217,217,'en','/taxonomy/term/172','/focus-area/blockchain-gaming',1,1),(224,224,'en','/taxonomy/term/177','/focus-area/real-world-assets',1,1),(226,226,'en','/taxonomy/term/179','/focus-area/real-world-use-cases',1,1),(227,227,'en','/taxonomy/term/180','/focus-area/fractional-ownership',1,1),(229,229,'en','/taxonomy/term/187','/focus-area/fashion',1,1),(230,230,'en','/taxonomy/term/188','/focus-area/travel',1,1),(232,232,'en','/taxonomy/term/189','/focus-area/social-tokens',1,1),(234,234,'en','/taxonomy/term/193','/focus-area/edtech',1,1),(237,237,'en','/taxonomy/term/196','/focus-area/consumer-based-plays',1,1),(239,239,'en','/taxonomy/term/216','/focus-area/web3-tooling',1,1),(241,241,'en','/taxonomy/term/217','/focus-area/core-custody-infra',1,1),(242,242,'en','/taxonomy/term/218','/focus-area/application-layer',1,1),(243,243,'en','/taxonomy/term/219','/focus-area/game-fi',1,1),(246,246,'en','/taxonomy/term/224','/focus-area/b2b2c',1,1),(251,251,'en','/taxonomy/term/225','/focus-area/community',1,1),(257,257,'en','/taxonomy/term/228','/focus-area/d2c',1,1),(258,258,'en','/taxonomy/term/229','/focus-area/media-content',1,1),(259,259,'en','/taxonomy/term/230','/focus-area/financial-tech',1,1),(260,260,'en','/taxonomy/term/231','/focus-area/enterprise-automation',1,1),(261,261,'en','/taxonomy/term/232','/focus-area/deep-tech',1,1),(263,263,'en','/taxonomy/term/233','/focus-area/l1l2',1,1),(264,264,'en','/taxonomy/term/234','/focus-area/socialfi',1,1),(268,268,'en','/taxonomy/term/241','/focus-area/wallets',1,1),(269,269,'en','/taxonomy/term/242','/focus-area/liquidity-management',1,1),(285,285,'en','/node/472','/home',1,1),(289,289,'en','/node/480','/gyrfalcon',1,1),(290,290,'en','/node/484','/ethereum-dev-tools',1,1),(291,291,'en','/taxonomy/term/253','/focus-area/engagement',1,1),(292,292,'en','/node/485','/crux',1,1),(293,293,'en','/node/469','/buidlso',1,1),(294,294,'en','/node/488','/veehive',1,1),(295,295,'en','/node/492','/investor/trial',1,1),(297,297,'en','/node/124','/cr-square-finance',1,1),(298,298,'en','/node/479','/incento',1,1),(299,299,'en','/node/475','/daonet',1,1),(300,300,'en','/node/473','/passage',1,1),(305,305,'en','/node/463','/ar-engineering',1,1),(306,306,'en','/node/456','/enigmio',1,1),(307,307,'en','/node/450','/kirana-games',1,1),(308,308,'en','/node/449','/obvious-technology',1,1),(309,309,'en','/node/448','/test-0',1,1),(312,312,'en','/node/436','/lync',1,1),(313,313,'en','/node/435','/truts',1,1),(314,314,'en','/node/434','/vx-token',1,1),(315,315,'en','/node/420','/metawork',1,1),(316,316,'en','/node/419','/carboniteclub',1,1),(317,317,'en','/node/418','/unaaki',1,1),(318,318,'en','/node/416','/0xcomm',1,1),(319,319,'en','/node/412','/brickstox',1,1),(320,320,'en','/node/405','/stacks',1,1),(321,321,'en','/node/403','/sudans-tech',1,1),(322,322,'en','/node/402','/eddaverse',1,1),(323,323,'en','/node/399','/lookstyler',1,1),(324,324,'en','/node/388','/getsetplay',1,1),(325,325,'en','/node/391','/defiverse-asset-management-platform',1,1),(327,327,'en','/node/387','/cxmmunity-cxllege',1,1),(328,328,'en','/node/380','/tribe-dao',1,1),(329,329,'en','/node/374','/ralev-stup',1,1),(330,330,'en','/node/370','/citizensachs',1,1),(331,331,'en','/node/369','/film-token',1,1),(332,332,'en','/node/356','/sample-startup',1,1),(333,333,'en','/node/333','/token-league',1,1),(334,334,'en','/node/325','/tokenleague',1,1),(335,335,'en','/node/326','/quilt',1,1),(337,337,'en','/node/323','/guildx',1,1),(338,338,'en','/node/322','/radon',1,1),(339,339,'en','/node/321','/shield',1,1),(340,340,'en','/node/320','/zeloop',1,1),(341,341,'en','/node/317','/buidler2',1,1),(342,342,'en','/node/307','/testing-email',1,1),(343,343,'en','/node/306','/kryptonic',1,1),(344,344,'en','/node/305','/outsyde-inc',1,1),(345,345,'en','/node/303','/motodex',1,1),(346,346,'en','/node/297','/original-earth',1,1),(347,347,'en','/node/296','/trikon-ecosystem',1,1),(348,348,'en','/node/284','/hello',1,1),(349,349,'en','/node/282','/newstartup',1,1),(350,350,'en','/node/252','/sample-startup-0',1,1),(354,354,'en','/node/172','/autify-network',1,1),(355,355,'en','/node/171','/tindefi',1,1),(356,356,'en','/node/169','/fdrtyuk',1,1),(357,357,'en','/node/170','/stationxnetwork',1,1),(358,358,'en','/node/167','/fridom',1,1),(361,361,'en','/node/122','/gigaverse-ecosystem',1,1),(362,362,'en','/node/76','/trial-0',1,1),(363,363,'en','/node/45','/deefy-0',1,1),(364,364,'en','/node/505','/wagpay',1,1),(365,365,'en','/node/501','/launch-program',1,1),(366,366,'en','/node/506','/envest',1,1),(367,367,'en','/node/509','/safient',1,1),(368,368,'en','/node/510','/wega-labs-0',1,1),(369,369,'en','/node/513','/casama',1,1),(370,370,'en','/node/515','/barrix-esports',1,1),(372,372,'en','/node/517','/solvent-protocol',1,1),(374,374,'en','/taxonomy/term/255','/focus-area/marketing-tool',1,1),(375,375,'en','/taxonomy/term/256','/focus-area/no-code',1,1),(376,376,'en','/node/521','/airdropr',1,1),(377,377,'en','/node/523','/paisa',1,1),(378,378,'en','/node/524','/investor/delphi-digital',1,1),(379,379,'en','/node/417','/investor/elevation-capital-prev-saif',1,1),(380,380,'en','/node/528','/rivera-money',1,1),(381,381,'en','/node/530','/kaka',1,1),(382,382,'en','/taxonomy/term/260','/focus-area/b2b-payments',1,1),(383,383,'en','/node/533','/agni',1,1),(384,384,'en','/node/537','/ryder',1,1),(385,385,'en','/taxonomy/term/263','/focus-area/iden',1,1),(386,386,'en','/taxonomy/term/264','/focus-area/consumer-brands',1,1),(387,387,'en','/taxonomy/term/265','/focus-area/protocols',1,1),(388,388,'en','/taxonomy/term/266','/focus-area/de-fi',1,1),(389,389,'en','/node/541','/investor/mumbaiangels',1,1),(393,393,'en','/node/547','/highfi',1,1),(394,394,'en','/taxonomy/term/270','/focus-area/iot',1,1),(395,395,'en','/taxonomy/term/271','/focus-area/enterprise-communication',1,1),(396,396,'en','/node/554','/kandola-network',1,1),(397,397,'en','/taxonomy/term/273','/focus-area/insurance',1,1),(398,398,'en','/node/557','/livwell-asia',1,1),(400,400,'en','/taxonomy/term/274','/focus-area/regenerative-finance',1,1),(401,401,'en','/node/561','/earth-solarpunkdao',1,1),(402,402,'en','/node/564','/sypto',1,1),(403,403,'en','/taxonomy/term/276','/focus-area/web3',1,1),(404,404,'en','/taxonomy/term/277','/focus-area/consulting',1,1),(405,405,'en','/taxonomy/term/278','/focus-area/cannabis',1,1),(406,406,'en','/taxonomy/term/279','/focus-area/tobacco',1,1),(407,407,'en','/taxonomy/term/280','/focus-area/events',1,1),(408,408,'en','/node/570','/bluntdao',1,1),(409,409,'en','/node/580','/investor/fernando-moncayo',1,1),(410,410,'en','/node/582','/investor/very-serious-ventures',1,1),(411,411,'en','/node/584','/investor/conor-bronsdon',1,1),(412,412,'en','/node/586','/investor/naa-adorkor-allotey',1,1),(413,413,'en','/node/588','/investor/mohandass-kalaichelvan',1,1),(414,414,'en','/node/590','/investor/gianfranco-filice',1,1),(415,415,'en','/node/592','/predictram-defi',1,1),(417,417,'en','/node/593','/monet',1,1),(418,418,'en','/taxonomy/term/285','/focus-area/infrastructure-people-be-web3',1,1),(419,419,'en','/taxonomy/term/286','/focus-area/connecting-people',1,1),(420,420,'en','/taxonomy/term/287','/focus-area/trading',1,1),(421,421,'en','/taxonomy/term/288','/focus-area/social-trading',1,1),(422,422,'en','/node/594','/trikl',1,1),(423,423,'en','/taxonomy/term/289','/focus-area/arvr',1,1),(424,424,'en','/taxonomy/term/290','/focus-area/aiml',1,1),(426,426,'en','/taxonomy/term/291','/focus-area/investment-daos',1,1),(427,427,'en','/node/598','/fragments',1,1),(428,428,'en','/taxonomy/term/292','/focus-area/nft-applications',1,1),(429,429,'en','/taxonomy/term/293','/focus-area/nft-marketplace',1,1),(430,430,'en','/node/599','/kudoszone',1,1),(431,431,'en','/node/600','/algozxyz',1,1),(432,432,'en','/node/601','/efficacyfinance',1,1),(433,433,'en','/taxonomy/term/295','/focus-area/nft-infrastructure',1,1),(434,434,'en','/node/602','/streammoney-0',1,1),(435,435,'en','/node/603','/b-datagray-0',1,1),(436,436,'en','/node/606','/investor/r-930-capital',1,1),(437,437,'en','/node/608','/investor/big-brain-holdings',1,1),(438,438,'en','/node/610','/investor/ruben-grau-pujol',1,1),(439,439,'en','/node/612','/investor/philippe-ho',1,1),(440,440,'en','/node/614','/investor/andrea-marco-calcagni',1,1),(441,441,'en','/taxonomy/term/296','/focus-area/sports',1,1),(442,442,'en','/node/616','/neofantasy',1,1),(443,443,'en','/node/617','/investor/dayton-mills',1,1),(444,444,'en','/node/619','/investor/ian-kar',1,1),(445,445,'en','/node/628','/tokenfolio',1,1),(446,446,'en','/node/640','/cattery',1,1),(447,447,'en','/node/651','/beat-music-nfts-and-metaverse',1,1),(449,449,'en','/node/650','/slow-grants-listed-ideas',1,1),(450,450,'en','/node/649','/goa-buidlers-place',1,1),(451,451,'en','/node/648','/conquest',1,1),(452,452,'en','/node/647','/web3conf',1,1),(453,453,'en','/node/646','/beliefdao',1,1),(454,454,'en','/node/645','/buidlerstribe',1,1),(455,455,'en','/node/536','/trial-2',1,1),(456,456,'en','/node/483','/metadecrypt',1,1),(457,457,'en','/node/655','/cryptonite',1,1),(458,458,'en','/node/656','/sequoia-india-2022',1,1),(459,459,'en','/node/657','/investor/coinbase-ventures',1,1),(460,460,'en','/node/658','/coinbase-ventures-2022',1,1),(461,461,'en','/node/659','/bits-apogee',1,1),(462,462,'en','/node/660','/0xmad',1,1),(463,463,'en','/node/661','/enefits',1,1),(464,464,'en','/node/663','/alive',1,1),(465,465,'en','/node/664','/investor/delta-blockchain-fund',1,1),(466,466,'en','/node/168','/investor/test-123',1,1),(467,467,'en','/node/675','/kalvi',1,1),(471,471,'en','/node/692','/prnts',1,1),(472,472,'en','/node/693','/investor/tamm-ny-syndicate',1,1),(473,473,'en','/node/695','/investor/sathya-peri',1,1),(474,474,'en','/node/697','/my-startup-0',1,1),(476,476,'en','/taxonomy/term/301','/focus-area/research',1,1),(477,477,'en','/taxonomy/term/302','/focus-area/academic',1,1),(478,478,'en','/node/701','/research3',1,1),(479,479,'en','/node/702','/cosmic-exodus',1,1),(481,481,'en','/node/704','/ckancaks',1,1),(482,482,'en','/node/707','/investor/trail',1,1),(483,483,'en','/node/708','/investor/trial-211',1,1),(484,484,'en','/node/712','/lighthouse',1,1),(485,485,'en','/node/721','/cacaslkncsakl',1,1),(486,486,'en','/node/722','/syndr',1,1),(487,487,'en','/node/729','/incon',1,1),(488,488,'en','/node/730','/girnaar-nodes',1,1),(489,489,'en','/taxonomy/term/307','/focus-area/p2p',1,1),(490,490,'en','/taxonomy/term/308','/focus-area/cryptocurrency',1,1),(491,491,'en','/node/731','/helamoney',1,1),(492,492,'en','/taxonomy/term/309','/focus-area/hr',1,1),(493,493,'en','/taxonomy/term/310','/focus-area/messaging',1,1),(494,494,'en','/node/734','/investor/accelfund',1,1),(495,495,'en','/node/736','/program-dashboard',1,1),(498,498,'en','/taxonomy/term/311','/focus-area/cross-chain',1,1),(499,499,'en','/taxonomy/term/312','/focus-area/aggregation',1,1),(500,500,'en','/taxonomy/term/313','/focus-area/dex',1,1),(501,501,'en','/node/739','/fetcch-prev-wagpay',1,1),(502,502,'en','/node/740','/growthschool',1,1),(503,503,'en','/node/742','/sphereart',1,1),(504,504,'en','/taxonomy/term/314','/focus-area/decentralization',1,1),(505,505,'en','/node/743','/xpress-drive',1,1),(506,506,'en','/node/751','/mintflick',1,1),(509,509,'en','/node/754','/dummy',1,1),(511,511,'en','/node/756','/x-potential',1,1),(512,512,'en','/node/757','/startup',1,1),(513,513,'en','/node/758','/peace-monk-club',1,1),(514,514,'en','/node/759','/kiki-social',1,1),(516,516,'en','/node/764','/equinox-business',1,1),(517,517,'en','/node/767','/investor/abcde-ventures',1,1),(518,518,'en','/taxonomy/term/318','/focus-area/waste-management',1,1),(519,519,'en','/node/769','/metabins-nft',1,1),(520,520,'en','/node/775','/investor/loop-ventures-near-big-brain-holdings-angels',1,1),(521,521,'en','/node/778','/investor/foresight-ventures',1,1),(522,522,'en','/taxonomy/term/332','/focus-area/ticketing',1,1),(523,523,'en','/node/780','/ticketh',1,1),(524,524,'en','/taxonomy/term/333','/focus-area/education',1,1),(525,525,'en','/taxonomy/term/334','/focus-area/blockchain',1,1),(526,526,'en','/node/781','/soclly-decentralized-social-network-powered-aaves-lensprotocol',1,1),(527,527,'en','/node/782','/investor/testjacob',1,1),(529,529,'en','/node/785','/startup-0',1,1),(530,530,'en','/node/786','/stem-edutech',1,1),(532,532,'en','/taxonomy/term/335','/focus-area/private-equity',1,1),(533,533,'en','/node/788','/brand-global',1,1),(534,534,'en','/node/789','/investor/vdv',1,1),(535,535,'en','/node/790','/world-micro-stock-exchange',1,1),(536,536,'en','/taxonomy/term/336','/focus-area/hiring',1,1),(537,537,'en','/node/791','/carboniteclub-0',1,1),(538,538,'en','/node/792','/cryptostein',1,1),(540,540,'en','/taxonomy/term/337','/focus-area/electric-vehicles',1,1),(541,541,'en','/taxonomy/term/338','/focus-area/mobility',1,1),(542,542,'en','/taxonomy/term/339','/focus-area/market-research',1,1),(543,543,'en','/node/794','/eq8',1,1),(544,544,'en','/node/259','/investor/kalaari-capital',1,1),(545,545,'en','/node/258','/investor/eximius-vc',1,1),(546,546,'en','/node/795','/myriadflow',1,1),(547,547,'en','/node/796','/s',1,1),(548,548,'en','/node/797','/arc-finance',1,1),(549,549,'en','/node/800','/guilder',1,1),(551,551,'en','/node/301','/investor/prime-venture-partners',1,1),(552,552,'en','/taxonomy/term/341','/focus-area/middlewear',1,1),(553,553,'en','/node/302','/investor/pi-ventures',1,1),(554,554,'en','/node/804','/virtualitics-museum',1,1),(555,555,'en','/node/805','/equidei',1,1),(556,556,'en','/taxonomy/term/342','/focus-area/marketplace',1,1),(557,557,'en','/node/806','/investor/high-exposure-funds',1,1),(558,558,'en','/node/807','/women-blockchain',1,1),(559,559,'en','/node/808','/coco',1,1),(560,560,'en','/node/809','/ifix',1,1),(561,561,'en','/taxonomy/term/343','/focus-area/defence',1,1),(562,562,'en','/taxonomy/term/344','/focus-area/marine-industry',1,1),(563,563,'en','/taxonomy/term/345','/focus-area/safety-devices',1,1),(564,564,'en','/node/810','/gofloat',1,1),(565,565,'en','/node/812','/xyzswap',1,1),(566,566,'en','/node/813','/trading-cafe-web-3',1,1),(567,567,'en','/node/814','/ev-enthusiasts-producers',1,1),(568,568,'en','/node/815','/nfticker',1,1),(569,569,'en','/node/816','/interlynk-network',1,1),(570,570,'en','/node/817','/investor/zanaflex-cost-spasticity',1,1),(571,571,'en','/node/818','/investor/famvir-buy-easy',1,1),(572,572,'en','/node/819','/ratofy-0',1,1),(573,573,'en','/node/821','/nalnda-0',1,1),(574,574,'en','/node/825','/investor/joe-takayama',1,1),(576,576,'en','/node/829','/dimension',1,1),(577,577,'en','/node/830','/wow-comic-store',1,1),(578,578,'en','/node/834','/teststartup',1,1),(579,579,'en','/node/835','/investor/digitata',1,1),(580,580,'en','/node/837','/investor/meet-ahya',1,1),(581,581,'en','/node/839','/investor/mr-bhushan',1,1),(582,582,'en','/node/843','/diversehq',1,1),(583,583,'en','/node/844','/diverse-hq',1,1),(584,584,'en','/node/848','/meta-eyes',1,1),(585,585,'en','/node/849','/tarisa-technologies-private-limited',1,1),(586,586,'en','/node/850','/fact',1,1),(587,587,'en','/node/851','/tavamitraw3',1,1),(588,588,'en','/node/853','/investor/grifulvin-need-coupon-cod-accepted',1,1),(589,589,'en','/node/854','/investor/emsam-buying-internet-china',1,1),(590,590,'en','/taxonomy/term/350','/focus-area/crm',1,1),(591,591,'en','/taxonomy/term/351','/focus-area/onoff-chain-data-analytics',1,1),(592,592,'en','/node/855','/gang',1,1),(593,593,'en','/node/856','/axs',1,1),(594,594,'en','/node/858','/metars',1,1),(595,595,'en','/node/859','/fandora-0',1,1),(596,596,'en','/node/860','/crypto-silver',1,1),(597,597,'en','/node/861','/mantra-fi',1,1),(598,598,'en','/node/862','/io-studios',1,1),(600,600,'en','/taxonomy/term/353','/focus-area/lifestyle',1,1),(601,601,'en','/node/865','/deific',1,1),(602,602,'en','/node/866','/battlebrains',1,1),(603,603,'en','/node/867','/medismo',1,1),(604,604,'en','/node/868','/swaraj-labs',1,1),(605,605,'en','/node/870','/vain',1,1),(606,606,'en','/node/871','/intermeta',1,1),(607,607,'en','/node/872','/glocalz',1,1),(608,608,'en','/node/873','/talent3',1,1),(609,609,'en','/node/874','/riteit',1,1),(610,610,'en','/node/875','/battlebrains-0',1,1),(611,611,'en','/taxonomy/term/354','/focus-area/health',1,1),(612,612,'en','/node/876','/azap',1,1),(613,613,'en','/node/877','/scribble',1,1),(614,614,'en','/node/878','/getcertify',1,1),(615,615,'en','/node/879','/arcana-grants-program',1,1),(616,616,'en','/taxonomy/term/355','/focus-area/saas',1,1),(617,617,'en','/node/880','/unicohub',1,1),(618,618,'en','/taxonomy/term/356','/focus-area/ecommerce',1,1),(619,619,'en','/node/881','/vennverse',1,1),(620,620,'en','/node/883','/basketo-finance-0',1,1),(622,622,'en','/node/885','/unfold-2022',1,1),(623,623,'en','/node/886','/wize',1,1),(624,624,'en','/node/887','/grumpy-gang',1,1),(625,625,'en','/node/902','/investor/protonix-buy-brand-american-express',1,1),(626,626,'en','/node/903','/investor/lunesta-buy-fedex',1,1),(627,627,'en','/node/907','/investor/plendil-cod-saturday',1,1),(628,628,'en','/node/908','/investor/effexor-order-generic',1,1),(629,629,'en','/node/915','/investor/growx-0',1,1),(630,630,'en','/node/919','/testjacobbdtstartup',1,1),(631,631,'en','/node/928','/investor/gbv-capital',1,1),(632,632,'en','/node/933','/exa-protocol',1,1),(633,633,'en','/node/934','/food-chain',1,1),(634,634,'en','/taxonomy/term/360','/focus-area/infrastructure',1,1),(635,635,'en','/taxonomy/term/361','/focus-area/zero-knowledge-proofs',1,1),(636,636,'en','/taxonomy/term/362','/focus-area/chain-gaming',1,1),(637,637,'en','/taxonomy/term/363','/focus-area/devtools',1,1),(638,638,'en','/taxonomy/term/364','/focus-area/adoption',1,1),(639,639,'en','/node/935','/investor/100xvc',1,1),(640,640,'en','/taxonomy/term/369','/focus-area/yield-generation',1,1),(641,641,'en','/taxonomy/term/370','/focus-area/yield-aggregation',1,1),(642,642,'en','/node/936','/sharpe',1,1),(643,643,'en','/node/937','/investor/growx',1,1),(644,644,'en','/node/938','/raindropsx',1,1),(645,645,'en','/node/939','/pry3',1,1),(646,646,'en','/node/942','/kana-labs',1,1),(647,647,'en','/taxonomy/term/374','/focus-area/growth',1,1),(648,648,'en','/node/943','/kyteone',1,1),(649,649,'en','/node/945','/axelar-grants-program',1,1),(653,653,'en','/node/949','/agaamin',1,1),(654,654,'en','/node/951','/lync-let-your-nft-clash',1,1),(655,655,'en','/node/955','/simplr',1,1),(656,656,'en','/taxonomy/term/384','/focus-area/advisory',1,1),(657,657,'en','/taxonomy/term/385','/focus-area/data',1,1),(658,658,'en','/node/958','/investor/hillrise-ventures',1,1),(659,659,'en','/node/960','/xr-couture',1,1),(660,660,'en','/node/961','/snap-protocol',1,1),(661,661,'en','/node/964','/gameplex',1,1),(662,662,'en','/node/965','/hashstack-finance',1,1),(663,663,'en','/node/967','/dappgenie',1,1),(664,664,'en','/node/971','/louoj',1,1),(665,665,'en','/node/972','/hyperactive',1,1),(666,666,'en','/node/973','/investor/my-fund',1,1),(667,667,'en','/node/974','/tiar',1,1),(668,668,'en','/node/979','/root',1,1),(669,669,'en','/node/983','/rariko',1,1),(670,670,'en','/node/984','/investor/satyanarayan-sharma',1,1),(671,671,'en','/node/985','/wallet-india',1,1),(672,672,'en','/node/986','/ipx',1,1),(673,673,'en','/taxonomy/term/388','/focus-area/identity',1,1),(674,674,'en','/taxonomy/term/389','/focus-area/storage',1,1),(675,675,'en','/taxonomy/term/390','/focus-area/professional-service',1,1),(676,676,'en','/taxonomy/term/391','/focus-area/digital-infrastructure',1,1),(677,677,'en','/node/987','/moi-my-own-internet',1,1),(678,678,'en','/node/988','/frontier-defi-wallet',1,1),(679,679,'en','/node/990','/thetokenlist',1,1),(680,680,'en','/taxonomy/term/394','/focus-area/wealthtech',1,1),(681,681,'en','/taxonomy/term/395','/focus-area/investing',1,1),(682,682,'en','/taxonomy/term/396','/focus-area/fundrasiing',1,1),(683,683,'en','/node/991','/unlisted',1,1),(684,684,'en','/node/992','/rayocity',1,1),(685,685,'en','/taxonomy/term/397','/focus-area/dating',1,1),(686,686,'en','/node/994','/eutopianworld',1,1),(687,687,'en','/node/996','/solarzu',1,1),(688,688,'en','/node/1002','/spheron-voucher-program',1,1),(689,689,'en','/node/995','/partners',1,1),(690,690,'en','/node/1006','/investor/near',1,1),(691,691,'en','/node/1008','/investor/defiant',1,1),(692,692,'en','/node/1010','/aiverse',1,1),(693,693,'en','/node/1011','/investor/near-foundation',1,1),(694,694,'en','/node/1016','/zodiaceth',1,1),(695,695,'en','/node/1019','/investor/zantac-want-order',1,1),(696,696,'en','/node/1020','/investor/neurontin-where-order-next',1,1),(697,697,'en','/node/1021','/scatter',1,1),(698,698,'en','/node/1030','/investor/pi-ventures-0',1,1),(700,700,'en','/node/1033','/proton-labs',1,1),(701,701,'en','/node/1035','/pronft',1,1),(702,702,'en','/node/1037','/medcos',1,1),(703,703,'en','/node/1038','/investor/sequoia-capital',1,1),(704,704,'en','/taxonomy/term/400','/focus-area/interoperability',1,1),(705,705,'en','/node/1039','/investor/axelar-network',1,1),(706,706,'en','/taxonomy/term/401','/focus-area/stablecoin',1,1),(707,707,'en','/node/1041','/daohub',1,1),(708,708,'en','/taxonomy/term/403','/focus-area/genz',1,1),(709,709,'en','/node/1042','/nexteen',1,1),(710,710,'en','/node/1047','/kudoszone-0',1,1),(711,711,'en','/node/1049','/test-1',1,1),(712,712,'en','/taxonomy/term/404','/focus-area/bounty',1,1),(713,713,'en','/node/1051','/chainwhiz',1,1),(714,714,'en','/node/1055','/metaleap-university',1,1),(715,715,'en','/taxonomy/term/405','/focus-area/talent',1,1),(716,716,'en','/taxonomy/term/406','/focus-area/gig-economy',1,1),(717,717,'en','/taxonomy/term/407','/focus-area/web-3-talent',1,1),(718,718,'en','/node/1061','/partnr',1,1),(719,719,'en','/node/1067','/bitmov-wallet',1,1),(720,720,'en','/node/1069','/investor/periactin-pharmacy-fedex-no-rx',1,1),(721,721,'en','/node/1070','/investor/hytrin-order-pharmacy',1,1),(722,722,'en','/node/1078','/jinsau-designers',1,1),(723,723,'en','/node/1083','/investor/flomax-buy-cod-usa-discounts',1,1),(724,724,'en','/node/1084','/investor/naprosyn-where-can-i-buy',1,1),(725,725,'en','/node/596','/investor-dashboard-2',1,1),(726,726,'en','/node/1108','/sino-global-capital-india',1,1),(727,727,'en','/node/1111','/fabwelt',1,1),(728,728,'en','/taxonomy/term/409','/focus-area/hospitality',1,1),(729,729,'en','/node/1112','/buk-technology',1,1),(730,730,'en','/taxonomy/term/411','/focus-area/tracking',1,1),(731,731,'en','/taxonomy/term/412','/focus-area/cefi',1,1),(732,732,'en','/node/1113','/descrypt',1,1),(733,733,'en','/node/1117','/daolens',1,1),(734,734,'en','/node/1120','/hatch-web3-accelerator-hedera',1,1),(735,735,'en','/node/1122','/organic-ledger',1,1),(736,736,'en','/node/1124','/renderverse',1,1),(737,737,'en','/node/1128','/metaclub-football',1,1),(738,738,'en','/node/1129','/investor/super-capital',1,1),(739,739,'en','/node/454','/investor/alphahuntclub',1,1),(740,740,'en','/node/452','/investor/momentum6com',1,1),(741,741,'en','/node/1133','/investor/coindcx-ventures',1,1),(742,742,'en','/node/1134','/investor/mapleblock-capital',1,1),(743,743,'en','/node/1135','/salsh',1,1),(744,744,'en','/node/1136','/satyug',1,1),(745,745,'en','/node/1138','/investor/tessellation-ventures',1,1),(746,746,'en','/node/1146','/decrypt-pitchfest-2022',1,1),(747,747,'en','/node/1148','/paxo-finance',1,1),(748,748,'en','/node/1152','/investor/struck-crypto',1,1),(749,749,'en','/node/1153','/decrypt',1,1),(750,750,'en','/node/1156','/goofy-pay',1,1),(751,751,'en','/node/1157','/investor-dashboard',1,1),(752,752,'en','/node/1158','/sample-startup-1',1,1),(753,753,'en','/node/1159','/investor/darshan-investor-profile',1,1),(754,754,'en','/node/1160','/dealflow-dashboard',1,1),(755,755,'en','/taxonomy/term/416','/focus-area/derivative-industry',1,1),(756,756,'en','/taxonomy/term/417','/focus-area/futures-option',1,1),(757,757,'en','/node/1161','/predict888',1,1),(758,758,'en','/node/1165','/decrypt-0',1,1),(759,759,'en','/node/1166','/jezeropay',1,1),(760,760,'en','/node/1167','/credore',1,1),(761,761,'en','/node/1170','/investor/padup-ventures',1,1),(763,763,'en','/node/1180','/dsi-protocol',1,1),(764,764,'en','/node/1186','/investor/ah-venture',1,1),(765,765,'en','/node/1192','/jaypigs',1,1),(766,766,'en','/node/1193','/investor/coreg-no-prescription-canada-chtzu',1,1),(767,767,'en','/node/1194','/investor/amitriptyline-no-rxs-needed-cod',1,1),(768,768,'en','/node/1195','/investor/dweb3-capital',1,1),(769,769,'en','/node/1201','/bhratakiller',1,1),(770,770,'en','/node/1202','/investor/jinwoofunds',1,1),(771,771,'en','/node/1203','/plug-network',1,1),(772,772,'en','/node/1204','/occupy',1,1),(773,773,'en','/node/1205','/paysenger',1,1),(775,775,'en','/node/1207','/fundsy',1,1),(776,776,'en','/node/1208','/cropbytes',1,1),(777,777,'en','/taxonomy/term/423','/focus-area/retail-user',1,1),(778,778,'en','/node/1221','/defire',1,1),(779,779,'en','/node/1225','/buddle',1,1),(780,780,'en','/node/1226','/investor/chakshu',1,1),(781,781,'en','/node/1228','/investor/sino-global-capital',1,1),(782,782,'en','/node/1230','/investor/bharat-innovation-fund',1,1),(783,783,'en','/node/1234','/alphamint-labs',1,1),(784,784,'en','/node/1235','/proto',1,1),(785,785,'en','/node/1239','/meta-arrow',1,1),(786,786,'en','/node/1241','/flashmates',1,1),(787,787,'en','/taxonomy/term/424','/focus-area/proptech',1,1),(789,789,'en','/node/1243','/thecoincept',1,1),(790,790,'en','/node/1244','/play3-club',1,1),(791,791,'en','/node/1248','/yieldchain',1,1),(792,792,'en','/node/1252','/taufeeqml',1,1),(793,793,'en','/node/1253','/investor/ascent-advisors',1,1),(794,794,'en','/node/1259','/d',1,1),(796,796,'en','/node/1214','/investors',1,1),(797,797,'en','/node/1264','/dzap',1,1),(798,798,'en','/node/1265','/zklabs',1,1),(799,799,'en','/node/1270','/4thidea',1,1),(800,800,'en','/node/1271','/incysion',1,1),(803,803,'en','/node/1276','/dygnify',1,1),(804,804,'en','/node/1277','/cryptogrillz',1,1),(805,805,'en','/node/1278','/goodgame-nation',1,1),(806,806,'en','/node/1284','/investor/hashkey-capital',1,1),(807,807,'en','/node/1286','/investor/arcanum-capital',1,1),(808,808,'en','/node/1288','/investor/ava-labs',1,1),(809,809,'en','/node/1290','/investor/snz-capital',1,1),(810,810,'en','/node/1292','/investor/kartik-garg',1,1),(811,811,'en','/node/1294','/investor/air-capital-syndicating',1,1),(812,812,'en','/node/1296','/investor/pro-rata',1,1),(813,813,'en','/taxonomy/term/432','/focus-area/anti-authoritarian-technologies',1,1),(814,814,'en','/node/1306','/investor/m31-capital',1,1),(815,815,'en','/taxonomy/term/435','/focus-area/india',1,1),(816,816,'en','/node/1308','/investor/web3-discovery-fund',1,1),(817,817,'en','/taxonomy/term/436','/focus-area/real-estate',1,1),(818,818,'en','/node/1309','/propertyblocs',1,1),(819,819,'en','/node/1310','/options-finance',1,1),(820,820,'en','/node/1312','/hyrverse',1,1),(821,821,'en','/node/1314','/doggtalk',1,1),(822,822,'en','/node/1316','/test-startup',1,1),(823,823,'en','/node/1320','/trial3',1,1),(824,824,'en','/node/1322','/phygitalize',1,1),(825,825,'en','/node/1323','/investor/village-wonders',1,1),(826,826,'en','/node/1324','/my3dmeta-pvt-ltd',1,1),(827,827,'en','/node/1331','/nestfi',1,1),(828,828,'en','/node/276','/investor/hello',1,1),(830,830,'en','/node/1338','/fourpi',1,1),(831,831,'en','/node/1339','/solproperty',1,1),(832,832,'en','/node/1341','/investor/bhaskar-dey',1,1),(833,833,'en','/node/1343','/investor/mh-ventures',1,1),(834,834,'en','/node/1344','/lootmogul',1,1),(835,835,'en','/node/1356','/statio',1,1),(836,836,'en','/node/1358','/investor/meclizine-buy-store-amex',1,1),(837,837,'en','/node/1359','/investor/mentat-generic-pharmacy-google-group',1,1),(838,838,'en','/node/1362','/bytekode',1,1),(839,839,'en','/node/1363','/doingcrypto',1,1),(840,840,'en','/node/1364','/doingcrypto-0',1,1),(841,841,'en','/node/1372','/bitscrunch',1,1),(842,842,'en','/node/1373','/investor/fracton-ventures',1,1),(843,843,'en','/node/1377','/d-rex',1,1),(844,844,'en','/node/1387','/maximum-protocol',1,1),(845,845,'en','/taxonomy/term/437','/focus-area/prediction',1,1),(846,846,'en','/taxonomy/term/438','/focus-area/speculation',1,1),(847,847,'en','/node/1389','/jpex-finance',1,1),(848,848,'en','/node/1390','/quest',1,1),(849,849,'en','/node/1391','/rhym-0',1,1),(850,850,'en','/node/1393','/fanskart',1,1),(853,853,'en','/node/1413','/fanpower-0',1,1),(854,854,'en','/taxonomy/term/441','/focus-area/web3-gaming',1,1),(855,855,'en','/node/1416','/investor/longhash-ventures',1,1),(856,856,'en','/node/1418','/unsnarl',1,1),(857,857,'en','/node/1420','/investor/ginette-35-buy-cod-no-prescription',1,1),(858,858,'en','/node/1421','/investor/indinavir-cheapest-400mg-generic',1,1),(860,860,'en','/node/1425','/investor/bdt-fund',1,1),(861,861,'en','/taxonomy/term/444','/focus-area/treasury-management',1,1),(862,862,'en','/taxonomy/term/445','/focus-area/multi-chain-bridges',1,1),(863,863,'en','/taxonomy/term/446','/focus-area/infrastructure-layer',1,1),(864,864,'en','/node/1426','/investor/sanchiblockchain-founders-fund',1,1),(865,865,'en','/node/1427','/investor/superblock-capital',1,1),(866,866,'en','/node/1429','/investor/iconium-blockchain-ventures',1,1),(867,867,'en','/node/1439','/investor/prasad-buidlerstribe',1,1),(869,869,'en','/node/1442','/investor/jiten-oswal',1,1),(870,870,'en','/taxonomy/term/449','/focus-area/reputation',1,1),(871,871,'en','/node/1446','/investor/pareen-lathia',1,1),(872,872,'en','/node/458','/investor/superblock',1,1),(873,873,'en','/node/457','/investor/sino-global-capital-karan',1,1),(874,874,'en','/node/447','/investor/bdt-sidfund',1,1),(875,875,'en','/node/446','/investor/iosg-ventures',1,1),(876,876,'en','/node/445','/investor/3one4-capital',1,1),(877,877,'en','/node/444','/investor/woodstock-capital',1,1),(878,878,'en','/node/394','/investor/orios-venture-partners',1,1),(880,880,'en','/node/275','/investor/hashed-emergent',1,1),(881,881,'en','/node/270','/investor/776',1,1),(882,882,'en','/node/261','/investor/bkk',1,1),(883,883,'en','/node/1454','/trial',1,1),(884,884,'en','/node/1455','/sugarverse',1,1),(885,885,'en','/node/1461','/nft-makret',1,1),(886,886,'en','/node/1463','/investor/clif',1,1),(887,887,'en','/node/1464','/buildoor-labs',1,1),(888,888,'en','/node/1465','/jacobbdttest',1,1),(890,890,'en','/node/1476','/investor/tioga-capital',1,1),(891,891,'en','/node/1486','/sptest',1,1),(892,892,'en','/node/1488','/chainlib',1,1),(893,893,'en','/node/1490','/investor/serpina-want-buy',1,1),(894,894,'en','/node/1491','/investor/propranolol-buy-no-insurance',1,1),(895,895,'en','/node/1494','/investor/hoodia-buy-mega-online-overnight',1,1),(896,896,'en','/node/1495','/investor/sinemet-order-parcopa-austria',1,1),(897,897,'en','/node/1496','/investor/lumikai',1,1),(898,898,'en','/node/1521','/investor/paradigm-shift-capital',1,1),(899,899,'en','/taxonomy/term/468','/focus-area/fantasy-gaming',1,1),(900,900,'en','/node/1522','/fantrade',1,1),(901,901,'en','/node/1526','/polygon-buidlers-jam-new-york',1,1),(902,902,'en','/node/1537','/world-micro-stock-exchange-0',1,1),(903,903,'en','/node/1559','/lost-hope-society-nft-dao',1,1),(904,904,'en','/node/1570','/investor/bdt-investments',1,1),(905,905,'en','/node/1571','/buidl-dummy',1,1),(906,906,'en','/node/1577','/investor/anurag-gupta',1,1),(907,907,'en','/node/1579','/tfnft',1,1),(911,911,'en','/node/1592','/mystreams',1,1),(912,912,'en','/node/1594','/metaxpo-club',1,1),(913,913,'en','/node/1595','/office-hours-buidl-web3',1,1),(914,914,'en','/node/1596','/polygon-buidlers-jam-san-francisco',1,1),(915,915,'en','/node/1597','/backed',1,1),(916,916,'en','/node/1610','/shrine-house',1,1),(917,917,'en','/node/1615','/founders-lab',1,1),(918,918,'en','/node/1620','/chains',1,1),(919,919,'en','/node/1621','/elite-nft',1,1),(920,920,'en','/node/1623','/polygon-buidlers-jam-2022-singapore',1,1),(921,921,'en','/node/1625','/passage-0',1,1),(922,922,'en','/node/1626','/passage-1',1,1),(923,923,'en','/node/1630','/orb',1,1),(924,924,'en','/node/1631','/pirat3',1,1),(925,925,'en','/node/1532','/rewards',1,1),(926,926,'en','/taxonomy/term/488','/focus-area/art',1,1),(927,927,'en','/node/1633','/tribul',1,1),(928,928,'en','/node/1634','/wallchain',1,1),(929,929,'en','/taxonomy/term/491','/focus-area/fixed-income',1,1),(930,930,'en','/node/1635','/chateau',1,1),(931,931,'en','/taxonomy/term/494','/focus-area/derivatives',1,1),(932,932,'en','/taxonomy/term/495','/focus-area/exchange',1,1),(933,933,'en','/node/1640','/entropy-labs',1,1),(934,934,'en','/node/1641','/entropy-labs-0',1,1),(939,939,'en','/node/1685','/longhashx-accelerator-axelar-cohort',1,1),(940,940,'en','/node/1686','/sagaverse',1,1),(941,941,'en','/taxonomy/term/503','/focus-area/mining',1,1),(942,942,'en','/node/1687','/evergreen',1,1),(943,943,'en','/node/1691','/bhavish-finance',1,1),(944,944,'en','/node/1692','/bitagora',1,1),(945,945,'en','/node/1693','/my-meta-farm',1,1),(946,946,'en','/node/1695','/stellarsol',1,1),(947,947,'en','/node/1696','/dexchange',1,1),(948,948,'en','/node/1697','/beryl-games',1,1),(949,949,'en','/node/1698','/glidepay',1,1),(950,950,'en','/node/1702','/investor/nidhi-soni',1,1),(951,951,'en','/node/1706','/verslan',1,1),(952,952,'en','/node/1730','/stableunit',1,1),(953,953,'en','/node/1732','/actiquest',1,1),(954,954,'en','/node/1734','/trustified',1,1),(955,955,'en','/node/1735','/infy-protocol',1,1),(956,956,'en','/taxonomy/term/520','/focus-area/philanthropy',1,1),(957,957,'en','/taxonomy/term/521','/focus-area/impact-investing',1,1),(958,958,'en','/taxonomy/term/522','/focus-area/social-entrepreneurship',1,1),(959,959,'en','/node/1737','/angel-protocol',1,1),(960,960,'en','/taxonomy/term/524','/focus-area/ux',1,1),(961,961,'en','/node/1739','/lazy-trade',1,1),(962,962,'en','/node/1741','/ununifi',1,1),(963,963,'en','/node/1743','/yieldbay',1,1),(964,964,'en','/taxonomy/term/526','/focus-area/betting',1,1),(965,965,'en','/node/1745','/divvy',1,1),(966,966,'en','/node/1747','/0vix-protocol',1,1),(967,967,'en','/node/1749','/script-network',1,1),(968,968,'en','/node/1753','/trial-1',1,1),(969,969,'en','/taxonomy/term/537','/focus-area/crypto-investment',1,1),(970,970,'en','/node/1760','/flexx',1,1),(971,971,'en','/node/1763','/sevn-finance',1,1),(972,972,'en','/node/1764','/quest3',1,1),(973,973,'en','/node/1765','/orange-wallet',1,1),(974,974,'en','/node/1773','/dappro',1,1),(975,975,'en','/node/1774','/degenmint',1,1),(976,976,'en','/node/1775','/web3go',1,1),(977,977,'en','/node/1776','/investor/amesten-capital',1,1),(978,978,'en','/node/1778','/lunatic-games-studio',1,1),(979,979,'en','/node/1782','/investor/prashant-maurya',1,1),(980,980,'en','/taxonomy/term/542','/focus-area/networking',1,1),(981,981,'en','/node/1789','/mynfteam',1,1),(982,982,'en','/node/1795','/xade-finance',1,1),(983,983,'en','/node/1798','/quurk',1,1),(984,984,'en','/node/1803','/metalordz',1,1),(985,985,'en','/node/1804','/colorverse',1,1),(986,986,'en','/node/1806','/ludex',1,1),(987,987,'en','/taxonomy/term/561','/focus-area/nft-launchpad',1,1),(988,988,'en','/node/1808','/presail',1,1),(989,989,'en','/node/1811','/investor/asva-ventures',1,1),(990,990,'en','/node/1814','/communion',1,1),(991,991,'en','/taxonomy/term/562','/focus-area/emerging-edtech',1,1),(992,992,'en','/taxonomy/term/563','/focus-area/emerging-edtech-0',1,1),(993,993,'en','/node/1815','/tfh3',1,1),(994,994,'en','/node/1816','/investor/yair-weizman',1,1),(995,995,'en','/taxonomy/term/566','/focus-area/developer-tooling',1,1),(996,996,'en','/taxonomy/term/567','/focus-area/open-source-software',1,1),(997,997,'en','/node/1817','/defios',1,1),(998,998,'en','/node/1818','/l2fi',1,1),(999,999,'en','/node/1819','/growfitter',1,1),(1000,1000,'en','/node/1820','/satis',1,1),(1001,1001,'en','/taxonomy/term/570','/focus-area/consumer-tech',1,1),(1002,1002,'en','/taxonomy/term/571','/focus-area/adtech',1,1),(1003,1003,'en','/node/1821','/value-unlocked',1,1),(1004,1004,'en','/node/1826','/investor/jkl-capital',1,1),(1005,1005,'en','/node/1828','/nodesine',1,1),(1006,1006,'en','/node/1829','/ummafinance',1,1),(1007,1007,'en','/node/1830','/abcd',1,1),(1008,1008,'en','/node/1831','/l2fi-0',1,1),(1009,1009,'en','/taxonomy/term/573','/focus-area/payments',1,1),(1010,1010,'en','/taxonomy/term/574','/focus-area/loyalty-rewards',1,1),(1011,1011,'en','/node/1833','/rewards-bunny',1,1),(1012,1012,'en','/node/1835','/investor/neurontin-pills-buy',1,1),(1013,1013,'en','/node/1836','/investor/robaxin-generic-online-prescriptions',1,1),(1014,1014,'en','/node/1837','/gamiflyco',1,1),(1015,1015,'en','/node/1838','/laddercaster',1,1),(1016,1016,'en','/node/1847','/0xsaturn',1,1),(1017,1017,'en','/node/1855','/neah',1,1),(1018,1018,'en','/node/1857','/lusio',1,1),(1019,1019,'en','/node/1858','/hackbeats',1,1),(1020,1020,'en','/node/1866','/investor/iosg-ventures-0',1,1),(1021,1021,'en','/taxonomy/term/580','/focus-area/football',1,1),(1022,1022,'en','/taxonomy/term/581','/focus-area/public-good',1,1),(1023,1023,'en','/node/1872','/affdao',1,1),(1024,1024,'en','/taxonomy/term/582','/focus-area/lending',1,1),(1025,1025,'en','/taxonomy/term/583','/focus-area/credit-score',1,1),(1026,1026,'en','/taxonomy/term/584','/focus-area/risk',1,1),(1027,1027,'en','/node/1874','/blockdog',1,1),(1028,1028,'en','/node/1882','/tales-aleko',1,1),(1029,1029,'en','/node/1894','/investor/next-capital',1,1),(1030,1030,'en','/node/1896','/freeda',1,1),(1032,1032,'en','/taxonomy/term/590','/focus-area/legal',1,1),(1033,1033,'en','/node/1901','/lightbeamfi',1,1),(1034,1034,'en','/node/1902','/character-xyz',1,1),(1035,1035,'en','/taxonomy/term/596','/focus-area/wiki',1,1),(1036,1036,'en','/taxonomy/term/597','/focus-area/knowledge-base',1,1),(1037,1037,'en','/node/1904','/investor/angel',1,1),(1038,1038,'en','/node/1919','/investor/pihu',1,1),(1039,1039,'en','/node/1925','/savechain',1,1),(1040,1040,'en','/node/1927','/investor/karthik-senthil-angel',1,1),(1041,1041,'en','/node/1932','/gig-gly',1,1),(1042,1042,'en','/taxonomy/term/598','/focus-area/web2',1,1),(1043,1043,'en','/node/1943','/investor/mgmt-ventures',1,1),(1044,1044,'en','/node/1945','/investor/rachna',1,1),(1047,1047,'en','/node/1960','/freegate',1,1),(1048,1048,'en','/taxonomy/term/599','/focus-area/distribution',1,1),(1049,1049,'en','/taxonomy/term/600','/focus-area/product',1,1),(1050,1050,'en','/taxonomy/term/601','/focus-area/strategy',1,1),(1051,1051,'en','/node/1971','/investor/alexander-seyfert',1,1),(1052,1052,'en','/node/1972','/cheq-labs',1,1),(1053,1053,'en','/node/1976','/investor/angel-0',1,1),(1054,1054,'en','/node/1977','/investor/trial-angel',1,1),(1055,1055,'en','/node/1980','/alphadao',1,1),(1056,1056,'en','/node/1981','/poinswap',1,1),(1057,1057,'en','/node/1983','/investor/shima-capital',1,1),(1058,1058,'en','/node/1989','/sgnal',1,1),(1059,1059,'en','/node/1991','/investor/antler-india',1,1),(1060,1060,'en','/node/1995','/investor/untamed-ventures',1,1),(1061,1061,'en','/node/2012','/mintworld',1,1),(1062,1062,'en','/taxonomy/term/621','/focus-area/dewi',1,1),(1063,1063,'en','/node/2013','/investor/leo',1,1),(1068,1068,'en','/node/2019','/biconomy-micro-grants-program',1,1),(1069,1069,'en','/taxonomy/term/622','/focus-area/artist-economy',1,1),(1070,1070,'en','/node/2030','/sxene',1,1),(1071,1071,'en','/node/2031','/xone',1,1),(1072,1072,'en','/node/2036','/investor/bdt-analyst-collective',1,1),(1073,1073,'en','/node/2040','/nile-x',1,1),(1074,1074,'en','/taxonomy/term/626','/focus-area/market-making',1,1),(1075,1075,'en','/node/2045','/investor/rick-blankenstein',1,1),(1077,1077,'en','/node/2053','/investor/prashant-maurya-0',1,1),(1078,1078,'en','/node/2055','/thirddb',1,1),(1079,1079,'en','/node/2071','/investor/msk-holdings',1,1),(1080,1080,'en','/node/2074','/do-dao',1,1),(1081,1081,'en','/node/2076','/investor/tps-capital',1,1),(1082,1082,'en','/node/2077','/investor/anniespectre-vc',1,1),(1083,1083,'en','/taxonomy/term/630','/focus-area/tokenization',1,1),(1084,1084,'en','/taxonomy/term/631','/focus-area/mobile',1,1),(1085,1085,'en','/node/2080','/project-kepler',1,1),(1086,1086,'en','/node/2082','/investor/immutable-x',1,1),(1087,1087,'en','/node/2084','/investor/3-anonymous-angel-funds',1,1),(1088,1088,'en','/node/2087','/raise-finance',1,1),(1089,1089,'en','/taxonomy/term/639','/focus-area/launchpad',1,1),(1090,1090,'en','/node/2091','/investor/spartan-group',1,1),(1091,1091,'en','/node/2092','/investor/orange-dao',1,1),(1092,1092,'en','/node/2096','/learnweb3',1,1),(1093,1093,'en','/node/2108','/investor/established-web3-fund',1,1),(1094,1094,'en','/node/2114','/third-storage',1,1),(1095,1095,'en','/node/2116','/utility-dashboard',1,1),(1096,1096,'en','/node/2118','/polygon-x-buidlso-demo-day-lisbon',1,1),(1097,1097,'en','/node/2120','/intrxn',1,1),(1098,1098,'en','/node/2121','/investor/herd-ventures',1,1),(1099,1099,'en','/node/2122','/wall',1,1),(1100,1100,'en','/node/2132','/axelar-grants-program-0',1,1),(1101,1101,'en','/node/2134','/investor/rahul-bishnoi',1,1),(1102,1102,'en','/node/2135','/nftverse',1,1);
/*!40000 ALTER TABLE `bdta_path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_queue`
--

DROP TABLE IF EXISTS `bdta_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=644 DEFAULT CHARSET=utf8mb4 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_queue`
--

LOCK TABLES `bdta_queue` WRITE;
/*!40000 ALTER TABLE `bdta_queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_router`
--

DROP TABLE IF EXISTS `bdta_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_router` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob COMMENT 'A serialized Route object',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_router`
--

LOCK TABLES `bdta_router` WRITE;
/*!40000 ALTER TABLE `bdta_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_router` VALUES ('<button>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<current>','/<current>','/<current>',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}',1),('<front>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<nolink>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<none>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('action.admin_add','/admin/config/system/actions/add/{action_id}','/admin/config/system/actions/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1131:{a:9:{s:4:\"path\";s:44:\"/admin/config/system/actions/add/{action_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"action.add\";s:6:\"_title\";s:10:\"Add action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"action_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/config/system/actions/add/(?P<action_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"action_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/system/actions/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"action_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/system/actions/add/%\";s:8:\"numParts\";i:6;}}}}',6),('admin_toolbar.run.cron','/run-cron','/run-cron',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:9:\"/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::runCron\";s:6:\"_title\";s:8:\"Run cron\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":323:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/run-cron\";s:8:\"numParts\";i:1;}}}}',1),('admin_toolbar.search','/admin/admin-toolbar-search','/admin/admin-toolbar-search',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:27:\"/admin/admin-toolbar-search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:76:\"\\Drupal\\admin_toolbar_search\\Controller\\AdminToolbarSearchController::search\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"use admin toolbar search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":380:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/admin\\-toolbar\\-search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/admin-toolbar-search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/admin/admin-toolbar-search\";s:8:\"numParts\";i:2;}}}}',2),('admin_toolbar.settings','/admin/config/user-interface/admin-toolbar','/admin/config/user-interface/admin-toolbar',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\admin_toolbar\\Form\\AdminToolbarSettingsForm\";s:6:\"_title\";s:22:\"Admin Toolbar settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":426:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/user\\-interface/admin\\-toolbar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/admin-toolbar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/admin-toolbar\";s:8:\"numParts\";i:4;}}}}',4),('admin_toolbar_search.settings','/admin/config/user-interface/admin-toolbar-search-settings','/admin/config/user-interface/admin-toolbar-search-settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:29:\"Admin toolbar search settings\";s:5:\"_form\";s:63:\"Drupal\\admin_toolbar_search\\Form\\AdminToolbarSearchSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-search\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/admin-toolbar-search-settings\";s:8:\"numParts\";i:4;}}}}',4),('admin_toolbar_tools.cssjs','/admin/flush/cssjs','/admin/flush/cssjs',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:18:\"/admin/flush/cssjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushJsCss\";s:6:\"_title\";s:24:\"Flush CSS and JavaScript\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/cssjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/cssjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/cssjs\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush','/admin/flush','/admin/flush',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:12:\"/admin/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:66:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushAll\";s:6:\"_title\";s:16:\"Flush all caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/flush$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/flush\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/flush\";s:8:\"numParts\";i:2;}}}}',2),('admin_toolbar_tools.flush_menu','/admin/flush/menu','/admin/flush/menu',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushMenu\";s:6:\"_title\";s:4:\"Menu\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/menu\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_rendercache','/admin/flush/rendercache','/admin/flush/rendercache',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:24:\"/admin/flush/rendercache\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::cacheRender\";s:6:\"_title\";s:12:\"Render cache\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/flush/rendercache$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/flush/rendercache\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/flush/rendercache\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_static','/admin/flush/static-caches','/admin/flush/static-caches',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/static-caches\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushStatic\";s:6:\"_title\";s:13:\"Static caches\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/flush/static\\-caches$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/static-caches\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/static-caches\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_twig','/admin/flush/twig','/admin/flush/twig',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:17:\"/admin/flush/twig\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:67:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushTwig\";s:6:\"_title\";s:4:\"Twig\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/flush/twig$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/flush/twig\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/admin/flush/twig\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.flush_views','/admin/flush/views','/admin/flush/views',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1033:{a:9:{s:4:\"path\";s:18:\"/admin/flush/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushViews\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/admin/flush/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/flush/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:18:\"/admin/flush/views\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.plugin','/admin/flush/plugin','/admin/flush/plugin',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1040:{a:9:{s:4:\"path\";s:19:\"/admin/flush/plugin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::flushPlugins\";s:6:\"_title\";s:6:\"Plugin\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/flush/plugin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/flush/plugin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/flush/plugin\";s:8:\"numParts\";i:3;}}}}',3),('admin_toolbar_tools.settings','/admin/config/user-interface/admin-toolbar-tools','/admin/config/user-interface/admin-toolbar-tools',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1109:{a:9:{s:4:\"path\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\admin_toolbar_tools\\Form\\AdminToolbarToolsSettingsForm\";s:6:\"_title\";s:28:\"Admin Toolbar Tools settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":445:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/user\\-interface/admin\\-toolbar\\-tools$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/user-interface/admin-toolbar-tools\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:48:\"/admin/config/user-interface/admin-toolbar-tools\";s:8:\"numParts\";i:4;}}}}',4),('admin_toolbar_tools.theme_rebuild','/admin/flush/theme_rebuild','/admin/flush/theme_rebuild',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1076:{a:9:{s:4:\"path\";s:26:\"/admin/flush/theme_rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:70:\"\\Drupal\\admin_toolbar_tools\\Controller\\ToolbarController::themeRebuild\";s:6:\"_title\";s:13:\"Theme Rebuild\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/flush/theme_rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/flush/theme_rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/flush/theme_rebuild\";s:8:\"numParts\";i:3;}}}}',3),('autocomplete_deluxe.autocomplete','/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}','/autocomplete_deluxe/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('big_pipe.nojs','/big_pipe/no-js','/big_pipe/no-js',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}',2),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1208:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/demo/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1196:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/list/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1213:{a:9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/structure/block/library/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}',2),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}',3),('block_content.add_page','/block/add','/block/add',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}',2),('block_content.type_add','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/block\\-content/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}}}',6),('buidlerstribe_customization.add.pov','/x/{investor}','/x/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}',2),('buidlerstribe_customization.investor','/apply/investor/{id}','/apply/investor/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}',3),('buidlerstribe_customization.program','/apply/program/{id}','/apply/program/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}',3),('builderstribe_sync.update_date','/admin/sync/update-date','/admin/sync/update-date',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:23:\"/admin/sync/update-date\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:30:\"BuildersTribe Sync Update Date\";s:5:\"_form\";s:53:\"\\Drupal\\builderstribe_sync\\Form\\BuildersTribeSyncForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:11:\"Import form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/sync/update\\-date$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/sync/update-date\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/admin/sync/update-date\";s:8:\"numParts\";i:3;}}}}',3),('captcha_examples','/admin/config/people/captcha/examples/{module}/{challenge}','/admin/config/people/captcha/examples',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1384:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/captcha/examples/{module}/{challenge}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaExamplesForm\";s:6:\"_title\";s:16:\"CAPTCHA examples\";s:6:\"module\";s:0:\"\";s:9:\"challenge\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":703:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"challenge\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/people/captcha/examples(?:/(?P<module>[^/]++)(?:/(?P<challenge>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"challenge\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"module\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/captcha/examples\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"challenge\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/captcha/examples\";s:8:\"numParts\";i:7;}}}}',7),('captcha_point.add','/admin/config/people/captcha/captcha-points/add','/admin/config/people/captcha/captcha-points/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:47:\"/admin/config/people/captcha/captcha-points/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"captcha_point.add\";s:6:\"_title\";s:17:\"Add CAPTCHA point\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":440:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/people/captcha/captcha\\-points/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/people/captcha/captcha-points/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:47:\"/admin/config/people/captcha/captcha-points/add\";s:8:\"numParts\";i:6;}}}}',6),('captcha_point.list','/admin/config/people/captcha/captcha-points','/admin/config/people/captcha/captcha-points',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1037:{a:9:{s:4:\"path\";s:43:\"/admin/config/people/captcha/captcha-points\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"captcha_point\";s:6:\"_title\";s:21:\"CAPTCHA configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":428:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/people/captcha/captcha\\-points$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:43:\"/admin/config/people/captcha/captcha-points\";s:8:\"numParts\";i:5;}}}}',5),('captcha_settings','/admin/config/people/captcha','/admin/config/people/captcha',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:28:\"/admin/config/people/captcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaSettingsForm\";s:6:\"_title\";s:16:\"CAPTCHA settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/people/captcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/people/captcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/people/captcha\";s:8:\"numParts\";i:4;}}}}',4),('change_author_action.form','/admin/change_author_action','/admin/change_author_action',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":987:{a:9:{s:4:\"path\";s:27:\"/admin/change_author_action\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Change author\";s:5:\"_form\";s:56:\"\\Drupal\\change_author_action\\Form\\ChangeAuthorActionForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/change_author_action$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/change_author_action\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/admin/change_author_action\";s:8:\"numParts\";i:2;}}}}',2),('charts.settings','/admin/config/content/charts','/admin/config/content/charts',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:28:\"/admin/config/content/charts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"Drupal\\charts\\Form\\ChartsConfigForm\";s:6:\"_title\";s:27:\"Default chart configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/content/charts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/content/charts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/content/charts\";s:8:\"numParts\";i:4;}}}}',4),('charts_chartjs.settings','/admin/config/content/charts/chartjs','/admin/config/content/charts/chartjs',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1052:{a:9:{s:4:\"path\";s:36:\"/admin/config/content/charts/chartjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\charts_chartjs\\Form\\ChartsConfigForm\";s:6:\"_title\";s:40:\"Chart.js-exclusive default configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/content/charts/chartjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/charts/chartjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/content/charts/chartjs\";s:8:\"numParts\";i:5;}}}}',5),('charts_google.settings','/admin/config/content/charts/google','/admin/config/content/charts/google',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:35:\"/admin/config/content/charts/google\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\charts_google\\Form\\ChartsConfigForm\";s:6:\"_title\";s:38:\"Google-exclusive default configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/content/charts/google$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/charts/google\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/content/charts/google\";s:8:\"numParts\";i:5;}}}}',5),('comment.admin','/admin/content/comment','/admin/content/comment',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields','/admin/structure/conditional_fields','/admin/structure/conditional_fields',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1026:{a:9:{s:4:\"path\";s:35:\"/admin/structure/conditional_fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:44:\"conditional_fields.controller:entityTypeList\";s:6:\"_title\";s:18:\"Conditional fields\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":402:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/structure/conditional_fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/structure/conditional_fields\";s:8:\"numParts\";i:3;}}}}',3),('conditional_fields.bundle_list','/admin/structure/conditional_fields/{entity_type}','/admin/structure/conditional_fields/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:49:\"/admin/structure/conditional_fields/{entity_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:45:\"conditional_fields.controller:bundleListTitle\";s:11:\"_controller\";s:40:\"conditional_fields.controller:bundleList\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"entity_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"entity_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/admin/structure/conditional_fields/%\";s:8:\"numParts\";i:4;}}}}',4),('conditional_fields.conditions_list','/admin/structure/conditional_fields/{entity_type}/{bundle}','/admin/structure/conditional_fields/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1381:{a:9:{s:4:\"path\";s:58:\"/admin/structure/conditional_fields/{entity_type}/{bundle}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:39:\"conditional_fields.controller:formTitle\";s:5:\"_form\";s:52:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":702:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:39:\"/admin/structure/conditional_fields/%/%\";s:8:\"numParts\";i:5;}}}}',5),('conditional_fields.delete_form','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/delete','/admin/structure/conditional_fields/%/%/%/%/delete',225,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1693:{a:9:{s:4:\"path\";s:85:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:58:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldDeleteForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"delete conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1048:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:225;s:14:\"patternOutline\";s:50:\"/admin/structure/conditional_fields/%/%/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('conditional_fields.delete_form.tab','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/delete','/admin/structure/conditional_fields/%/%/%/%/tab/delete',451,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1713:{a:9:{s:4:\"path\";s:89:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:61:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldDeleteFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"delete conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1061:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:136:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/tab/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/tab/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:451;s:14:\"patternOutline\";s:54:\"/admin/structure/conditional_fields/%/%/%/%/tab/delete\";s:8:\"numParts\";i:9;}}}}',9),('conditional_fields.edit_form','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/edit','/admin/structure/conditional_fields/%/%/%/%/edit',225,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1755:{a:9:{s:4:\"path\";s:83:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:43:\"conditional_fields.controller:editFormTitle\";s:5:\"_form\";s:56:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldEditForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"edit conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1042:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:225;s:14:\"patternOutline\";s:48:\"/admin/structure/conditional_fields/%/%/%/%/edit\";s:8:\"numParts\";i:8;}}}}',8),('conditional_fields.edit_form.tab','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/edit','/admin/structure/conditional_fields/%/%/%/%/tab/edit',451,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1700:{a:9:{s:4:\"path\";s:87:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:59:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"edit conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1054:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/tab/edit$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/tab/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:451;s:14:\"patternOutline\";s:52:\"/admin/structure/conditional_fields/%/%/%/%/tab/edit\";s:8:\"numParts\";i:9;}}}}',9),('conditional_fields.tab.block','/admin/structure/block/manage/block-content/{block_content_type}/conditionals','/admin/structure/block/manage/block-content/%/conditionals',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/manage/block-content/{block_content_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:49:\"conditional_fields.controller:getBlockEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":694:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/block/manage/block\\-content/(?P<block_content_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/manage/block-content\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/manage/block-content/%/conditionals\";s:8:\"numParts\";i:7;}}}}',7),('conditional_fields.tab.comment','/admin/structure/comment/manage/{comment_type}/conditionals','/admin/structure/comment/manage/%/conditionals',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1288:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:51:\"conditional_fields.controller:getCommentEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields.tab.media','/admin/structure/media/manage/{media_type}/conditionals','/admin/structure/media/manage/%/conditionals',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1268:{a:9:{s:4:\"path\";s:55:\"/admin/structure/media/manage/{media_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:49:\"conditional_fields.controller:getMediaEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/media/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields.tab.node','/admin/structure/types/manage/{node_type}/conditionals','/admin/structure/types/manage/%/conditionals',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields.tab.user','/admin/config/people/accounts/conditionals','/admin/config/people/accounts/conditionals',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:48:\"conditional_fields.controller:getUserEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":424:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/config/people/accounts/conditionals$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/conditionals\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/conditionals\";s:8:\"numParts\";i:5;}}}}',5),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":772:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":962:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"#^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1100:{a:9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":479:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/development/configuration/full/export\\-download$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}',4),('configurable_css.settings','/admin/config/configurable-css','/admin/config/configurable-css',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:30:\"/admin/config/configurable-css\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\configurable_css\\Form\\ConfigurableCss\";s:6:\"_title\";s:16:\"Configurable CSS\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/configurable\\-css$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/configurable-css\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/config/configurable-css\";s:8:\"numParts\";i:3;}}}}',3),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}',4),('contact.site_page','/contact','/contact',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}',1),('contextual.render','/contextual/render','/contextual/render',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}',2),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/dblog/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1142:{a:9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/reports/dblog/event/(?P<event_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1281:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}',3),('editor.field_untransformed_text','/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/editor/%/%/%/%/%',32,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.media_dialog','/editor/dialog/media/{editor}','/editor/dialog/media/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1159:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/media/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\media\\Form\\EditorMediaDialog\";s:6:\"_title\";s:10:\"Edit media\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/media/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/media\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/media/%\";s:8:\"numParts\";i:4;}}}}',4),('emaillog.configuration','/admin/config/development/emaillog','/admin/config/development/emaillog',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":979:{a:9:{s:4:\"path\";s:34:\"/admin/config/development/emaillog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\emaillog\\Form\\EmaillogConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/development/emaillog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/development/emaillog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/development/emaillog\";s:8:\"numParts\";i:4;}}}}',4),('entity.abrconfig.add_form','/admin/config/content/access_by_ref/add','/admin/config/content/access_by_ref/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:39:\"/admin/config/content/access_by_ref/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"abrconfig.add\";s:6:\"_title\";s:21:\"Add abr configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer site configuration + administer access_by_ref_settings settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/content/access_by_ref/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/content/access_by_ref/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/content/access_by_ref/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.abrconfig.collection','/admin/config/content/access_by_ref','/admin/config/content/access_by_ref',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1058:{a:9:{s:4:\"path\";s:35:\"/admin/config/content/access_by_ref\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"abrconfig\";s:6:\"_title\";s:33:\"Access by reference configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer site configuration + administer access_by_ref_settings settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/content/access_by_ref$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/access_by_ref\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/content/access_by_ref\";s:8:\"numParts\";i:4;}}}}',4),('entity.abrconfig.delete_form','/admin/config/content/access_by_ref/{abrconfig}/delete','/admin/config/content/access_by_ref/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1451:{a:9:{s:4:\"path\";s:54:\"/admin/config/content/access_by_ref/{abrconfig}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"abrconfig.delete\";s:6:\"_title\";s:24:\"Delete abr configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer site configuration + administer access_by_ref_settings settings\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"abrconfig\";a:2:{s:4:\"type\";s:16:\"entity:abrconfig\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"abrconfig\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/content/access_by_ref/(?P<abrconfig>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"abrconfig\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/access_by_ref\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"abrconfig\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/config/content/access_by_ref/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.abrconfig.edit_form','/admin/config/content/access_by_ref/{abrconfig}','/admin/config/content/access_by_ref/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1383:{a:9:{s:4:\"path\";s:47:\"/admin/config/content/access_by_ref/{abrconfig}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"abrconfig.edit\";s:6:\"_title\";s:22:\"Edit abr configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer site configuration + administer access_by_ref_settings settings\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"abrconfig\";a:2:{s:4:\"type\";s:16:\"entity:abrconfig\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":553:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"abrconfig\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/content/access_by_ref/(?P<abrconfig>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"abrconfig\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/access_by_ref\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"abrconfig\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:37:\"/admin/config/content/access_by_ref/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.action.collection','/admin/config/system/actions','/admin/config/system/actions',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:28:\"/admin/config/system/actions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Actions\";s:12:\"_entity_list\";s:6:\"action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/system/actions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/system/actions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/system/actions\";s:8:\"numParts\";i:4;}}}}',4),('entity.action.delete_form','/admin/config/system/actions/configure/{action}/delete','/admin/config/system/actions/configure/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:54:\"/admin/config/system/actions/configure/{action}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"action.delete\";s:6:\"_title\";s:13:\"Delete action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"action\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"action\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/system/actions/configure/(?P<action>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/actions/configure\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"action\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/system/actions/configure/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.action.edit_form','/admin/config/system/actions/configure/{action}','/admin/config/system/actions/configure/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:47:\"/admin/config/system/actions/configure/{action}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"action.edit\";s:6:\"_title\";s:11:\"Edit action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"action\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"action\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/system/actions/configure/(?P<action>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/actions/configure\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"action\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:40:\"/admin/config/system/actions/configure/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Delete block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":579:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block_content.canonical','/block/{block_content}','/block/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.collection','/admin/structure/block/block-content','/admin/structure/block/block-content',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.delete_form','/block/{block_content}/delete','/block/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.edit_form','/block/{block_content}','/block/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.entityqueue','/block/{block_content}/entityqueue','/block/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.field_ui_fields','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.auto_label','/admin/structure/block/block-content/manage/{block_content_type}/auto-label','/admin/structure/block/block-content/manage/%/auto-label',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1526:{a:9:{s:4:\"path\";s:75:\"/admin/structure/block/block-content/manage/{block_content_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer block_content_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/structure/block/block-content/manage/%/auto-label\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.collection','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}',5),('entity.block_content_type.delete_form','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.captcha_point.delete_form','/admin/config/people/captcha/captcha-points/{captcha_point}/delete','/admin/config/people/captcha/captcha-points/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1470:{a:9:{s:4:\"path\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"captcha_point.delete\";s:6:\"_title\";s:20:\"Delete CAPTCHA point\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/config/people/captcha/captcha-points/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.captcha_point.disable','/admin/config/people/captcha/captcha-points/{captcha_point}/disable','/admin/config/people/captcha/captcha-points/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1468:{a:9:{s:4:\"path\";s:67:\"/admin/config/people/captcha/captcha-points/{captcha_point}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"captcha_point.disable\";s:6:\"_title\";s:21:\"Disable CAPTCHA point\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"captcha_point.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":658:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/people/captcha/captcha-points/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.captcha_point.edit_form','/admin/config/people/captcha/captcha-points/{captcha_point}','/admin/config/people/captcha/captcha-points/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/captcha/captcha-points/{captcha_point}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"captcha_point.edit\";s:6:\"_title\";s:18:\"Edit CAPTCHA point\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/config/people/captcha/captcha-points/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.captcha_point.enable','/admin/config/people/captcha/captcha-points/{captcha_point}/enable','/admin/config/people/captcha/captcha-points/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"captcha_point.enable\";s:6:\"_title\";s:20:\"Enable CAPTCHA point\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"captcha_point.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/config/people/captcha/captcha-points/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.comment.canonical','/comment/{comment}','/comment/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.entityqueue','/comment/{comment}/entityqueue','/comment/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/structure/comment/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.comment_type.auto_label','/admin/structure/comment/manage/{comment_type}/auto-label','/admin/structure/comment/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:57:\"/admin/structure/comment/manage/{comment_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer comment_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":627:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/comment/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_form.auto_label','/admin/structure/contact/manage/{contact_form}/auto-label','/admin/structure/contact/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:57:\"/admin/structure/contact/manage/{contact_form}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer contact_form labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":627:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/contact/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_form.entityqueue','/contact/{contact_form}/entityqueue','/contact/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}',4),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1458:{a:9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1390:{a:9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":869:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1708:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.entity_subqueue.default','/admin/structure/entityqueue/{entity_queue}/form-display','/admin/structure/entityqueue/%/form-display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:56:\"/admin/structure/entityqueue/{entity_queue}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":624:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/admin/structure/entityqueue/%/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.entity_subqueue.form_mode','/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}','/admin/structure/entityqueue/%/form-display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1712:{a:9:{s:4:\"path\";s:73:\"/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":798:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:45:\"/admin/structure/entityqueue/%/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.flagging.default','/admin/structure/flags/manage/{flag}/form-display','/admin/structure/flags/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:49:\"/admin/structure/flags/manage/{flag}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/flags/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.flagging.form_mode','/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}','/admin/structure/flags/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:66:\"/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":766:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/flags/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.media.default','/admin/structure/media/manage/{media_type}/form-display','/admin/structure/media/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1526:{a:9:{s:4:\"path\";s:55:\"/admin/structure/media/manage/{media_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/media/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.media.form_mode','/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}','/admin/structure/media/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1682:{a:9:{s:4:\"path\";s:72:\"/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":794:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/media/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.paragraph.default','/admin/structure/paragraphs_type/{paragraphs_type}/form-display','/admin/structure/paragraphs_type/%/form-display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:63:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:47:\"/admin/structure/paragraphs_type/%/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.paragraph.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}','/admin/structure/paragraphs_type/%/form-display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1736:{a:9:{s:4:\"path\";s:80:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:49:\"/admin/structure/paragraphs_type/%/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1810:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":866:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_queue.add_form','/admin/structure/entityqueue/add','/admin/structure/entityqueue/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:32:\"/admin/structure/entityqueue/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"entity_queue.add\";s:6:\"_title\";s:16:\"Add Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/entityqueue/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/entityqueue/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_queue.auto_label','/admin/structure/entityqueue/{entity_queue}/auto-label','/admin/structure/entityqueue/%/auto-label',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:54:\"/admin/structure/entityqueue/{entity_queue}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer entity_queue labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/entityqueue/%/auto-label\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.collection','/admin/structure/entityqueue','/admin/structure/entityqueue',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:28:\"/admin/structure/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"entity_queue\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/entityqueue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/structure/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.entity_queue.delete_form','/admin/structure/entityqueue/{entity_queue}/delete','/admin/structure/entityqueue/%/delete',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1394:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"entity_queue.delete\";s:6:\"_title\";s:19:\"Delete Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.disable','/admin/structure/entityqueue/{entity_queue}/disable','/admin/structure/entityqueue/%/disable',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:51:\"/admin/structure/entityqueue/{entity_queue}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"entity_queue.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":607:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/entityqueue/%/disable\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.edit_form','/admin/structure/entityqueue/{entity_queue}','/admin/structure/entityqueue/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"entity_queue.edit\";s:6:\"_title\";s:17:\"Edit Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/admin/structure/entityqueue/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_queue.enable','/admin/structure/entityqueue/{entity_queue}/enable','/admin/structure/entityqueue/%/enable',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"entity_queue.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/enable\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.subqueue_list','/admin/structure/entityqueue/{entity_queue}/list','/admin/structure/entityqueue/%/list',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueList\";s:6:\"_title\";s:9:\"Subqueues\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/list$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/list\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/admin/structure/entityqueue/%/list\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.add_form','/admin/structure/entityqueue/{entity_queue}/add','/admin/structure/entityqueue/%/add',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1439:{a:9:{s:4:\"path\";s:47:\"/admin/structure/entityqueue/{entity_queue}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::addForm\";s:6:\"_title\";s:12:\"Add subqueue\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:30:\"entity_subqueue:{entity_queue}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/admin/structure/entityqueue/%/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.add_item','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/add-item','/admin/structure/entityqueue/%/%/%/add-item',113,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1862:{a:9:{s:4:\"path\";s:79:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/add-item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueAjaxOperation\";s:2:\"op\";s:7:\"addItem\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":928:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/(?P<entity>[^/]++)/add\\-item$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-item\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:113;s:14:\"patternOutline\";s:43:\"/admin/structure/entityqueue/%/%/%/add-item\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_subqueue.canonical','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}','/admin/structure/entityqueue/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.delete_form','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete','/admin/structure/entityqueue/%/%/delete',57,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1606:{a:9:{s:4:\"path\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"entity_subqueue.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":781:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:57;s:14:\"patternOutline\";s:39:\"/admin/structure/entityqueue/%/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_subqueue.edit_form','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}','/admin/structure/entityqueue/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.entityqueue','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/entityqueue','/admin/structure/entityqueue/%/%/entityqueue',57,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:73:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":798:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:57;s:14:\"patternOutline\";s:44:\"/admin/structure/entityqueue/%/%/entityqueue\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_subqueue.field_ui_fields','/admin/structure/entityqueue/{entity_queue}/fields','/admin/structure/entityqueue/%/fields',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.remove_item','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/remove-item','/admin/structure/entityqueue/%/%/%/remove-item',113,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1879:{a:9:{s:4:\"path\";s:82:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/remove-item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueAjaxOperation\";s:2:\"op\";s:10:\"removeItem\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":938:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/(?P<entity>[^/]++)/remove\\-item$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/remove-item\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:113;s:14:\"patternOutline\";s:46:\"/admin/structure/entityqueue/%/%/%/remove-item\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1861:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2016:{a:9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1913:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2068:{a:9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2081:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2236:{a:9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.entity_subqueue.default','/admin/structure/entityqueue/{entity_queue}/display','/admin/structure/entityqueue/%/display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2220:{a:9:{s:4:\"path\";s:51:\"/admin/structure/entityqueue/{entity_queue}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"entity_queue\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":607:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/entityqueue/%/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.entity_subqueue.view_mode','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}','/admin/structure/entityqueue/%/display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2374:{a:9:{s:4:\"path\";s:68:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"entity_queue\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":780:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:40:\"/admin/structure/entityqueue/%/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.flagging.default','/admin/structure/flags/manage/{flag}/display','/admin/structure/flags/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2291:{a:9:{s:4:\"path\";s:44:\"/admin/structure/flags/manage/{flag}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:4:\"flag\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/flags/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.flagging.view_mode','/admin/structure/flags/manage/{flag}/display/{view_mode_name}','/admin/structure/flags/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2446:{a:9:{s:4:\"path\";s:61:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:4:\"flag\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":749:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/flags/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.media.default','/admin/structure/media/manage/{media_type}/display','/admin/structure/media/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2472:{a:9:{s:4:\"path\";s:50:\"/admin/structure/media/manage/{media_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:7:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/media/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.media.view_mode','/admin/structure/media/manage/{media_type}/display/{view_mode_name}','/admin/structure/media/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2627:{a:9:{s:4:\"path\";s:67:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:7:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":776:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/media/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2759:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.paragraph.default','/admin/structure/paragraphs_type/{paragraphs_type}/display','/admin/structure/paragraphs_type/%/display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2989:{a:9:{s:4:\"path\";s:58:\"/admin/structure/paragraphs_type/{paragraphs_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:10:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":631:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/admin/structure/paragraphs_type/%/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.paragraph.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}','/admin/structure/paragraphs_type/%/display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":3144:{a:9:{s:4:\"path\";s:75:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:10:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":805:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:44:\"/admin/structure/paragraphs_type/%/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2902:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":3057:{a:9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2541:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2695:{a:9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1904:{a:9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1920:{a:9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":841:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":901:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1830:{a:9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.entity_subqueue_field_delete_form','/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/delete','/admin/structure/entityqueue/%/fields/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:72:\"/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:46:\"/admin/structure/entityqueue/%/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.entity_subqueue_field_edit_form','/admin/structure/entityqueue/{entity_queue}/fields/{field_config}','/admin/structure/entityqueue/%/fields/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1817:{a:9:{s:4:\"path\";s:65:\"/admin/structure/entityqueue/{entity_queue}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:39:\"/admin/structure/entityqueue/%/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.entity_subqueue_storage_edit_form','/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/storage','/admin/structure/entityqueue/%/fields/%/storage',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1677:{a:9:{s:4:\"path\";s:73:\"/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":831:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.flagging_field_delete_form','/admin/structure/flags/manage/{flag}/fields/{field_config}/delete','/admin/structure/flags/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1738:{a:9:{s:4:\"path\";s:65:\"/admin/structure/flags/manage/{flag}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":795:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/flags/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.flagging_field_edit_form','/admin/structure/flags/manage/{flag}/fields/{field_config}','/admin/structure/flags/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1754:{a:9:{s:4:\"path\";s:58:\"/admin/structure/flags/manage/{flag}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":738:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/flags/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.flagging_storage_edit_form','/admin/structure/flags/manage/{flag}/fields/{field_config}/storage','/admin/structure/flags/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:66:\"/admin/structure/flags/manage/{flag}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":798:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.media_field_delete_form','/admin/structure/media/manage/{media_type}/fields/{field_config}/delete','/admin/structure/media/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1781:{a:9:{s:4:\"path\";s:71:\"/admin/structure/media/manage/{media_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/media/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.media_field_edit_form','/admin/structure/media/manage/{media_type}/fields/{field_config}','/admin/structure/media/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1797:{a:9:{s:4:\"path\";s:64:\"/admin/structure/media/manage/{media_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":765:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/media/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.media_storage_edit_form','/admin/structure/media/manage/{media_type}/fields/{field_config}/storage','/admin/structure/media/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1645:{a:9:{s:4:\"path\";s:72:\"/admin/structure/media/manage/{media_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":825:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.paragraph_field_delete_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/delete','/admin/structure/paragraphs_type/%/fields/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:79:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:50:\"/admin/structure/paragraphs_type/%/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.paragraph_field_edit_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}','/admin/structure/paragraphs_type/%/fields/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:72:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":793:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:43:\"/admin/structure/paragraphs_type/%/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.paragraph_storage_edit_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/storage','/admin/structure/paragraphs_type/%/fields/%/storage',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1701:{a:9:{s:4:\"path\";s:80:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":855:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1903:{a:9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":896:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":899:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1446:{a:9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}',3),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1438:{a:9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.add_form','/admin/structure/flags/add/{entity_type}','/admin/structure/flags/add/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1112:{a:9:{s:4:\"path\";s:40:\"/admin/structure/flags/add/{entity_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"flag.add\";s:6:\"_title\";s:8:\"Add flag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"entity_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/structure/flags/add/(?P<entity_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/flags/add\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"entity_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/flags/add/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.flag.auto_label','/admin/structure/flags/manage/{flag}/auto-label','/admin/structure/flags/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1352:{a:9:{s:4:\"path\";s:47:\"/admin/structure/flags/manage/{flag}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer flag labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/flags/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.collection','/admin/structure/flags','/admin/structure/flags',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/flags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"flag\";s:6:\"_title\";s:5:\"Flags\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/flags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/flags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/flags\";s:8:\"numParts\";i:3;}}}}',3),('entity.flag.delete_form','/admin/structure/flags/manage/{flag}/delete','/admin/structure/flags/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1310:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"flag.delete\";s:6:\"_title\";s:11:\"Delete Flag\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"flag.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.disable','/admin/structure/flags/manage/{flag}/disable','/admin/structure/flags/manage/%/disable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:44:\"/admin/structure/flags/manage/{flag}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\flag\\Form\\FlagDisableConfirmForm\";s:6:\"_title\";s:13:\"Disable Flag?\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/flags/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.edit_form','/admin/structure/flags/manage/{flag}','/admin/structure/flags/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1240:{a:9:{s:4:\"path\";s:36:\"/admin/structure/flags/manage/{flag}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"flag.edit\";s:6:\"_title\";s:9:\"Edit Flag\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"flag.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/flags/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.flag.enable','/admin/structure/flags/manage/{flag}/enable','/admin/structure/flags/manage/%/enable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1338:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\flag\\Form\\FlagDisableConfirmForm\";s:6:\"_title\";s:12:\"Enable Flag?\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.reset','/admin/structure/flags/manage/{flag}/reset','/admin/structure/flags/manage/%/reset',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:42:\"/admin/structure/flags/manage/{flag}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\flag\\Form\\FlagResetForm\";s:6:\"_title\";s:11:\"Reset Flag?\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/flags/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.flagging.field_ui_fields','/admin/structure/flags/manage/{flag}/fields','/admin/structure/flags/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.google_tag_container.add_form','/admin/config/system/google-tag/add','/admin/config/system/google-tag/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1146:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/google-tag/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:20:\"google_tag_container\";s:6:\"_title\";s:24:\"Add Google Tag container\";s:15:\"_title_callback\";s:48:\"\\Drupal\\google_tag\\ContainerController::addTitle\";s:14:\"entity_type_id\";s:20:\"google_tag_container\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/google\\-tag/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/google-tag/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/system/google-tag/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.google_tag_container.collection','/admin/config/system/google-tag','/admin/config/system/google-tag',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/google-tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"google_tag_container\";s:6:\"_title\";s:29:\"Google Tag Manager containers\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/system/google\\-tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/google-tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/google-tag\";s:8:\"numParts\";i:4;}}}}',4),('entity.google_tag_container.delete_form','/admin/config/system/google-tag/manage/{google_tag_container}/delete','/admin/config/system/google-tag/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1467:{a:9:{s:4:\"path\";s:68:\"/admin/config/system/google-tag/manage/{google_tag_container}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:27:\"google_tag_container.delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:20:\"google_tag_container\";a:2:{s:4:\"type\";s:27:\"entity:google_tag_container\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":668:{a:11:{s:4:\"vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/system/google\\-tag/manage/(?P<google_tag_container>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"google_tag_container\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/google-tag/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/system/google-tag/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.google_tag_container.disable','/admin/config/system/google-tag/manage/{google_tag_container}/disable','/admin/config/system/google-tag/manage/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1537:{a:9:{s:4:\"path\";s:69:\"/admin/config/system/google-tag/manage/{google_tag_container}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\google_tag\\ContainerController::disable\";s:11:\"entity_type\";s:20:\"google_tag_container\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:20:\"google_tag_container\";a:2:{s:4:\"type\";s:27:\"entity:google_tag_container\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":671:{a:11:{s:4:\"vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/system/google\\-tag/manage/(?P<google_tag_container>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"google_tag_container\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/google-tag/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/system/google-tag/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.google_tag_container.edit_form','/admin/config/system/google-tag/manage/{google_tag_container}','/admin/config/system/google-tag/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:61:\"/admin/config/system/google-tag/manage/{google_tag_container}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"google_tag_container\";s:15:\"_title_callback\";s:49:\"\\Drupal\\google_tag\\ContainerController::editTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:20:\"google_tag_container\";a:2:{s:4:\"type\";s:27:\"entity:google_tag_container\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/system/google\\-tag/manage/(?P<google_tag_container>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"google_tag_container\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/google-tag/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:40:\"/admin/config/system/google-tag/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.google_tag_container.enable','/admin/config/system/google-tag/manage/{google_tag_container}/enable','/admin/config/system/google-tag/manage/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1532:{a:9:{s:4:\"path\";s:68:\"/admin/config/system/google-tag/manage/{google_tag_container}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\google_tag\\ContainerController::enable\";s:11:\"entity_type\";s:20:\"google_tag_container\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:20:\"google_tag_container\";a:2:{s:4:\"type\";s:27:\"entity:google_tag_container\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":668:{a:11:{s:4:\"vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/system/google\\-tag/manage/(?P<google_tag_container>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"google_tag_container\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/google-tag/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:20:\"google_tag_container\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/system/google-tag/manage/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}',4),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1357:{a:9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":577:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}}}',7),('entity.media.add_form','/media/add/{media_type}','/media/add/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.add_page','/media/add','/media/add',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}',2),('entity.media.canonical','/media/{media}/edit','/media/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.collection','/admin/content/media','/admin/content/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.delete_form','/media/{media}/delete','/media/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.delete_multiple_form','/media/delete','/media/delete',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}',2),('entity.media.edit_form','/media/{media}/edit','/media/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.entityqueue','/media/{media}/edit/entityqueue','/media/%/edit/entityqueue',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}',4),('entity.media.field_ui_fields','/admin/structure/media/manage/{media_type}/fields','/admin/structure/media/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:49:\"/admin/structure/media/manage/{media_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/media/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.media.multiple_delete_confirm','/admin/content/media/delete','/admin/content/media/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:27:\"/admin/content/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:49:\"\\Drupal\\media\\Form\\MediaDeleteMultipleConfirmForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer media+delete any media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/content/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/content/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/content/media/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.media.revision','/media/{media}/revisions/{media_revision}/view','/media/%/revisions/%/view',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.media_type.add_form','/admin/structure/media/add','/admin/structure/media/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1050:{a:9:{s:4:\"path\";s:26:\"/admin/structure/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:14:\"media_type.add\";s:14:\"entity_type_id\";s:10:\"media_type\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"media_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/media/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.media_type.auto_label','/admin/structure/media/manage/{media_type}/auto-label','/admin/structure/media/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1404:{a:9:{s:4:\"path\";s:53:\"/admin/structure/media/manage/{media_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer media_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/media/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.media_type.collection','/admin/structure/media','/admin/structure/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:22:\"/admin/structure/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"media_type\";s:6:\"_title\";s:11:\"Media types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer media types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/media\";s:8:\"numParts\";i:3;}}}}',3),('entity.media_type.delete_form','/admin/structure/media/manage/{media_type}/delete','/admin/structure/media/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1427:{a:9:{s:4:\"path\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"media_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"media_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/media/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.media_type.edit_form','/admin/structure/media/manage/{media_type}','/admin/structure/media/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:42:\"/admin/structure/media/manage/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"media_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"media_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":542:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/media/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1382:{a:9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.entityqueue','/admin/structure/menu/item/{menu_link_content}/edit/entityqueue','/admin/structure/menu/item/%/edit/entityqueue',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1663:{a:9:{s:4:\"path\";s:63:\"/admin/structure/menu/item/{menu_link_content}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:45:\"/admin/structure/menu/item/%/edit/entityqueue\";s:8:\"numParts\";i:7;}}}}',7),('entity.node.canonical','/node/{node}','/node/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.node.content_access','/node/{node}/access','/node/%/access',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.entityqueue','/node/{node}/entityqueue','/node/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.auto_label','/admin/structure/types/manage/{node_type}/auto-label','/admin/structure/types/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.content_access_form','/admin/structure/types/manage/{node_type}/access','/admin/structure/types/manage/%/access',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraph.field_ui_fields','/admin/structure/paragraphs_type/{paragraphs_type}/fields','/admin/structure/paragraphs_type/%/fields',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.auto_label','/admin/structure/paragraphs_type/{paragraphs_type}/auto-label','/admin/structure/paragraphs_type/%/auto-label',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:61:\"/admin/structure/paragraphs_type/{paragraphs_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraphs_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":642:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:45:\"/admin/structure/paragraphs_type/%/auto-label\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.collection','/admin/structure/paragraphs_type','/admin/structure/paragraphs_type',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:32:\"/admin/structure/paragraphs_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"paragraphs_type\";s:6:\"_title\";s:16:\"Paragraphs types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/paragraphs_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/paragraphs_type\";s:8:\"numParts\";i:3;}}}}',3),('entity.paragraphs_type.delete_form','/admin/structure/paragraphs_type/{paragraphs_type}/delete','/admin/structure/paragraphs_type/%/delete',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1425:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"paragraphs_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.edit_form','/admin/structure/paragraphs_type/{paragraphs_type}','/admin/structure/paragraphs_type/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1333:{a:9:{s:4:\"path\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:20:\"paragraphs_type.edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/admin/structure/paragraphs_type/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.pathauto_pattern.add_form','/admin/config/search/path/patterns/add','/admin/config/search/path/patterns/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1062:{a:9:{s:4:\"path\";s:38:\"/admin/config/search/path/patterns/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:6:\"_title\";s:20:\"Add Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/search/path/patterns/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/search/path/patterns/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:38:\"/admin/config/search/path/patterns/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.pathauto_pattern.collection','/admin/config/search/path/patterns','/admin/config/search/path/patterns',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/patterns\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"pathauto_pattern\";s:6:\"_title\";s:8:\"Patterns\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/patterns$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/patterns\";s:8:\"numParts\";i:5;}}}}',5),('entity.pathauto_pattern.delete_form','/admin/config/search/path/patterns/{pathauto_pattern}/delete','/admin/config/search/path/patterns/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.disable','/admin/config/search/path/patterns/{pathauto_pattern}/disable','/admin/config/search/path/patterns/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.disable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":642:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:44:\"/admin/config/search/path/patterns/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.duplicate_form','/admin/config/search/path/patterns/{pathauto_pattern}/duplicate','/admin/config/search/path/patterns/%/duplicate',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1515:{a:9:{s:4:\"path\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:26:\"pathauto_pattern.duplicate\";s:6:\"_title\";s:26:\"Duplicate Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/search/path/patterns/%/duplicate\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}','/admin/config/search/path/patterns/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:36:\"/admin/config/search/path/patterns/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.pathauto_pattern.enable','/admin/config/search/path/patterns/{pathauto_pattern}/enable','/admin/config/search/path/patterns/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1411:{a:9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.enable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/search/path/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1355:{a:9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":545:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/search/path/delete/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1346:{a:9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/search/path/edit/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.quicktabs_instance.add','/admin/structure/quicktabs/add','/admin/structure/quicktabs/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":987:{a:9:{s:4:\"path\";s:30:\"/admin/structure/quicktabs/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:22:\"Add QuickTabs Instance\";s:12:\"_entity_form\";s:22:\"quicktabs_instance.add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/structure/quicktabs/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/quicktabs/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/structure/quicktabs/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.quicktabs_instance.delete','/admin/structure/quicktabs/{quicktabs_instance}/delete','/admin/structure/quicktabs/%/delete',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1429:{a:9:{s:4:\"path\";s:54:\"/admin/structure/quicktabs/{quicktabs_instance}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:16:\"Delete Quick Tab\";s:12:\"_entity_form\";s:25:\"quicktabs_instance.delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"quicktabs_instance\";a:2:{s:4:\"type\";s:25:\"entity:quicktabs_instance\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":622:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/quicktabs/(?P<quicktabs_instance>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"quicktabs_instance\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/admin/structure/quicktabs/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.quicktabs_instance.duplicate','/admin/structure/quicktabs/{quicktabs_instance}/duplicate','/admin/structure/quicktabs/%/duplicate',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:57:\"/admin/structure/quicktabs/{quicktabs_instance}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Duplicate Quick Tab\";s:12:\"_entity_form\";s:28:\"quicktabs_instance.duplicate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"quicktabs_instance\";a:2:{s:4:\"type\";s:25:\"entity:quicktabs_instance\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/quicktabs/(?P<quicktabs_instance>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"quicktabs_instance\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/quicktabs/%/duplicate\";s:8:\"numParts\";i:5;}}}}',5),('entity.quicktabs_instance.edit','/admin/structure/quicktabs/{quicktabs_instance}/edit','/admin/structure/quicktabs/%/edit',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1417:{a:9:{s:4:\"path\";s:52:\"/admin/structure/quicktabs/{quicktabs_instance}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Edit Quick Tab\";s:12:\"_entity_form\";s:23:\"quicktabs_instance.edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"quicktabs_instance\";a:2:{s:4:\"type\";s:25:\"entity:quicktabs_instance\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/structure/quicktabs/(?P<quicktabs_instance>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"quicktabs_instance\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/admin/structure/quicktabs/%/edit\";s:8:\"numParts\";i:5;}}}}',5),('entity.rules_component.add_form.rule','/admin/config/workflow/rules/components/add/rule','/admin/config/workflow/rules/components/add/rule',127,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1106:{a:9:{s:4:\"path\";s:48:\"/admin/config/workflow/rules/components/add/rule\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"rules_component.add\";s:6:\"_title\";s:8:\"Add rule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:16:\"rules.components\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":443:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/workflow/rules/components/add/rule$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/config/workflow/rules/components/add/rule\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:127;s:14:\"patternOutline\";s:48:\"/admin/config/workflow/rules/components/add/rule\";s:8:\"numParts\";i:7;}}}}',7),('entity.rules_component.collection','/admin/config/workflow/rules/components','/admin/config/workflow/rules/components',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1034:{a:9:{s:4:\"path\";s:39:\"/admin/config/workflow/rules/components\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"rules_component\";s:6:\"_title\";s:16:\"Rules components\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/workflow/rules/components$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/workflow/rules/components\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/config/workflow/rules/components\";s:8:\"numParts\";i:5;}}}}',5),('entity.rules_component.delete_form','/admin/config/workflow/rules/components/delete/{rules_component}','/admin/config/workflow/rules/components/delete/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:64:\"/admin/config/workflow/rules/components/delete/{rules_component}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:22:\"rules_component.delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:16:\"rules.components\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"rules_component\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/workflow/rules/components/delete/(?P<rules_component>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/workflow/rules/components/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"rules_component\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:48:\"/admin/config/workflow/rules/components/delete/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.rules_component.edit_form','/admin/config/workflow/rules/components/edit/{rules_component}','/admin/config/workflow/rules/components/edit/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:62:\"/admin/config/workflow/rules/components/edit/{rules_component}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"rules_component.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\rules\\Form\\RulesComponentEditForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:16:\"rules.components\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"rules_component\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/workflow/rules/components/edit/(?P<rules_component>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/workflow/rules/components/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"rules_component\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:46:\"/admin/config/workflow/rules/components/edit/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.rules_component.edit_form.autocomplete','/admin/config/workflow/rules/components/edit/{rules_component}/autocomplete/{uuid}','/admin/config/workflow/rules/components/edit/%/autocomplete',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1698:{a:9:{s:4:\"path\";s:82:\"/admin/config/workflow/rules/components/edit/{rules_component}/autocomplete/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\rules\\Controller\\AutocompleteController::autocomplete\";s:4:\"uuid\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:16:\"rules.components\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/config/workflow/rules/components/edit/(?P<rules_component>[^/]++)/autocomplete(?:/(?P<uuid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/autocomplete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/workflow/rules/components/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:59:\"/admin/config/workflow/rules/components/edit/%/autocomplete\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_component.edit_form.break_lock','/admin/config/workflow/rules/components/edit/{rules_component}/break-lock','/admin/config/workflow/rules/components/edit/%/break-lock',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1527:{a:9:{s:4:\"path\";s:73:\"/admin/config/workflow/rules/components/edit/{rules_component}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\rules\\Form\\BreakLockForm\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:16:\"rules.components\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":679:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"rules_component\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/admin/config/workflow/rules/components/edit/(?P<rules_component>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/workflow/rules/components/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"rules_component\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:57:\"/admin/config/workflow/rules/components/edit/%/break-lock\";s:8:\"numParts\";i:8;}}}}',8),('entity.rules_component.edit_form.expression.add','/admin/config/workflow/rules/components/edit/{rules_component}/add/{expression_id}','/admin/config/workflow/rules/components/edit/%/add/%',506,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1733:{a:9:{s:4:\"path\";s:82:\"/admin/config/workflow/rules/components/edit/{rules_component}/add/{expression_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\rules\\Form\\AddExpressionForm\";s:15:\"_title_callback\";s:46:\"\\Drupal\\rules\\Form\\AddExpressionForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:16:\"rules.components\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":826:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:13:\"expression_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/workflow/rules/components/edit/(?P<rules_component>[^/]++)/add/(?P<expression_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"expression_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/workflow/rules/components/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:13:\"expression_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:506;s:14:\"patternOutline\";s:52:\"/admin/config/workflow/rules/components/edit/%/add/%\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_component.edit_form.expression.delete','/admin/config/workflow/rules/components/edit/{rules_component}/delete/{uuid}','/admin/config/workflow/rules/components/edit/%/delete/%',506,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1661:{a:9:{s:4:\"path\";s:76:\"/admin/config/workflow/rules/components/edit/{rules_component}/delete/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\rules\\Form\\DeleteExpressionForm\";s:6:\"_title\";s:17:\"Delete expression\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:16:\"rules.components\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":796:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/config/workflow/rules/components/edit/(?P<rules_component>[^/]++)/delete/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/workflow/rules/components/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:506;s:14:\"patternOutline\";s:55:\"/admin/config/workflow/rules/components/edit/%/delete/%\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_component.edit_form.expression.edit','/admin/config/workflow/rules/components/edit/{rules_component}/edit/{uuid}','/admin/config/workflow/rules/components/edit/%/edit/%',506,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:74:\"/admin/config/workflow/rules/components/edit/{rules_component}/edit/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\rules\\Form\\EditExpressionForm\";s:15:\"_title_callback\";s:47:\"\\Drupal\\rules\\Form\\EditExpressionForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"administer rules+administer rules components\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"rules_component\";a:2:{s:4:\"type\";s:22:\"entity:rules_component\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:16:\"rules.components\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/config/workflow/rules/components/edit/(?P<rules_component>[^/]++)/edit/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"rules_component\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/workflow/rules/components/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"rules_component\";i:1;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:506;s:14:\"patternOutline\";s:53:\"/admin/config/workflow/rules/components/edit/%/edit/%\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_reaction_rule.add_form','/admin/config/workflow/rules/reactions/add','/admin/config/workflow/rules/reactions/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1098:{a:9:{s:4:\"path\";s:42:\"/admin/config/workflow/rules/reactions/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"rules_reaction_rule.add\";s:6:\"_title\";s:17:\"Add reaction rule\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":424:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/config/workflow/rules/reactions/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/workflow/rules/reactions/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:42:\"/admin/config/workflow/rules/reactions/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.rules_reaction_rule.collection','/admin/config/workflow/rules','/admin/config/workflow/rules',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:28:\"/admin/config/workflow/rules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:19:\"rules_reaction_rule\";s:6:\"_title\";s:5:\"Rules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/workflow/rules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/workflow/rules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/workflow/rules\";s:8:\"numParts\";i:4;}}}}',4),('entity.rules_reaction_rule.delete_form','/admin/config/workflow/rules/reactions/delete/{rules_reaction_rule}','/admin/config/workflow/rules/reactions/delete/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:67:\"/admin/config/workflow/rules/reactions/delete/{rules_reaction_rule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:26:\"rules_reaction_rule.delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":627:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/workflow/rules/reactions/delete/(?P<rules_reaction_rule>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/workflow/rules/reactions/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:47:\"/admin/config/workflow/rules/reactions/delete/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.rules_reaction_rule.disable','/admin/config/workflow/rules/reactions/disable/{rules_reaction_rule}','/admin/config/workflow/rules/reactions/disable/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1621:{a:9:{s:4:\"path\";s:68:\"/admin/config/workflow/rules/reactions/disable/{rules_reaction_rule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\rules\\Controller\\RulesReactionController::disableConfig\";s:6:\"_title\";s:21:\"Disable reaction rule\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":630:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/config/workflow/rules/reactions/disable/(?P<rules_reaction_rule>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/workflow/rules/reactions/disable\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:48:\"/admin/config/workflow/rules/reactions/disable/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.rules_reaction_rule.edit_form','/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}','/admin/config/workflow/rules/reactions/edit/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1550:{a:9:{s:4:\"path\";s:65:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"rules_reaction_rule.edit\";s:15:\"_title_callback\";s:49:\"\\Drupal\\rules\\Form\\ReactionRuleEditForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":621:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/workflow/rules/reactions/edit/(?P<rules_reaction_rule>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/workflow/rules/reactions/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:45:\"/admin/config/workflow/rules/reactions/edit/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.rules_reaction_rule.edit_form.autocomplete','/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/autocomplete/{uuid}','/admin/config/workflow/rules/reactions/edit/%/autocomplete',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:85:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/autocomplete/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\rules\\Controller\\AutocompleteController::autocomplete\";s:4:\"uuid\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":831:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/config/workflow/rules/reactions/edit/(?P<rules_reaction_rule>[^/]++)/autocomplete(?:/(?P<uuid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/autocomplete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/workflow/rules/reactions/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:58:\"/admin/config/workflow/rules/reactions/edit/%/autocomplete\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_reaction_rule.edit_form.break_lock','/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/break-lock','/admin/config/workflow/rules/reactions/edit/%/break-lock',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1554:{a:9:{s:4:\"path\";s:76:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\rules\\Form\\BreakLockForm\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/config/workflow/rules/reactions/edit/(?P<rules_reaction_rule>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/workflow/rules/reactions/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/workflow/rules/reactions/edit/%/break-lock\";s:8:\"numParts\";i:8;}}}}',8),('entity.rules_reaction_rule.edit_form.expression.add','/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/add/{expression_id}','/admin/config/workflow/rules/reactions/edit/%/add/%',506,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1760:{a:9:{s:4:\"path\";s:85:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/add/{expression_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\rules\\Form\\AddExpressionForm\";s:15:\"_title_callback\";s:46:\"\\Drupal\\rules\\Form\\AddExpressionForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:13:\"expression_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/config/workflow/rules/reactions/edit/(?P<rules_reaction_rule>[^/]++)/add/(?P<expression_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"expression_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/workflow/rules/reactions/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:13:\"expression_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:506;s:14:\"patternOutline\";s:51:\"/admin/config/workflow/rules/reactions/edit/%/add/%\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_reaction_rule.edit_form.expression.delete','/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/delete/{uuid}','/admin/config/workflow/rules/reactions/edit/%/delete/%',506,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1688:{a:9:{s:4:\"path\";s:79:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/delete/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\rules\\Form\\DeleteExpressionForm\";s:6:\"_title\";s:17:\"Delete expression\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":809:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/config/workflow/rules/reactions/edit/(?P<rules_reaction_rule>[^/]++)/delete/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/workflow/rules/reactions/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:506;s:14:\"patternOutline\";s:54:\"/admin/config/workflow/rules/reactions/edit/%/delete/%\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_reaction_rule.edit_form.expression.edit','/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/edit/{uuid}','/admin/config/workflow/rules/reactions/edit/%/edit/%',506,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1718:{a:9:{s:4:\"path\";s:77:\"/admin/config/workflow/rules/reactions/edit/{rules_reaction_rule}/edit/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\rules\\Form\\EditExpressionForm\";s:15:\"_title_callback\";s:47:\"\\Drupal\\rules\\Form\\EditExpressionForm::getTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":803:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/workflow/rules/reactions/edit/(?P<rules_reaction_rule>[^/]++)/edit/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/workflow/rules/reactions/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"rules_reaction_rule\";i:1;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:506;s:14:\"patternOutline\";s:52:\"/admin/config/workflow/rules/reactions/edit/%/edit/%\";s:8:\"numParts\";i:9;}}}}',9),('entity.rules_reaction_rule.enable','/admin/config/workflow/rules/reactions/enable/{rules_reaction_rule}','/admin/config/workflow/rules/reactions/enable/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1615:{a:9:{s:4:\"path\";s:67:\"/admin/config/workflow/rules/reactions/enable/{rules_reaction_rule}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\rules\\Controller\\RulesReactionController::enableConfig\";s:6:\"_title\";s:20:\"Enable reaction rule\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:43:\"administer rules+administer rules reactions\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:9:\"_rules_ui\";s:20:\"rules.reaction_rules\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"rules_reaction_rule\";a:2:{s:4:\"type\";s:26:\"entity:rules_reaction_rule\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":627:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/workflow/rules/reactions/enable/(?P<rules_reaction_rule>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"rules_reaction_rule\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/workflow/rules/reactions/enable\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"rules_reaction_rule\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:47:\"/admin/config/workflow/rules/reactions/enable/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}',4),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1379:{a:9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1371:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.entityqueue','/admin/config/user-interface/shortcut/link/{shortcut}/entityqueue','/admin/config/user-interface/shortcut/link/%/entityqueue',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1631:{a:9:{s:4:\"path\";s:65:\"/admin/config/user-interface/shortcut/link/{shortcut}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:8:\"shortcut\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":645:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/link/%/entityqueue\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.auto_label','/admin/config/user-interface/shortcut/manage/{shortcut_set}/auto-label','/admin/config/user-interface/shortcut/manage/%/auto-label',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1482:{a:9:{s:4:\"path\";s:70:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer shortcut_set labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":668:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:57:\"/admin/config/user-interface/shortcut/manage/%/auto-label\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":654:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1387:{a:9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.entityqueue','/taxonomy/term/{taxonomy_term}/entityqueue','/taxonomy/term/%/entityqueue',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_vocabulary.auto_label','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label','/admin/structure/taxonomy/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:65:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_vocabulary labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":658:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/taxonomy/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1443:{a:9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer taxonomy\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.ultimate_cron_job.collection','/admin/config/system/cron/jobs','/admin/config/system/cron/jobs',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":972:{a:9:{s:4:\"path\";s:30:\"/admin/config/system/cron/jobs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:17:\"ultimate_cron_job\";s:6:\"_title\";s:9:\"Cron jobs\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/system/cron/jobs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:30:\"/admin/config/system/cron/jobs\";s:8:\"numParts\";i:5;}}}}',5),('entity.ultimate_cron_job.delete_form','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete','/admin/config/system/cron/jobs/manage/%/delete',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"ultimate_cron_job.delete\";s:6:\"_title\";s:10:\"Delete job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"ultimate_cron_job.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":652:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:46:\"/admin/config/system/cron/jobs/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.ultimate_cron_job.disable','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable','/admin/config/system/cron/jobs/manage/%/disable',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:65:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"ultimate_cron_job.disable\";s:6:\"_title\";s:16:\"Disable cron job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"ultimate_cron_job.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:47:\"/admin/config/system/cron/jobs/manage/%/disable\";s:8:\"numParts\";i:8;}}}}',8),('entity.ultimate_cron_job.edit_form','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}','/admin/config/system/cron/jobs/manage/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1397:{a:9:{s:4:\"path\";s:57:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"ultimate_cron_job.default\";s:6:\"_title\";s:8:\"Edit job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"ultimate_cron_job.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:39:\"/admin/config/system/cron/jobs/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.ultimate_cron_job.enable','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable','/admin/config/system/cron/jobs/manage/%/enable',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1468:{a:9:{s:4:\"path\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"ultimate_cron_job.enable\";s:6:\"_title\";s:15:\"Enable cron job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"ultimate_cron_job.enable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":652:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:46:\"/admin/config/system/cron/jobs/manage/%/enable\";s:8:\"numParts\";i:8;}}}}',8),('entity.ultimate_cron_job.logs','/admin/config/system/cron/jobs/logs/{ultimate_cron_job}','/admin/config/system/cron/jobs/logs/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1425:{a:9:{s:4:\"path\";s:55:\"/admin/config/system/cron/jobs/logs/{ultimate_cron_job}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\ultimate_cron\\Controller\\JobController::showLogs\";s:6:\"_title\";s:14:\"Cron jobs logs\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"ultimate_cron_job.views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/system/cron/jobs/logs/(?P<ultimate_cron_job>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/cron/jobs/logs\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:37:\"/admin/config/system/cron/jobs/logs/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.ultimate_cron_job.run','/admin/config/system/cron/jobs/{ultimate_cron_job}/run','/admin/config/system/cron/jobs/%/run',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:54:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/run\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\ultimate_cron\\Controller\\JobController::runCronJob\";s:6:\"_title\";s:12:\"Run Cron job\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:13:\"run cron jobs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":622:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/system/cron/jobs/(?P<ultimate_cron_job>[^/]++)/run$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/run\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:36:\"/admin/config/system/cron/jobs/%/run\";s:8:\"numParts\";i:7;}}}}',7),('entity.ultimate_cron_job.unlock','/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock','/admin/config/system/cron/jobs/%/unlock',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:57:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\ultimate_cron\\Controller\\JobController::unlockCronJob\";s:6:\"_title\";s:15:\"Unlock Cron job\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:13:\"run cron jobs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":631:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/config/system/cron/jobs/(?P<ultimate_cron_job>[^/]++)/unlock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/unlock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:39:\"/admin/config/system/cron/jobs/%/unlock\";s:8:\"numParts\";i:7;}}}}',7),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.canonical','/user/{user}','/user/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.collection','/admin/people','/admin/people',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.entityqueue','/user/{user}/entityqueue','/user/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.user.masquerade','/user/{user}/masquerade','/user/%/masquerade',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1193:{a:9:{s:4:\"path\";s:23:\"/user/{user}/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchTo\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":511:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>[^/]++)/masquerade$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/user/%/masquerade\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1327:{a:9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}',3),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1399:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}',7),('entity_reference_revisions.delete_orphans','/admin/config/system/delete-orphans','/admin/config/system/delete-orphans',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/delete-orphans\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:74:\"Drupal\\entity_reference_revisions\\Form\\OrphanedCompositeEntitiesDeleteForm\";s:6:\"_title\";s:34:\"Delete orphaned composite entities\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"delete orphan revisions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/delete\\-orphans$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/delete-orphans\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/system/delete-orphans\";s:8:\"numParts\";i:4;}}}}',4),('extlink.js.file','/extlink/settings.js','/extlink/settings.js',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:20:\"/extlink/settings.js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:70:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::extlinkJsFile\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:63:\"\\Drupal\\extlink\\Controller\\ExternalSettingsJsController::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/extlink/settings\\.js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/extlink/settings.js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/extlink/settings.js\";s:8:\"numParts\";i:2;}}}}',2),('extlink_admin.settings','/admin/config/user-interface/extlink','/admin/config/user-interface/extlink',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:36:\"/admin/config/user-interface/extlink\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\extlink\\Form\\ExtlinkAdminSettingsForm\";s:6:\"_title\";s:14:\"External Links\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer extlink\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/user\\-interface/extlink$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/user-interface/extlink\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/config/user-interface/extlink\";s:8:\"numParts\";i:4;}}}}',4),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.field_group_add_block_content.display','/admin/structure/block/block-content/manage/{block_content_type}/display/add-group','/admin/structure/block/block-content/manage/%/display/add-group',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:82:\"/admin/structure/block/block-content/manage/{block_content_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":711:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:63:\"/admin/structure/block/block-content/manage/%/display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_block_content.display.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/add-group','/admin/structure/block/block-content/manage/%/display/%/add-group',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2022:{a:9:{s:4:\"path\";s:99:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":920:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:65:\"/admin/structure/block/block-content/manage/%/display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_block_content.form_display','/admin/structure/block/block-content/manage/{block_content_type}/form-display/add-group','/admin/structure/block/block-content/manage/%/form-display/add-group',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1822:{a:9:{s:4:\"path\";s:87:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":727:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:68:\"/admin/structure/block/block-content/manage/%/form-display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_block_content.form_display.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/add-group','/admin/structure/block/block-content/manage/%/form-display/%/add-group',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2050:{a:9:{s:4:\"path\";s:104:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":937:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_comment.display','/admin/structure/comment/manage/{comment_type}/display/add-group','/admin/structure/comment/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1685:{a:9:{s:4:\"path\";s:64:\"/admin/structure/comment/manage/{comment_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/comment/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_comment.display.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/add-group','/admin/structure/comment/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1912:{a:9:{s:4:\"path\";s:81:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/comment/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_comment.form_display','/admin/structure/comment/manage/{comment_type}/form-display/add-group','/admin/structure/comment/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1711:{a:9:{s:4:\"path\";s:69:\"/admin/structure/comment/manage/{comment_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/comment/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_comment.form_display.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/add-group','/admin/structure/comment/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1939:{a:9:{s:4:\"path\";s:86:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":876:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_contact_message.display','/admin/structure/contact/manage/{contact_form}/display/add-group','/admin/structure/contact/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1702:{a:9:{s:4:\"path\";s:64:\"/admin/structure/contact/manage/{contact_form}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/contact/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_contact_message.display.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/add-group','/admin/structure/contact/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1929:{a:9:{s:4:\"path\";s:81:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/contact/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_contact_message.form_display','/admin/structure/contact/manage/{contact_form}/form-display/add-group','/admin/structure/contact/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1728:{a:9:{s:4:\"path\";s:69:\"/admin/structure/contact/manage/{contact_form}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/contact/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_contact_message.form_display.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/add-group','/admin/structure/contact/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:86:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":876:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_entity_subqueue.display','/admin/structure/entityqueue/{entity_queue}/display/add-group','/admin/structure/entityqueue/%/display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/admin/structure/entityqueue/%/display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_entity_subqueue.display.view_mode','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/add-group','/admin/structure/entityqueue/%/display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1917:{a:9:{s:4:\"path\";s:78:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:50:\"/admin/structure/entityqueue/%/display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_entity_subqueue.form_display','/admin/structure/entityqueue/{entity_queue}/form-display/add-group','/admin/structure/entityqueue/%/form-display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1715:{a:9:{s:4:\"path\";s:66:\"/admin/structure/entityqueue/{entity_queue}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/admin/structure/entityqueue/%/form-display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_entity_subqueue.form_display.form_mode','/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/add-group','/admin/structure/entityqueue/%/form-display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1944:{a:9:{s:4:\"path\";s:83:\"/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:55:\"/admin/structure/entityqueue/%/form-display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_flagging.display','/admin/structure/flags/manage/{flag}/display/add-group','/admin/structure/flags/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:54:\"/admin/structure/flags/manage/{flag}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/flags/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_flagging.display.view_mode','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/add-group','/admin/structure/flags/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1836:{a:9:{s:4:\"path\";s:71:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":817:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/flags/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_flagging.form_display','/admin/structure/flags/manage/{flag}/form-display/add-group','/admin/structure/flags/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:59:\"/admin/structure/flags/manage/{flag}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":624:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/flags/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_flagging.form_display.form_mode','/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/add-group','/admin/structure/flags/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1864:{a:9:{s:4:\"path\";s:76:\"/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/flags/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_media.display','/admin/structure/media/manage/{media_type}/display/add-group','/admin/structure/media/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:60:\"/admin/structure/media/manage/{media_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/media/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_media.display.view_mode','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/add-group','/admin/structure/media/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1884:{a:9:{s:4:\"path\";s:77:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":845:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/media/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_media.form_display','/admin/structure/media/manage/{media_type}/form-display/add-group','/admin/structure/media/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1683:{a:9:{s:4:\"path\";s:65:\"/admin/structure/media/manage/{media_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":651:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/media/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_media.form_display.form_mode','/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/add-group','/admin/structure/media/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1911:{a:9:{s:4:\"path\";s:82:\"/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":862:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/media/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_node.display','/admin/structure/types/manage/{node_type}/display/add-group','/admin/structure/types/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:59:\"/admin/structure/types/manage/{node_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/types/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_node.display.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group','/admin/structure/types/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1869:{a:9:{s:4:\"path\";s:76:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":838:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/types/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_node.form_display','/admin/structure/types/manage/{node_type}/form-display/add-group','/admin/structure/types/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:64:\"/admin/structure/types/manage/{node_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/types/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_node.form_display.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/add-group','/admin/structure/types/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:81:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":855:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_paragraph.display','/admin/structure/paragraphs_type/{paragraphs_type}/display/add-group','/admin/structure/paragraphs_type/%/display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1716:{a:9:{s:4:\"path\";s:68:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/admin/structure/paragraphs_type/%/display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_paragraph.display.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/add-group','/admin/structure/paragraphs_type/%/display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1944:{a:9:{s:4:\"path\";s:85:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":874:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:54:\"/admin/structure/paragraphs_type/%/display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_paragraph.form_display','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/add-group','/admin/structure/paragraphs_type/%/form-display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:73:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":679:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/admin/structure/paragraphs_type/%/form-display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_paragraph.form_display.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/add-group','/admin/structure/paragraphs_type/%/form-display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1971:{a:9:{s:4:\"path\";s:90:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":891:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:59:\"/admin/structure/paragraphs_type/%/form-display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_taxonomy_term.display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/add-group','/admin/structure/taxonomy/manage/%/overview/display/add-group',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1794:{a:9:{s:4:\"path\";s:81:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":707:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/overview/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:61:\"/admin/structure/taxonomy/manage/%/overview/display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_taxonomy_term.display.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/add-group','/admin/structure/taxonomy/manage/%/overview/display/%/add-group',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2022:{a:9:{s:4:\"path\";s:98:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":918:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:63:\"/admin/structure/taxonomy/manage/%/overview/display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_taxonomy_term.form_display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/add-group','/admin/structure/taxonomy/manage/%/overview/form-display/add-group',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:86:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/overview/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:66:\"/admin/structure/taxonomy/manage/%/overview/form-display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_taxonomy_term.form_display.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/add-group','/admin/structure/taxonomy/manage/%/overview/form-display/%/add-group',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2049:{a:9:{s:4:\"path\";s:103:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":934:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_user.display','/admin/config/people/accounts/display/add-group','/admin/config/people/accounts/display/add-group',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1288:{a:9:{s:4:\"path\";s:47:\"/admin/config/people/accounts/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":440:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/people/accounts/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/people/accounts/display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:47:\"/admin/config/people/accounts/display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_user.display.view_mode','/admin/config/people/accounts/display/{view_mode_name}/add-group','/admin/config/people/accounts/display/%/add-group',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1516:{a:9:{s:4:\"path\";s:64:\"/admin/config/people/accounts/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":651:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:49:\"/admin/config/people/accounts/display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_user.form_display','/admin/config/people/accounts/form-display/add-group','/admin/config/people/accounts/form-display/add-group',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:52:\"/admin/config/people/accounts/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/config/people/accounts/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/people/accounts/form-display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:52:\"/admin/config/people/accounts/form-display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_user.form_display.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}/add-group','/admin/config/people/accounts/form-display/%/add-group',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1542:{a:9:{s:4:\"path\";s:69:\"/admin/config/people/accounts/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/form-display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_block_content.display','/admin/structure/block/block-content/manage/{block_content_type}/display/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/display/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1985:{a:9:{s:4:\"path\";s:98:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":917:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_block_content.display.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/display/%/%/delete',1001,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2179:{a:9:{s:4:\"path\";s:115:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1092:{a:11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:153:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1001;s:14:\"patternOutline\";s:64:\"/admin/structure/block/block-content/manage/%/display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_block_content.form_display','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/form-display/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2013:{a:9:{s:4:\"path\";s:103:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":934:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:67:\"/admin/structure/block/block-content/manage/%/form-display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_block_content.form_display.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/form-display/%/%/delete',1001,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2206:{a:9:{s:4:\"path\";s:120:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1109:{a:11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:159:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1001;s:14:\"patternOutline\";s:69:\"/admin/structure/block/block-content/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_comment.display','/admin/structure/comment/manage/{comment_type}/display/{field_group_name}/delete','/admin/structure/comment/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:80:\"/admin/structure/comment/manage/{comment_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":856:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_comment.display.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/comment/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2066:{a:9:{s:4:\"path\";s:97:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1029:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:52:\"/admin/structure/comment/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_comment.form_display','/admin/structure/comment/manage/{comment_type}/form-display/{field_group_name}/delete','/admin/structure/comment/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1902:{a:9:{s:4:\"path\";s:85:\"/admin/structure/comment/manage/{comment_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/comment/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_comment.form_display.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/comment/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2094:{a:9:{s:4:\"path\";s:102:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1046:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:57:\"/admin/structure/comment/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_contact_message.display','/admin/structure/contact/manage/{contact_form}/display/{field_group_name}/delete','/admin/structure/contact/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1892:{a:9:{s:4:\"path\";s:80:\"/admin/structure/contact/manage/{contact_form}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":856:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_contact_message.display.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/contact/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2083:{a:9:{s:4:\"path\";s:97:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1029:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:52:\"/admin/structure/contact/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_contact_message.form_display','/admin/structure/contact/manage/{contact_form}/form-display/{field_group_name}/delete','/admin/structure/contact/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/contact/manage/{contact_form}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/contact/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_contact_message.form_display.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/contact/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2111:{a:9:{s:4:\"path\";s:102:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1046:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:57:\"/admin/structure/contact/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_entity_subqueue.display','/admin/structure/entityqueue/{entity_queue}/display/{field_group_name}/delete','/admin/structure/entityqueue/%/display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1880:{a:9:{s:4:\"path\";s:77:\"/admin/structure/entityqueue/{entity_queue}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":847:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_entity_subqueue.display.view_mode','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/entityqueue/%/display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2071:{a:9:{s:4:\"path\";s:94:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1020:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:131:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:49:\"/admin/structure/entityqueue/%/display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_entity_subqueue.form_display','/admin/structure/entityqueue/{entity_queue}/form-display/{field_group_name}/delete','/admin/structure/entityqueue/%/form-display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1907:{a:9:{s:4:\"path\";s:82:\"/admin/structure/entityqueue/{entity_queue}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":864:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:52:\"/admin/structure/entityqueue/%/form-display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_entity_subqueue.form_display.form_mode','/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/entityqueue/%/form-display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2098:{a:9:{s:4:\"path\";s:99:\"/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1037:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:137:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:54:\"/admin/structure/entityqueue/%/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_flagging.display','/admin/structure/flags/manage/{flag}/display/{field_group_name}/delete','/admin/structure/flags/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1799:{a:9:{s:4:\"path\";s:70:\"/admin/structure/flags/manage/{flag}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":814:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_flagging.display.view_mode','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/flags/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1990:{a:9:{s:4:\"path\";s:87:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":988:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/flags/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_flagging.form_display','/admin/structure/flags/manage/{flag}/form-display/{field_group_name}/delete','/admin/structure/flags/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1827:{a:9:{s:4:\"path\";s:75:\"/admin/structure/flags/manage/{flag}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":832:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/flags/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_flagging.form_display.form_mode','/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/flags/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2018:{a:9:{s:4:\"path\";s:92:\"/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1005:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/flags/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_media.display','/admin/structure/media/manage/{media_type}/display/{field_group_name}/delete','/admin/structure/media/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:76:\"/admin/structure/media/manage/{media_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":842:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_media.display.view_mode','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/media/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2038:{a:9:{s:4:\"path\";s:93:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1015:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/media/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_media.form_display','/admin/structure/media/manage/{media_type}/form-display/{field_group_name}/delete','/admin/structure/media/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1874:{a:9:{s:4:\"path\";s:81:\"/admin/structure/media/manage/{media_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/media/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_media.form_display.form_mode','/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/media/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2065:{a:9:{s:4:\"path\";s:98:\"/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1032:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:136:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/media/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_node.display','/admin/structure/types/manage/{node_type}/display/{field_group_name}/delete','/admin/structure/types/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1832:{a:9:{s:4:\"path\";s:75:\"/admin/structure/types/manage/{node_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_node.display.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/types/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2023:{a:9:{s:4:\"path\";s:92:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1008:{a:11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/types/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_node.form_display','/admin/structure/types/manage/{node_type}/form-display/{field_group_name}/delete','/admin/structure/types/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1859:{a:9:{s:4:\"path\";s:80:\"/admin/structure/types/manage/{node_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/types/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_node.form_display.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/types/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2050:{a:9:{s:4:\"path\";s:97:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1025:{a:11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/types/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_paragraph.display','/admin/structure/paragraphs_type/{paragraphs_type}/display/{field_group_name}/delete','/admin/structure/paragraphs_type/%/display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1907:{a:9:{s:4:\"path\";s:84:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":871:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_paragraph.display.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/paragraphs_type/%/display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2099:{a:9:{s:4:\"path\";s:101:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1044:{a:11:{s:4:\"vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:138:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:53:\"/admin/structure/paragraphs_type/%/display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_paragraph.form_display','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{field_group_name}/delete','/admin/structure/paragraphs_type/%/form-display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1934:{a:9:{s:4:\"path\";s:89:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":888:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:56:\"/admin/structure/paragraphs_type/%/form-display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_paragraph.form_display.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/paragraphs_type/%/form-display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2126:{a:9:{s:4:\"path\";s:106:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1061:{a:11:{s:4:\"vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:144:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:58:\"/admin/structure/paragraphs_type/%/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_taxonomy_term.display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/display/%/delete',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1985:{a:9:{s:4:\"path\";s:97:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":915:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_taxonomy_term.display.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/display/%/%/delete',985,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2178:{a:9:{s:4:\"path\";s:114:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1089:{a:11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:151:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:62:\"/admin/structure/taxonomy/manage/%/overview/display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_taxonomy_term.form_display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/form-display/%/delete',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2012:{a:9:{s:4:\"path\";s:102:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":931:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:65:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_taxonomy_term.form_display.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/form-display/%/%/delete',985,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2204:{a:9:{s:4:\"path\";s:119:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1105:{a:11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:157:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:67:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_user.display','/admin/config/people/accounts/display/{field_group_name}/delete','/admin/config/people/accounts/display/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1479:{a:9:{s:4:\"path\";s:63:\"/admin/config/people/accounts/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/people/accounts/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_user.display.view_mode','/admin/config/people/accounts/display/{view_mode_name}/{field_group_name}/delete','/admin/config/people/accounts/display/%/%/delete',249,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1670:{a:9:{s:4:\"path\";s:80:\"/admin/config/people/accounts/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:48:\"/admin/config/people/accounts/display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_user.form_display','/admin/config/people/accounts/form-display/{field_group_name}/delete','/admin/config/people/accounts/form-display/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1505:{a:9:{s:4:\"path\";s:68:\"/admin/config/people/accounts/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/people/accounts/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/people/accounts/form-display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_user.form_display.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}/{field_group_name}/delete','/admin/config/people/accounts/form-display/%/%/delete',249,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:85:\"/admin/config/people/accounts/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":838:{a:11:{s:4:\"vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:53:\"/admin/config/people/accounts/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1607:{a:9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":708:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_entity_subqueue','/admin/structure/entityqueue/{entity_queue}/fields/add-field','/admin/structure/entityqueue/%/fields/add-field',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:60:\"/admin/structure/entityqueue/{entity_queue}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_storage_config_add_flagging','/admin/structure/flags/manage/{flag}/fields/add-field','/admin/structure/flags/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:53:\"/admin/structure/flags/manage/{flag}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":605:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_media','/admin/structure/media/manage/{media_type}/fields/add-field','/admin/structure/media/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1476:{a:9:{s:4:\"path\";s:59:\"/admin/structure/media/manage/{media_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_paragraph','/admin/structure/paragraphs_type/{paragraphs_type}/fields/add-field','/admin/structure/paragraphs_type/%/fields/add-field',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1530:{a:9:{s:4:\"path\";s:67:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":660:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1604:{a:9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":704:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1099:{a:9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/people/accounts/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/content/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}',2),('flag.action_link_flag','/flag/flag/{flag}/{entity_id}','/flag/flag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.action_link_flag_nojs','/flag/flag/{flag}/{entity_id}','/flag/flag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.action_link_unflag','/flag/unflag/{flag}/{entity_id}','/flag/unflag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1365:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\flag\\Controller\\ActionLinkController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.action_link_unflag_nojs','/flag/unflag/{flag}/{entity_id}','/flag/unflag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.add_page','/admin/structure/flags/add','/admin/structure/flags/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:26:\"/admin/structure/flags/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagAddPageForm\";s:6:\"_title\";s:8:\"Add flag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/flags/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/flags/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/flags/add\";s:8:\"numParts\";i:4;}}}}',4),('flag.confirm_flag','/flag/confirm/flag/{flag}/{entity_id}','/flag/confirm/flag/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.confirm_unflag','/flag/confirm/unflag/{flag}/{entity_id}','/flag/confirm/unflag/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.field_entry','/flag/details/flag/{flag}/{entity_id}','/flag/details/flag/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.field_entry.delete','/flag/details/delete/{flag}/{entity_id}','/flag/details/delete/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.field_entry.edit','/flag/details/edit/{flag}/{entity_id}','/flag/details/edit/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flood_control.settings','/admin/config/people/flood-control','/admin/config/people/flood-control',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:34:\"/admin/config/people/flood-control\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:13:\"Flood control\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:50:\"Drupal\\flood_control\\Form\\FloodControlSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/people/flood\\-control$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/people/flood-control\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/people/flood-control\";s:8:\"numParts\";i:4;}}}}',4),('flood_control.unblock_form','/admin/people/flood-unblock','/admin/people/flood-unblock',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:27:\"/admin/people/flood-unblock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\flood_control\\Form\\FloodUnblockAdminForm\";s:6:\"_title\";s:13:\"Flood Unblock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"access flood unblock\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/people/flood\\-unblock$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/flood-unblock\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/flood-unblock\";s:8:\"numParts\";i:3;}}}}',3),('google_analytics.admin_settings_form','/admin/config/system/google-analytics','/admin/config/system/google-analytics',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1049:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/google-analytics\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\google_analytics\\Form\\GoogleAnalyticsAdminSettingsForm\";s:6:\"_title\";s:16:\"Google Analytics\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer google analytics\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/google\\-analytics$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/google-analytics\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/google-analytics\";s:8:\"numParts\";i:4;}}}}',4),('google_tag.settings_form','/admin/config/system/google-tag/settings','/admin/config/system/google-tag/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:40:\"/admin/config/system/google-tag/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"Google Tag Manager settings\";s:5:\"_form\";s:36:\"\\Drupal\\google_tag\\Form\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer google tag manager\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":419:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/system/google\\-tag/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/config/system/google-tag/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/config/system/google-tag/settings\";s:8:\"numParts\";i:5;}}}}',5),('help.main','/admin/help','/admin/help',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}',3),('hotjar.admin_settings_form','/admin/config/system/hotjar','/admin/config/system/hotjar',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:27:\"/admin/config/system/hotjar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\hotjar\\Form\\HotjarAdminSettingsForm\";s:6:\"_title\";s:6:\"Hotjar\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer hotjar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/config/system/hotjar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/hotjar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/hotjar\";s:8:\"numParts\";i:4;}}}}',4),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":792:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":861:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1628:{a:9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":804:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}}}',8),('image.info','/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/info/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1001:{a:9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/media/image\\-styles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}',6),('image.upload','/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/upload/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('intercom.settings','/admin/config/services/intercom','/admin/config/services/intercom',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:31:\"/admin/config/services/intercom\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"Drupal\\intercom\\Form\\IntercomForm\";s:6:\"_title\";s:17:\"Intercom settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"manage intercom settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/services/intercom$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/services/intercom\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/services/intercom\";s:8:\"numParts\";i:4;}}}}',4),('job_scheduler.admin_settings','/admin/config/system/job-scheduler','/admin/config/system/job-scheduler',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1013:{a:9:{s:4:\"path\";s:34:\"/admin/config/system/job-scheduler\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Job Scheduler\";s:5:\"_form\";s:39:\"\\Drupal\\job_scheduler\\Form\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/system/job\\-scheduler$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/job-scheduler\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/system/job-scheduler\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.add_block','/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}','/layout_builder/add/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.add_section','/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}','/layout_builder/add/section/%/%/%/%',112,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_block','/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}','/layout_builder/choose/block/%/%/%/%',112,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_inline_block','/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}','/layout_builder/choose/inline-block/%/%/%/%',112,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_section','/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}','/layout_builder/choose/section/%/%/%',56,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.configure_section','/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}','/layout_builder/configure/section/%/%/%',56,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.block_content.disable','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/disable','/admin/structure/block/block-content/manage/%/display/%/layout/disable',1003,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2155:{a:9:{s:4:\"path\";s:104:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":936:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1003;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.block_content.discard_changes','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/block/block-content/manage/%/display/%/layout/discard-changes',1003,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2173:{a:9:{s:4:\"path\";s:112:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":961:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1003;s:14:\"patternOutline\";s:78:\"/admin/structure/block/block-content/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.block_content.view','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout','/admin/structure/block/block-content/manage/%/display/%/layout',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2229:{a:9:{s:4:\"path\";s:96:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/display/%/layout\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.disable','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/disable','/admin/structure/comment/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1891:{a:9:{s:4:\"path\";s:86:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.discard_changes','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/comment/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1951:{a:9:{s:4:\"path\";s:94:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:66:\"/admin/structure/comment/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.view','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout','/admin/structure/comment/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2010:{a:9:{s:4:\"path\";s:78:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":848:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.contact_message.disable','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/disable','/admin/structure/contact/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1908:{a:9:{s:4:\"path\";s:86:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.contact_message.discard_changes','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/discard-changes','/admin/structure/contact/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1968:{a:9:{s:4:\"path\";s:94:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:66:\"/admin/structure/contact/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.contact_message.view','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout','/admin/structure/contact/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2027:{a:9:{s:4:\"path\";s:78:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":848:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.entity_subqueue.disable','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/disable','/admin/structure/entityqueue/%/display/%/layout/disable',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:83:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:10:\"bundle_key\";s:12:\"entity_queue\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":864:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:55:\"/admin/structure/entityqueue/%/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.entity_subqueue.discard_changes','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/discard-changes','/admin/structure/entityqueue/%/display/%/layout/discard-changes',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:91:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:10:\"bundle_key\";s:12:\"entity_queue\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":889:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:63:\"/admin/structure/entityqueue/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.entity_subqueue.view','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout','/admin/structure/entityqueue/%/display/%/layout',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2015:{a:9:{s:4:\"path\";s:75:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:10:\"bundle_key\";s:12:\"entity_queue\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.flagging.disable','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/disable','/admin/structure/flags/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:76:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:4:\"flag\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":832:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/flags/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.flagging.discard_changes','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/discard-changes','/admin/structure/flags/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1893:{a:9:{s:4:\"path\";s:84:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:4:\"flag\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":857:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/flags/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.flagging.view','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout','/admin/structure/flags/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1951:{a:9:{s:4:\"path\";s:68:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:4:\"flag\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":806:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.media.disable','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/disable','/admin/structure/media/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2014:{a:9:{s:4:\"path\";s:82:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:10:\"bundle_key\";s:10:\"media_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/media/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.media.discard_changes','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/media/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2032:{a:9:{s:4:\"path\";s:90:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:10:\"bundle_key\";s:10:\"media_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":884:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/media/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.media.view','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout','/admin/structure/media/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2091:{a:9:{s:4:\"path\";s:74:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:5:\"media\";s:10:\"bundle_key\";s:10:\"media_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":834:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.node.disable','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/disable','/admin/structure/types/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1855:{a:9:{s:4:\"path\";s:81:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.node.discard_changes','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/types/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1915:{a:9:{s:4:\"path\";s:89:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":877:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/types/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.node.view','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout','/admin/structure/types/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1974:{a:9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.paragraph.disable','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/disable','/admin/structure/paragraphs_type/%/display/%/layout/disable',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1917:{a:9:{s:4:\"path\";s:90:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:9:\"paragraph\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":888:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:59:\"/admin/structure/paragraphs_type/%/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.paragraph.discard_changes','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/paragraphs_type/%/display/%/layout/discard-changes',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1977:{a:9:{s:4:\"path\";s:98:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:9:\"paragraph\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":913:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:67:\"/admin/structure/paragraphs_type/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.paragraph.view','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout','/admin/structure/paragraphs_type/%/display/%/layout',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2036:{a:9:{s:4:\"path\";s:82:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:9:\"paragraph\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":863:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.taxonomy_term.disable','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/disable','/admin/structure/taxonomy/manage/%/overview/display/%/layout/disable',987,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1989:{a:9:{s:4:\"path\";s:103:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":933:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:987;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout/disable\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.taxonomy_term.discard_changes','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/discard-changes','/admin/structure/taxonomy/manage/%/overview/display/%/layout/discard-changes',987,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2049:{a:9:{s:4:\"path\";s:111:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":958:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:139:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:987;s:14:\"patternOutline\";s:76:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout/discard-changes\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.taxonomy_term.view','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout','/admin/structure/taxonomy/manage/%/overview/display/%/layout',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2106:{a:9:{s:4:\"path\";s:95:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":907:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.user.disable','/admin/config/people/accounts/display/{view_mode_name}/layout/disable','/admin/config/people/accounts/display/%/layout/disable',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1646:{a:9:{s:4:\"path\";s:69:\"/admin/config/people/accounts/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.user.discard_changes','/admin/config/people/accounts/display/{view_mode_name}/layout/discard-changes','/admin/config/people/accounts/display/%/layout/discard-changes',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1706:{a:9:{s:4:\"path\";s:77:\"/admin/config/people/accounts/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":690:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/config/people/accounts/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.user.view','/admin/config/people/accounts/display/{view_mode_name}/layout','/admin/config/people/accounts/display/%/layout',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:61:\"/admin/config/people/accounts/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":640:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.move_block','/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}','/layout_builder/move/block/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.move_block_form','/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/move/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.block_content.discard_changes','/block/{block_content}/layout/discard-changes','/block/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.block_content.revert','/block/{block_content}/layout/revert','/block/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.block_content.view','/block/{block_content}/layout','/block/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.comment.discard_changes','/comment/{comment}/layout/discard-changes','/comment/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.comment.revert','/comment/{comment}/layout/revert','/comment/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.comment.view','/comment/{comment}/layout','/comment/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.entity_subqueue.discard_changes','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/discard-changes','/admin/structure/entityqueue/%/%/layout/discard-changes',115,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1935:{a:9:{s:4:\"path\";s:84:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":833:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:115;s:14:\"patternOutline\";s:55:\"/admin/structure/entityqueue/%/%/layout/discard-changes\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.entity_subqueue.revert','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/revert','/admin/structure/entityqueue/%/%/layout/revert',115,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1893:{a:9:{s:4:\"path\";s:75:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":805:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/layout/revert$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:115;s:14:\"patternOutline\";s:46:\"/admin/structure/entityqueue/%/%/layout/revert\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.entity_subqueue.view','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout','/admin/structure/entityqueue/%/%/layout',57,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:30:\"entity_subqueue.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":781:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:57;s:14:\"patternOutline\";s:39:\"/admin/structure/entityqueue/%/%/layout\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.overrides.media.discard_changes','/media/{media}/edit/layout/discard-changes','/media/%/edit/layout/discard-changes',23,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.media.revert','/media/{media}/edit/layout/revert','/media/%/edit/layout/revert',23,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.media.view','/media/{media}/edit/layout','/media/%/edit/layout',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.menu_link_content.discard_changes','/admin/structure/menu/item/{menu_link_content}/edit/layout/discard-changes','/admin/structure/menu/item/%/edit/layout/discard-changes',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1784:{a:9:{s:4:\"path\";s:74:\"/admin/structure/menu/item/{menu_link_content}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:56:\"/admin/structure/menu/item/%/edit/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.menu_link_content.revert','/admin/structure/menu/item/{menu_link_content}/edit/layout/revert','/admin/structure/menu/item/%/edit/layout/revert',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:65:\"/admin/structure/menu/item/{menu_link_content}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:47:\"/admin/structure/menu/item/%/edit/layout/revert\";s:8:\"numParts\";i:8;}}}}',8);
INSERT INTO `bdta_router` VALUES ('layout_builder.overrides.menu_link_content.view','/admin/structure/menu/item/{menu_link_content}/edit/layout','/admin/structure/menu/item/%/edit/layout',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:58:\"/admin/structure/menu/item/{menu_link_content}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:32:\"menu_link_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:40:\"/admin/structure/menu/item/%/edit/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.node.discard_changes','/node/{node}/layout/discard-changes','/node/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.node.revert','/node/{node}/layout/revert','/node/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.node.view','/node/{node}/layout','/node/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.shortcut.discard_changes','/admin/config/user-interface/shortcut/link/{shortcut}/layout/discard-changes','/admin/config/user-interface/shortcut/link/%/layout/discard-changes',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:76:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:67:\"/admin/config/user-interface/shortcut/link/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.shortcut.revert','/admin/config/user-interface/shortcut/link/{shortcut}/layout/revert','/admin/config/user-interface/shortcut/link/%/layout/revert',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1720:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":645:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/layout/revert\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.shortcut.view','/admin/config/user-interface/shortcut/link/{shortcut}/layout','/admin/config/user-interface/shortcut/link/%/layout',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1770:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:23:\"shortcut.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.taxonomy_term.discard_changes','/taxonomy/term/{taxonomy_term}/layout/discard-changes','/taxonomy/term/%/layout/discard-changes',27,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.taxonomy_term.revert','/taxonomy/term/{taxonomy_term}/layout/revert','/taxonomy/term/%/layout/revert',27,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.taxonomy_term.view','/taxonomy/term/{taxonomy_term}/layout','/taxonomy/term/%/layout',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.discard_changes','/user/{user}/layout/discard-changes','/user/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.revert','/user/{user}/layout/revert','/user/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.view','/user/{user}/layout','/user/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.remove_block','/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/remove/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.remove_section','/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}','/layout_builder/remove/section/%/%/%',56,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.update_block','/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/update/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('login_redirect_per_role.redirect_url_admin_settings','/admin/people/login-and-logout-redirect-per-role','/admin/people/login-and-logout-redirect-per-role',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1123:{a:9:{s:4:\"path\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:60:\"\\Drupal\\login_redirect_per_role\\Form\\RedirectURLSettingsForm\";s:6:\"_title\";s:43:\"Login and Logout redirect per role settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":446:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/people/login\\-and\\-logout\\-redirect\\-per\\-role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/people/login-and-logout-redirect-per-role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:8:\"numParts\";i:3;}}}}',3),('ludwig.packages','/admin/reports/packages','/admin/reports/packages',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:23:\"/admin/reports/packages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\ludwig\\Controller\\PackageController::page\";s:6:\"_title\";s:8:\"Packages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":366:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/reports/packages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/reports/packages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/admin/reports/packages\";s:8:\"numParts\";i:3;}}}}',3),('ludwig.packages_skip','/admin/reports/packages_skip','/admin/reports/packages_skip',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:28:\"/admin/reports/packages_skip\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\ludwig\\Controller\\PackageController::page\";s:6:\"_title\";s:24:\"Packages (skip download)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/packages_skip$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/packages_skip\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/packages_skip\";s:8:\"numParts\";i:3;}}}}',3),('mailsystem.settings','/admin/config/system/mailsystem','/admin/config/system/mailsystem',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/mailsystem\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"Drupal\\mailsystem\\Form\\AdminForm\";s:6:\"_title\";s:25:\"Configure the Mail System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer_mailsystem\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/system/mailsystem$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/mailsystem\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/mailsystem\";s:8:\"numParts\";i:4;}}}}',4),('mail_events.flag_link','/flag-like/{node_id}/{user_id}','/flag-like/%/%',4,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:30:\"/flag-like/{node_id}/{user_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Flag Like\";s:11:\"_controller\";s:52:\"Drupal\\mail_events\\Controller\\FlagLikeLink::likeFlag\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag\\-like/(?P<node_id>[^/]++)/(?P<user_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"user_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"node_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag-like\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"node_id\";i:1;s:7:\"user_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:4;s:14:\"patternOutline\";s:14:\"/flag-like/%/%\";s:8:\"numParts\";i:3;}}}}',3),('mail_events.settings','/admin/config/emailers','/admin/config/emailers',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":959:{a:9:{s:4:\"path\";s:22:\"/admin/config/emailers\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\mail_events\\Form\\MailerConfigs\";s:6:\"_title\";s:20:\"Update node emailers\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"update node mailers\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/emailers$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/emailers\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/emailers\";s:8:\"numParts\";i:3;}}}}',3),('masquerade.block','/masquerade','/masquerade',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:11:\"/masquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\masquerade\\Form\\MasqueradeForm\";s:6:\"_title\";s:10:\"Masquerade\";}s:12:\"requirements\";a:1:{s:25:\"_masquerade_switch_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.masquerade.switch\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/masquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/masquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/masquerade\";s:8:\"numParts\";i:1;}}}}',1),('masquerade.unmasquerade','/unmasquerade','/unmasquerade',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:13:\"/unmasquerade\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\masquerade\\Controller\\SwitchController::switchBack\";s:6:\"_title\";s:12:\"Unmasquerade\";}s:12:\"requirements\";a:2:{s:21:\"_user_is_masquerading\";s:4:\"TRUE\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:36:\"access_check.masquerade.unmasquerade\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/unmasquerade$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/unmasquerade\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/unmasquerade\";s:8:\"numParts\";i:1;}}}}',1),('media.filter.preview','/media/{filter_format}/preview','/media/%/preview',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}',3),('media.oembed_iframe','/media/oembed','/media/oembed',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}',2),('media.settings','/admin/config/media/media-settings','/admin/config/media/media-settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:34:\"/admin/config/media/media-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\media\\Form\\MediaSettingsForm\";s:6:\"_title\";s:14:\"Media settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/media/media\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/media/media-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/media/media-settings\";s:8:\"numParts\";i:4;}}}}',4),('media_library.settings','/admin/config/media/media-library','/admin/config/media/media-library',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\media_library\\Form\\SettingsForm\";s:6:\"_title\";s:22:\"Media Library settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/media-library\";s:8:\"numParts\";i:4;}}}}',4),('media_library.ui','/media-library','/media-library',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}',1),('menu_item_role_access.config','/admin/config/menu-item-role-access','/admin/config/menu-item-role-access',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:35:\"/admin/config/menu-item-role-access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\menu_item_role_access\\Form\\ConfigForm\";s:6:\"_title\";s:46:\"Configuration for Menu Item Role Access module\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer menu_item_role_access\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/menu\\-item\\-role\\-access$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/menu-item-role-access\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/config/menu-item-role-access\";s:8:\"numParts\";i:3;}}}}',3),('menu_link_attributes.config','/admin/config/menu_link_attributes/config','/admin/config/menu_link_attributes/config',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:41:\"/admin/config/menu_link_attributes/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\menu_link_attributes\\Form\\ConfigForm\";s:6:\"_title\";s:20:\"Menu link attributes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer menu link attributes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/menu_link_attributes/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/menu_link_attributes/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:41:\"/admin/config/menu_link_attributes/config\";s:8:\"numParts\";i:4;}}}}',4),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1511:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/menu/parents$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}}}',4),('module_filter.settings','/admin/config/user-interface/module-filter','/admin/config/user-interface/module-filter',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1062:{a:9:{s:4:\"path\";s:42:\"/admin/config/user-interface/module-filter\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\module_filter\\Form\\ModuleFilterSettingsForm\";s:6:\"_title\";s:22:\"Module filter settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer module_filter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":426:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/user\\-interface/module\\-filter$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/module-filter\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:42:\"/admin/config/user-interface/module-filter\";s:8:\"numParts\";i:4;}}}}',4),('node.add','/node/add/{node_type}','/node/add/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}',3),('node.add_page','/node/add','/node/add',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}',4),('node_custom_status_messages.config','/admin/config/user-interface/node_custom_messages_settings','/admin/config/user-interface/node_custom_messages_settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:70:\"\\Drupal\\node_custom_status_messages\\Form\\NodeCustomMessageSettingsForm\";s:6:\"_title\";s:27:\"Node Custom Status Messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/user\\-interface/node_custom_messages_settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/node_custom_messages_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:8:\"numParts\";i:4;}}}}',4),('override_node_options.settings','/admin/config/content/override-node-options','/admin/config/content/override-node-options',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:43:\"/admin/config/content/override-node-options\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\override_node_options\\Form\\SettingsForm\";s:6:\"_title\";s:30:\"Override Node Options settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/content/override\\-node\\-options$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/content/override-node-options\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:43:\"/admin/config/content/override-node-options\";s:8:\"numParts\";i:4;}}}}',4),('page_specific_class.settings','/admin/config/page-class/settings','/admin/config/page-class/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:33:\"/admin/config/page-class/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\page_specific_class\\Form\\PageSpecificClassSettingsForm\";s:6:\"_title\";s:32:\"Page Specific Class SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/page\\-class/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/page-class/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/page-class/settings\";s:8:\"numParts\";i:4;}}}}',4),('paragraphs.settings','/admin/config/content/paragraphs','/admin/config/content/paragraphs',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:32:\"/admin/config/content/paragraphs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\paragraphs\\Form\\ParagraphsSettingsForm\";s:6:\"_title\";s:19:\"Paragraphs settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer paragraphs settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/content/paragraphs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/content/paragraphs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/content/paragraphs\";s:8:\"numParts\";i:4;}}}}',4),('paragraphs.type_add','/admin/structure/paragraphs_type/add','/admin/structure/paragraphs_type/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:36:\"/admin/structure/paragraphs_type/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"paragraphs_type.add\";s:6:\"_title\";s:19:\"Add Paragraphs type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/paragraphs_type/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/paragraphs_type/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/paragraphs_type/add\";s:8:\"numParts\";i:4;}}}}',4),('path.admin_add','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_edit','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview_filter','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.delete','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('pathauto.admin.delete','/admin/config/search/path/delete_bulk','/admin/config/search/path/delete_bulk',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1020:{a:9:{s:4:\"path\";s:37:\"/admin/config/search/path/delete_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\pathauto\\Form\\PathautoAdminDelete\";s:6:\"_title\";s:14:\"Delete aliases\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/delete_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/delete_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/delete_bulk\";s:8:\"numParts\";i:5;}}}}',5),('pathauto.bulk.update.form','/admin/config/search/path/update_bulk','/admin/config/search/path/update_bulk',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1022:{a:9:{s:4:\"path\";s:37:\"/admin/config/search/path/update_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\pathauto\\Form\\PathautoBulkUpdateForm\";s:6:\"_title\";s:13:\"Bulk generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/update_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/update_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/update_bulk\";s:8:\"numParts\";i:5;}}}}',5),('pathauto.settings.form','/admin/config/search/path/settings','/admin/config/search/path/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":999:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\pathauto\\Form\\PathautoSettingsForm\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/settings\";s:8:\"numParts\";i:5;}}}}',5),('pcp.pcp','/admin/config/people/pcp','/admin/config/people/pcp',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:24:\"/admin/config/people/pcp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:23:\"Drupal\\pcp\\Form\\PCPForm\";s:6:\"_title\";s:27:\"Profile Complete Percentage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"pcp administer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":370:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/config/people/pcp$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/people/pcp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:24:\"/admin/config/people/pcp\";s:8:\"numParts\";i:4;}}}}',4),('quickedit.attachments','/quickedit/attachments','/quickedit/attachments',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}',2),('quickedit.entity_save','/quickedit/entity/{entity_type}/{entity}','/quickedit/entity/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}',4),('quickedit.field_form','/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/form/%/%/%/%/%',96,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('quickedit.metadata','/quickedit/metadata','/quickedit/metadata',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}',2),('quicktabs.admin','/admin/structure/quicktabs','/admin/structure/quicktabs',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":954:{a:9:{s:4:\"path\";s:26:\"/admin/structure/quicktabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Quick Tabs\";s:12:\"_entity_list\";s:18:\"quicktabs_instance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/quicktabs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/structure/quicktabs\";s:8:\"numParts\";i:3;}}}}',3),('quicktabs.ajax_content','/quicktabs/{js}/{instance}/{tab}','/quicktabs/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('recaptcha.admin_settings_form','/admin/config/people/captcha/recaptcha','/admin/config/people/captcha/recaptcha',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1024:{a:9:{s:4:\"path\";s:38:\"/admin/config/people/captcha/recaptcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\recaptcha\\Form\\ReCaptchaAdminSettingsForm\";s:6:\"_title\";s:9:\"reCAPTCHA\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer recaptcha\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/people/captcha/recaptcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/people/captcha/recaptcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:38:\"/admin/config/people/captcha/recaptcha\";s:8:\"numParts\";i:5;}}}}',5),('rest.csrftoken','/rest/session/token','/rest/session/token',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}',3),('rest.notifications_update_widget.POST','/api/notification_update','/api/notification_update',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:24:\"/api/notification_update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:27:\"notifications_update_widget\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:11:\"_permission\";s:40:\"restful post notifications_update_widget\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:23:\"access_check.permission\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/api/notification_update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/api/notification_update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:24:\"/api/notification_update\";s:8:\"numParts\";i:2;}}}}',2),('rules.settings','/admin/config/workflow/rules/settings','/admin/config/workflow/rules/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1009:{a:9:{s:4:\"path\";s:37:\"/admin/config/workflow/rules/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\rules\\Form\\RulesSettingsForm\";s:6:\"_title\";s:14:\"Rules settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer rules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/workflow/rules/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/workflow/rules/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/workflow/rules/settings\";s:8:\"numParts\";i:5;}}}}',5),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/pages/reindex$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}}}',5),('search.view','/search','/search',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}',1),('search.view_node_search','/search/node','/search/node',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}',2),('search.view_user_search','/search/user','/search/user',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}',2),('select2.entity_autocomplete','/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/select2_autocomplete/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":661:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1042:{a:9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/user\\-interface/shortcut/add\\-set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}',3),('smtp.config','/admin/config/system/smtp','/admin/config/system/smtp',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":975:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/smtp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:27:\"SMTP Authentication Support\";s:5:\"_form\";s:31:\"Drupal\\smtp\\Form\\SMTPConfigForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer smtp module\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/smtp$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/smtp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/smtp\";s:8:\"numParts\";i:4;}}}}',4),('subpathauto.admin_settings','/admin/config/development/subpathauto','/admin/config/development/subpathauto',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/subpathauto\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\subpathauto\\Form\\SettingsForm\";s:6:\"_title\";s:17:\"Sub-path settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/subpathauto$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/subpathauto\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/subpathauto\";s:8:\"numParts\";i:4;}}}}',4),('swiftmailer.admin','/admin/config/swiftmailer','/admin/config/swiftmailer',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:25:\"/admin/config/swiftmailer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Swift Mailer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/swiftmailer$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/swiftmailer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/swiftmailer\";s:8:\"numParts\";i:3;}}}}',3),('swiftmailer.message_settings','/admin/config/swiftmailer/messages','/admin/config/swiftmailer/messages',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:34:\"/admin/config/swiftmailer/messages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\MessagesForm\";s:6:\"_title\";s:16:\"Message settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/swiftmailer/messages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/swiftmailer/messages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/swiftmailer/messages\";s:8:\"numParts\";i:4;}}}}',4),('swiftmailer.test','/admin/config/swiftmailer/test','/admin/config/swiftmailer/test',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":973:{a:9:{s:4:\"path\";s:30:\"/admin/config/swiftmailer/test\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\swiftmailer\\Form\\TestForm\";s:6:\"_title\";s:4:\"Test\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/swiftmailer/test$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/swiftmailer/test\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/swiftmailer/test\";s:8:\"numParts\";i:4;}}}}',4),('swiftmailer.transport_settings','/admin/config/swiftmailer/transport','/admin/config/swiftmailer/transport',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:35:\"/admin/config/swiftmailer/transport\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\SettingsForm\";s:6:\"_title\";s:18:\"Transport settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/swiftmailer/transport$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/swiftmailer/transport\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/swiftmailer/transport\";s:8:\"numParts\";i:4;}}}}',4),('system.401','/system/401','/system/401',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}',2),('system.403','/system/403','/system/403',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}',2),('system.404','/system/404','/system/404',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}',2),('system.4xx','/system/4xx','/system/4xx',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}',2),('system.admin','/admin','/admin',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config','/admin/config','/admin/config',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_content','/admin/content','/admin/content',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_index','/admin/index','/admin/index',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}',2),('system.batch_page.html','/batch','/batch',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.batch_page.json','/batch','/batch',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.cron','/cron/{key}','/cron/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}',4),('system.csrftoken','/session/token','/session/token',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}',2),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":431:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/date\\-time/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}}}',6),('system.db_update','/update.php/{op}','/update.php',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}',2),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('system.files','/system/files/{scheme}','/system/files',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list','/admin/modules','/admin/modules',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/modules/list/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_list_experimental_confirm','/admin/modules/list/confirm-experimental','/admin/modules/list/confirm-experimental',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:40:\"/admin/modules/list/confirm-experimental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\system\\Form\\ModulesListExperimentalConfirmForm\";s:6:\"_title\";s:20:\"Experimental modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":419:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/modules/list/confirm\\-experimental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/modules/list/confirm-experimental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/modules/list/confirm-experimental\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/modules/uninstall/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":961:{a:9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}',4),('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1059:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}',3),('system.temporary','/system/temporary','/system/temporary',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/appearance/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}',5),('token.tree','/token/tree','/token/tree',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}',2),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}',3),('ultimate_cron.discover_jobs','/admin/config/system/cron/jobs/discover','/admin/config/system/cron/jobs/discover',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1078:{a:9:{s:4:\"path\";s:39:\"/admin/config/system/cron/jobs/discover\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\ultimate_cron\\Controller\\JobController::discoverJobs\";s:6:\"_title\";s:13:\"Discover jobs\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"administer ultimate cron\";s:5:\"_csrf\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/system/cron/jobs/discover$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/system/cron/jobs/discover\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:39:\"/admin/config/system/cron/jobs/discover\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.general_settings','/admin/config/system/cron/settings','/admin/config/system/cron/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1022:{a:9:{s:4:\"path\";s:34:\"/admin/config/system/cron/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\ultimate_cron\\Form\\GeneralSettingsForm\";s:6:\"_title\";s:21:\"General Cron Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/system/cron/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/cron/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/system/cron/settings\";s:8:\"numParts\";i:5;}}}}',5),('ultimate_cron.launcher_settings','/admin/config/system/cron/settings/launcher','/admin/config/system/cron/settings/launcher',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:43:\"/admin/config/system/cron/settings/launcher\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\ultimate_cron\\Form\\LauncherSettingsForm\";s:6:\"_title\";s:17:\"Launcher settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":427:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/system/cron/settings/launcher$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/system/cron/settings/launcher\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:43:\"/admin/config/system/cron/settings/launcher\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.logger_settings','/admin/config/system/cron/settings/logger','/admin/config/system/cron/settings/logger',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:41:\"/admin/config/system/cron/settings/logger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\ultimate_cron\\Form\\LoggerSettingsForm\";s:6:\"_title\";s:15:\"Logger settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/system/cron/settings/logger$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/system/cron/settings/logger\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:41:\"/admin/config/system/cron/settings/logger\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.scheduler_settings','/admin/config/system/cron/settings/scheduler','/admin/config/system/cron/settings/scheduler',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1061:{a:9:{s:4:\"path\";s:44:\"/admin/config/system/cron/settings/scheduler\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\ultimate_cron\\Form\\SchedulerSettingsForm\";s:6:\"_title\";s:18:\"Scheduler settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":430:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/system/cron/settings/scheduler$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/system/cron/settings/scheduler\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/system/cron/settings/scheduler\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.settings','/admin/config/system/cron/settings','/admin/config/system/cron/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:34:\"/admin/config/system/cron/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\ultimate_cron\\Form\\GeneralSettingsForm\";s:6:\"_title\";s:20:\"Manage Cron settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/system/cron/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/cron/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/system/cron/settings\";s:8:\"numParts\";i:5;}}}}',5),('update.confirmation_page','/admin/update/ready','/admin/update/ready',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1030:{a:9:{s:4:\"path\";s:19:\"/admin/update/ready\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\update\\Form\\UpdateReady\";s:6:\"_title\";s:15:\"Ready to update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/update/ready$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/update/ready\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/update/ready\";s:8:\"numParts\";i:3;}}}}',3),('update.manual_status','/admin/reports/updates/check','/admin/reports/updates/check',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1085:{a:9:{s:4:\"path\";s:28:\"/admin/reports/updates/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manual update check\";s:11:\"_controller\";s:64:\"\\Drupal\\update\\Controller\\UpdateController::updateStatusManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/updates/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/updates/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/updates/check\";s:8:\"numParts\";i:4;}}}}',4),('update.module_install','/admin/modules/install','/admin/modules/install',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}',3),('update.module_update','/admin/modules/update','/admin/modules/update',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}',3),('update.report_install','/admin/reports/updates/install','/admin/reports/updates/install',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:30:\"/admin/reports/updates/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:7:\"Install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/reports/updates/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/updates/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/updates/install\";s:8:\"numParts\";i:4;}}}}',4),('update.report_update','/admin/reports/updates/update','/admin/reports/updates/update',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}',4),('update.settings','/admin/reports/updates/settings','/admin/reports/updates/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1004:{a:9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/updates/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}}}',4),('update.status','/admin/reports/updates','/admin/reports/updates',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1009:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:74:\"Drupal\\module_filter\\Controller\\ModuleFilterUpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_install','/admin/theme/install','/admin/theme/install',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:17:\"Install new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_update','/admin/theme/update','/admin/theme/update',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}',3),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}',6),('user.login','/user/login','/user/login',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login.http','/user/login','/user/login',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:91:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":907:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}',2),('user.logout','/user/logout','/user/logout',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.logout.http','/user/logout','/user/logout',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/cancel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}}}',3),('user.page','/user','/user',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}',1),('user.pass','/user/password','/user/password',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.pass.http','/user/password','/user/password',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":926:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:99:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:12:\"json|csv|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.register','/user/register','/user/register',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}',6),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}',2),('view.block_content.page_1','/admin/structure/block/block-content','/admin/structure/block/block-content',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1321:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('view.comments.page_1','/comments','/comments',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}',1),('view.comments_question.page_1','/comments-question','/comments-question',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}',1),('view.content.page_1','/admin/content','/admin/content',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('view.content_by.page_1','/employee/content-by','/employee/content-by',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:20:\"/employee/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/employee/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/employee/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/employee/content-by\";s:8:\"numParts\";i:2;}}}}',2),('view.content_count.page_1','/employee/content-count/{arg_0}','/employee/content-count',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:31:\"/employee/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":504:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/employee/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/employee/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/employee/content-count\";s:8:\"numParts\";i:3;}}}}',3),('view.content_dashboard.page_1','/employee/content-dashboard','/employee/content-dashboard',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:27:\"/employee/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/employee/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/employee/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/employee/content-dashboard\";s:8:\"numParts\";i:2;}}}}',2),('view.content_dashboard.page_2','/employee/startup-content-dashboard','/employee/startup-content-dashboard',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:35:\"/employee/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/employee/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/employee/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:35:\"/employee/startup-content-dashboard\";s:8:\"numParts\";i:2;}}}}',2),('view.dashboards.page_1','/employee-dashboard','/employee-dashboard',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1272:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}',1),('view.delta_values.page_1','/employee/delta-values','/employee/delta-values',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1295:{a:9:{s:4:\"path\";s:22:\"/employee/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":364:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/employee/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/employee/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/employee/delta-values\";s:8:\"numParts\";i:2;}}}}',2),('view.draggableviews_demo.draggableviews_demo_display','/draggableviews-demo','/draggableviews-demo',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:20:\"/draggableviews-demo\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:32:\"Draggableviews Demo Display Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:27:\"draggableviews_demo_display\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/draggableviews\\-demo$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/draggableviews-demo\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:20:\"/draggableviews-demo\";s:8:\"numParts\";i:1;}}}}',1),('view.draggableviews_demo.draggableviews_demo_order','/draggableviews-demo/order','/draggableviews-demo/order',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:26:\"/draggableviews-demo/order\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:30:\"Draggableviews Demo Order Page\";s:7:\"view_id\";s:19:\"draggableviews_demo\";s:10:\"display_id\";s:25:\"draggableviews_demo_order\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access draggableviews\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/draggableviews\\-demo/order$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/draggableviews-demo/order\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:26:\"/draggableviews-demo/order\";s:8:\"numParts\";i:2;}}}}',2),('view.emails.page_1','/admin/startup-emails','/admin/startup-emails',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"Emails\";s:7:\"view_id\";s:6:\"emails\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":361:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/startup\\-emails$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/startup-emails\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/startup-emails\";s:8:\"numParts\";i:2;}}}}',2),('view.field_user_name.page_1','/field-user-name','/field-user-name',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:16:\"/field-user-name\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Field User Name\";s:7:\"view_id\";s:15:\"field_user_name\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:20:\"access user profiles\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":347:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/field\\-user\\-name$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/field-user-name\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:16:\"/field-user-name\";s:8:\"numParts\";i:1;}}}}',1),('view.files.page_1','/admin/content/files','/admin/content/files',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1498:{a:9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"File usage\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/content/files/usage/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}}}',5),('view.flag_bookmark.page_1','/bookmarks','/bookmarks',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.page_1','/node','/node',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}',1),('view.internal_notes.page_1','/internal-notes/{arg_0}','/internal-notes/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1437:{a:9:{s:4:\"path\";s:23:\"/internal-notes/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Internal Notes\";s:7:\"view_id\";s:14:\"internal_notes\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/internal\\-notes/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/internal-notes\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:17:\"/internal-notes/%\";s:8:\"numParts\";i:2;}}}}',2),('view.list_startups.page_1','/list-of-startups','/list-of-startups',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:17:\"/list-of-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":350:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/list\\-of\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/list-of-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:17:\"/list-of-startups\";s:8:\"numParts\";i:1;}}}}',1),('view.list_startups.rest_export_1','/list-of-startups/export','/list-of-startups/export',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:24:\"/list-of-startups/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"List of Startups\";s:7:\"view_id\";s:13:\"list_startups\";s:10:\"display_id\";s:13:\"rest_export_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:23:\"administrator+moderator\";s:7:\"_format\";s:3:\"csv\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:11:\"rest_export\";s:26:\"_view_display_plugin_class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":371:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/list\\-of\\-startups/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/list-of-startups/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:24:\"/list-of-startups/export\";s:8:\"numParts\";i:2;}}}}',2),('view.media.media_page_list','/admin/content/media','/admin/content/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1311:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}',3),('view.media_library.page','/admin/content/media-grid','/admin/content/media-grid',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:25:\"/admin/content/media-grid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/media\\-grid$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/content/media-grid\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/content/media-grid\";s:8:\"numParts\";i:3;}}}}',3),('view.media_library.widget','/admin/content/media-widget/{arg_0}','/admin/content/media-widget',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1608:{a:9:{s:4:\"path\";s:35:\"/admin/content/media-widget/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:6:\"widget\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/content/media\\-widget(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/content/media-widget\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/content/media-widget\";s:8:\"numParts\";i:4;}}}}',4),('view.media_library.widget_table','/admin/content/media-widget-table/{arg_0}','/admin/content/media-widget-table',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1640:{a:9:{s:4:\"path\";s:41:\"/admin/content/media-widget-table/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:12:\"widget_table\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/content/media\\-widget\\-table(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/content/media-widget-table\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/admin/content/media-widget-table\";s:8:\"numParts\";i:4;}}}}',4),('view.moderator_investor_edits.page_1','/moderator/investor-edits','/moderator/investor-edits',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1341:{a:9:{s:4:\"path\";s:25:\"/moderator/investor-edits\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:24:\"Moderator Investor Edits\";s:7:\"view_id\";s:24:\"moderator_investor_edits\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/moderator/investor\\-edits$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/moderator/investor-edits\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:25:\"/moderator/investor-edits\";s:8:\"numParts\";i:2;}}}}',2),('view.notifications.page_1','/updates','/updates',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1220:{a:9:{s:4:\"path\";s:8:\"/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:15:\"Updates for You\";s:7:\"view_id\";s:13:\"notifications\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/updates\";s:8:\"numParts\";i:1;}}}}',1),('view.partners.page_1','/partners-view','/partners-view',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}',1),('view.partners.page_2','/admin/sort-partners','/admin/sort-partners',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1311:{a:9:{s:4:\"path\";s:20:\"/admin/sort-partners\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":358:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/sort\\-partners$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/sort-partners\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:20:\"/admin/sort-partners\";s:8:\"numParts\";i:2;}}}}',2),('view.pre_investor_users.page_1','/employee/pre-investor-users','/employee/pre-investor-users',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:28:\"/employee/pre-investor-users\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"pre-investor-users\";s:7:\"view_id\";s:18:\"pre_investor_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/employee/pre\\-investor\\-users$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/employee/pre-investor-users\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/employee/pre-investor-users\";s:8:\"numParts\";i:2;}}}}',2),('view.programs.page_1','/node/{arg_0}/finalists','/node/%/finalists',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1444:{a:9:{s:4:\"path\";s:23:\"/node/{arg_0}/finalists\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"Finalists\";s:7:\"view_id\";s:8:\"programs\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:8:\"investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<arg_0>[^/]++)/finalists$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/finalists\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/finalists\";s:8:\"numParts\";i:3;}}}}',3),('view.program_component_views.page_1','/programs','/programs',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:9:\"/programs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"All Programs\";s:7:\"view_id\";s:23:\"program_component_views\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/programs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/programs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/programs\";s:8:\"numParts\";i:1;}}}}',1),('view.rewards.page_1','/admin/sort-vcs','/admin/sort-vcs',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1294:{a:9:{s:4:\"path\";s:15:\"/admin/sort-vcs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:11:\"Sorting VCs\";s:7:\"view_id\";s:7:\"rewards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/sort\\-vcs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/admin/sort-vcs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/admin/sort-vcs\";s:8:\"numParts\";i:2;}}}}',2),('view.rewards.page_2','/admin/sort-angels','/admin/sort-angels',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1309:{a:9:{s:4:\"path\";s:18:\"/admin/sort-angels\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:14:\"Sorting Angels\";s:7:\"view_id\";s:7:\"rewards\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/sort\\-angels$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/admin/sort-angels\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/admin/sort-angels\";s:8:\"numParts\";i:2;}}}}',2),('view.startup_founder_email.page_1','/admin/startup-founder-email','/admin/startup-founder-email',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"Startup Founder Email\";s:7:\"view_id\";s:21:\"startup_founder_email\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/startup\\-founder\\-email$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/startup-founder-email\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/admin/startup-founder-email\";s:8:\"numParts\";i:2;}}}}',2),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('view.user_admin_people.page_1','/admin/people','/admin/people',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('view.vbo.page_1','/admin/vbo-operations-startups','/admin/vbo-operations-startups',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1332:{a:9:{s:4:\"path\";s:30:\"/admin/vbo-operations-startups\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:3:\"VBO\";s:7:\"view_id\";s:3:\"vbo\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/vbo\\-operations\\-startups$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/vbo-operations-startups\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:30:\"/admin/vbo-operations-startups\";s:8:\"numParts\";i:2;}}}}',2),('view.vbo.page_2','/admin/startups-mailing','/admin/startups-mailing',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1317:{a:9:{s:4:\"path\";s:23:\"/admin/startups-mailing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:16:\"Startups Mailing\";s:7:\"view_id\";s:3:\"vbo\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/startups\\-mailing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/startups-mailing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:23:\"/admin/startups-mailing\";s:8:\"numParts\";i:2;}}}}',2),('view.vbo_startup_profile_all_info_export.page_1','/admin/vbo-startup-profile-all-info-export','/admin/vbo-startup-profile-all-info-export',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1451:{a:9:{s:4:\"path\";s:42:\"/admin/vbo-startup-profile-all-info-export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:37:\"VBO - Startup Profile All Info Export\";s:7:\"view_id\";s:35:\"vbo_startup_profile_all_info_export\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":428:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/vbo\\-startup\\-profile\\-all\\-info\\-export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/vbo-startup-profile-all-info-export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:42:\"/admin/vbo-startup-profile-all-info-export\";s:8:\"numParts\";i:2;}}}}',2),('view.vbo_users.page_1','/admin/vbo-users-role','/admin/vbo-users-role',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:21:\"/admin/vbo-users-role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:9:\"VBO-Users\";s:7:\"view_id\";s:9:\"vbo_users\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:32:\"administrator+moderator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":362:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/vbo\\-users\\-role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/vbo-users-role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/vbo-users-role\";s:8:\"numParts\";i:2;}}}}',2),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1310:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('views.ajax','/views/ajax','/views/ajax',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}',2),('views_bulk_edit.edit_form','/admin/content/bulk-edit','/admin/content/bulk-edit',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":959:{a:9:{s:4:\"path\";s:24:\"/admin/content/bulk-edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\views_bulk_edit\\Form\\BulkEditForm\";s:6:\"_title\";s:9:\"Bulk Edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"use views bulk edit\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":370:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/content/bulk\\-edit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/content/bulk-edit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/content/bulk-edit\";s:8:\"numParts\";i:3;}}}}',3),('views_bulk_operations.confirm','/views-bulk-operations/confirm/{view_id}/{display_id}','/views-bulk-operations/confirm/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/confirm/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\views_bulk_operations\\Form\\ConfirmAction\";s:6:\"_title\";s:39:\"Views Bulk Operations confirm execution\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/confirm/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/confirm\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/confirm/%/%\";s:8:\"numParts\";i:4;}}}}',4),('views_bulk_operations.execute_batch','/views-bulk-operations/execute/{view_id}/{display_id}','/views-bulk-operations/execute/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:53:\"/views-bulk-operations/execute/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:79:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::execute\";s:6:\"_title\";s:35:\"Views Bulk Operations batch starter\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/views\\-bulk\\-operations/execute/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/views-bulk-operations/execute\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:34:\"/views-bulk-operations/execute/%/%\";s:8:\"numParts\";i:4;}}}}',4),('views_bulk_operations.execute_configurable','/views-bulk-operations/configure/{view_id}/{display_id}','/views-bulk-operations/configure/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:55:\"/views-bulk-operations/configure/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:50:\"\\Drupal\\views_bulk_operations\\Form\\ConfigureAction\";s:6:\"_title\";s:36:\"Views Bulk Operations configure step\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/views\\-bulk\\-operations/configure/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/views-bulk-operations/configure\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:36:\"/views-bulk-operations/configure/%/%\";s:8:\"numParts\";i:4;}}}}',4),('views_bulk_operations.update_selection','/views-bulk-operations/ajax/{view_id}/{display_id}','/views-bulk-operations/ajax/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:50:\"/views-bulk-operations/ajax/{view_id}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:87:\"\\Drupal\\views_bulk_operations\\Controller\\ViewsBulkOperationsController::updateSelection\";s:6:\"_title\";s:36:\"Views Bulk Operations multipage AJAX\";}s:12:\"requirements\";a:1:{s:28:\"_views_bulk_operation_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:28:\"views_bulk_operations.access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":680:{a:11:{s:4:\"vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/views\\-bulk\\-operations/ajax/(?P<view_id>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"view_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/views-bulk-operations/ajax\";}}s:9:\"path_vars\";a:2:{i:0;s:7:\"view_id\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:31:\"/views-bulk-operations/ajax/%/%\";s:8:\"numParts\";i:4;}}}}',4),('views_send.configure','/admin/config/system/views_send','/admin/config/system/views_send',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/views_send\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:31:\"\\Drupal\\views_send\\SettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer views_send\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/system/views_send$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/views_send\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/views_send\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/views/ajax/autocomplete/tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":418:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/views/settings/advanced$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}}}',4);
/*!40000 ALTER TABLE `bdta_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_search_dataset`
--

DROP TABLE IF EXISTS `bdta_search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_search_dataset`
--

LOCK TABLES `bdta_search_dataset` WRITE;
/*!40000 ALTER TABLE `bdta_search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_search_dataset` VALUES (1,'en','node_search',' stacks stacks pareenbuidler wed 8182021 1206  ',0),(2,'en','node_search',' polygon polygon pareenbuidler wed 8182021 1207  ',0),(3,'en','node_search',' bsc bsc pareenbuidler wed 8182021 1207  ',0),(4,'en','node_search',' solana solana pareenbuidler wed 8182021 1207  ',0),(5,'en','node_search',' welcome welcome pareenbuidler wed 8182021 1500  ',0),(23,'en','node_search',' sportzchain one and only fan centric blockchainpowered fan engagement platform sportzchain one and only fan centric blockchainpowered fan engagement platform sportzchain fri 1142022 853 followers vouches questions followers list  no 2 no claim your nft ',0),(26,'en','node_search',' valaxy valaxy sidsel tue 1182022 724 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(27,'en','node_search',' fligital fligital praveen p tue 1182022 1002   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(28,'en','node_search',' upsocial network upsocial network upsocial tue 1182022 1019 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(29,'en','node_search',' daopay daopay daopay tue 1182022 1446 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(30,'en','node_search',' fractio fractio nmisner fractioxyz tue 1182022 2320   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 4 buidlerstribe beliefdao no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(31,'en','node_search',' don t know yet don t know yet shubham wed 1192022 1645 followers vouches questions followers list  no 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(32,'en','node_search',' rhym rhym gaurav thu 1202022 951   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(33,'en','node_search',' spect network spect network chakra fri 1212022 406   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(34,'en','node_search',' investor dashboard investor dashboard darshanchoudhary sun 1232022 907  ',0),(35,'en','node_search',' buidler dashboard buidler dashboard darshanchoudhary sun 1232022 908 hey buidler welcome create a startup profile  hey buidler welcome create a startup profile   ',0),(41,'en','node_search',' censor black censor black censorblack tue 1252022 811 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(42,'en','node_search',' creatosaurus creatosaurus malavwarke thu 1272022 1057 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(43,'en','node_search',' nalnda nalnda nalnda sun 1302022 655 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(44,'en','node_search',' deefy deefy ujwal deefyco fri 2042022 1319 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(45,'en','node_search',' deefy deefy ujwal deefyco fri 2042022 1320 followers vouches questions followers list  no 6 growthschool goa buidlers place web3conf beliefdao buidlerstribe no https discordgg 8jdry7u3 gaming nft https twittercom deefyfinance team claim your nft ',0),(46,'en','node_search',' create protocol create protocol samarpan creat sat 2052022 2142 followers vouches questions followers list  no 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(47,'en','node_search',' veyev veyev thekumarvagish sun 2062022 812 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(48,'en','node_search',' createprotocolorg createprotocolorg nissar createp sun 2062022 1006 followers vouches questions followers list  no 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(49,'en','node_search',' metapass metapass kharangateanou sun 2132022 646 followers vouches questions followers list  no 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(50,'en','node_search',' edubuk edubuk apoorva edubukcom tue 2152022 1226 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(51,'en','node_search',' atlantis dao atlantis dao is dropchainin wed 2162022 803 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(52,'en','node_search',' paymycartio paymycartio ceo paymycartio wed 2162022 1126 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(53,'en','node_search',' 223 labs 223 labs vishalsawlani fri 2182022 1016 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(54,'en','node_search',' musiverse musiverse info musiverseio tue 2222022 1932 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(55,'en','node_search',' proof of skill proof of skill rajmd1989 gmailcom tue 2222022 2327 followers vouches questions followers list  no 4 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(56,'en','node_search',' vault3 vault3 123saptarshib wed 2232022 1426 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(57,'en','node_search',' musiverse musiverse sid musiverseio thu 2242022 317 followers vouches questions followers list  no 1 no team claim your nft ',0),(58,'en','node_search',' blocktickets blocktickets nishantchandra mon 2282022 1822 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(59,'en','node_search',' streammoney streammoney chittarayugal tue 3012022 1956 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(60,'en','node_search',' fandora fandora satishkataria thu 3032022 408 followers vouches questions followers list  no 2 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(61,'en','node_search',' spathion spathion soorya spathioncom thu 3032022 834 followers vouches questions followers list  no 3 no team claim your nft ',0),(62,'en','node_search',' spathion spathion soorya spathioncom thu 3032022 839 followers vouches questions followers list  no 5 no team claim your nft ',0),(63,'en','node_search',' spathion spathion soorya spathioncom sat 3052022 1606 followers vouches questions followers list  no 8 no team claim your nft ',0),(65,'en','node_search',' trustless capital trustless capital lingraj trustl wed 3162022 458   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(66,'en','node_search',' openbisea openbisea alex openbiseaio wed 3162022 1051 followers vouches questions followers list  no 5 hatch web3 accelerator for hedera no https discordgg tfkmdsb8ad https twittercom openbisea claim your nft ',0),(67,'en','node_search',' my startup my startup manan0112 gmailcom thu 3172022 645 followers vouches questions followers list  no 16 web3conf growthschool hatch web3 accelerator for hedera no 4 1 team claim your nft ',0),(68,'en','node_search',' abc abc abc redcomin thu 3172022 1421 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(69,'en','node_search',' sdf sdf abc redcomin fri 3182022 751 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(70,'en','node_search',' a web 30 shopping platform a web 30 shopping platform nilesh bigbuccom sat 3192022 700 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(71,'en','node_search',' amphitheatre amphitheatre gaurav amoracoin sat 3192022 1334   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(72,'en','node_search',' ethically  ethically vc vonmuziriscom mon 3212022 858   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(73,'en','node_search',' mankutimma studios private limited 1947indcom  mankutimma studios private limited 1947indcom hello 1947indcom mon 3212022 1030 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(74,'en','node_search',' destreet destreet kevin destreetco mon 3212022 1409 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(75,'en','node_search',' yenna tech yenna tech prateek yennatech wed 3232022 852 followers vouches questions followers list  yes 3 28 beliefdao buidlerstribe no https discordcom invite dzua9h3unv agritech fintech https twittercom yennatech 1 claim your nft ',0),(76,'en','node_search',' trial trial dharmikumbhani wed 3232022 1306 followers vouches questions followers list  yes 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(78,'en','node_search',' inery inery prem ineryio thu 3242022 912 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(79,'en','node_search',' kyndr kyndr gautham kyndrin sat 3262022 840 followers vouches questions followers list  no 8 no team claim your nft ',0),(80,'en','node_search',' the mechaverse the mechaverse abhinav themec sat 3262022 1422   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(81,'en','node_search',' bru finance bru finance hello brufinance sun 3272022 617 followers vouches questions followers list  no 1 no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(83,'en','node_search',' naanayam naanayam naanayamdigita mon 3282022 324 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(84,'en','node_search',' the phoenix guild the phoenix guild srilakshmi96 mon 3282022 1011 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(85,'en','node_search',' talkearn platform talkearn platform tintariandrei mon 3282022 1321 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(86,'en','node_search',' nifty talent nifty talent rrachfor gmailcom wed 3302022 217 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(87,'en','node_search',' ephemeris ephemeris zdravkodimitr wed 3302022 1105 followers vouches questions followers list  yes 1 100 no https twittercom 0xeph 6 team claim your nft ',0),(88,'en','node_search',' bharatiya ev opc private limited bharatiya ev opc private limited bharatiyaev gm wed 3302022 1708 followers vouches questions followers list  no web3conf no electric vehicles mobility team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(89,'en','node_search',' wepoker  wepoker tarang5884 gmailcom fri 4012022 1024 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(90,'en','node_search',' commandline commandline qed oiclidco sun 4032022 1035 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(91,'en','node_search',' augmio augmio robb augmiocom sun 4032022 2111 followers vouches questions followers list  no 3 no claim your nft ',0),(92,'en','node_search',' flaq flaq goutham onparin mon 4042022 700 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(93,'en','node_search',' impowery impowery cryptoandymail mon 4042022 914 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(94,'en','node_search',' caliburland caliburland cto caliburlandcom mon 4042022 1839 followers vouches questions followers list  no goa buidlers place no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(95,'en','node_search',' igtech soft igtech soft krishnakumar mon 4042022 2319 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(96,'en','node_search',' coin hfa a crypto trading exchange platform coin hfa a crypto trading exchange platform hoofaposh gmailcom tue 4052022 1204 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(97,'en','node_search',' worlds first finance nft project worlds first finance nft project tushardesale71 wed 4062022 854 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(98,'en','node_search',' xubba xubba sarvesh xubbame fri 4082022 815 followers vouches questions followers list  no 1 buidlerstribe no team claim your nft ',0),(99,'en','node_search',' fanpower fanpower bhushanprashan fri 4082022 1104 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(100,'en','node_search',' rapblock rapblock manasprinceto sat 4092022 423 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(101,'en','node_search',' offsetfarm offsetfarm saurabh offset mon 4112022 441 followers vouches questions followers list  no 5 goa buidlers place no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(102,'en','node_search',' launchpad launchpad akshutj2312 gm tue 4122022 951 followers vouches questions followers list  no 1 buidlerstribe no team claim your nft ',0),(103,'en','node_search',' laxya laxya hiren laxyaio tue 4122022 956 followers vouches questions followers list  no 1 buidlerstribe no team claim your nft ',0),(104,'en','node_search',' fursat fursat yogebaa gmailcom tue 4122022 1114 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(105,'en','node_search',' fursat fursat yogebaa gmailcom tue 4122022 1210 followers vouches questions followers list  no goa buidlers place no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(106,'en','node_search',' buk buk arulprakash b tue 4122022 1634 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(107,'en','node_search',' cocreators dao cocreators dao hi cocreatorsdaocom wed 4132022 705 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(108,'en','node_search',' spectrum spectrum vcsa123 gmailcom wed 4132022 1702 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(109,'en','node_search',' epist epist rohchen stanfordedu sun 4172022 52 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(110,'en','node_search',' ratofy ratofy shanzilx101 gm sun 4172022 1132 followers vouches questions followers list  no 17 beliefdao growthschool buidlerstribe unfold 2022 arcana grants program sino global capital india no team claim your nft ',0),(111,'en','node_search',' lepto lepto hello leptocoin tue 4192022 1541 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(112,'en','node_search',' tiar old  tiar old akshar tiario wed 4202022 1912 followers vouches questions followers list  no 6 unfold 2022 sino global capital india no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(113,'en','node_search',' dropd network dropd network agarsunil drop thu 4212022 538 followers vouches questions followers list  no 10 unfold 2022 buidlerstribe sino global capital india no application layer https twittercom dropdnetwork team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(114,'en','node_search',' cryppay cryppay ksrreddykandi2 sun 4242022 1107   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 beliefdao no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(115,'en','node_search',' tryrift tryrift haroon tryriftcom sun 4242022 1657 followers vouches questions followers list  no 4 beliefdao no claim your nft ',0),(116,'en','node_search',' thelambduck thelambduck cj03nes gmailcom tue 4262022 6 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(117,'en','node_search',' test test alan buidlerst tue 4262022 1224 followers vouches questions followers list  no 5 no claim your nft ',0),(119,'en','node_search',' 3gamestudio 3gamestudio divjyot 3games wed 4272022 1849 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(121,'en','node_search',' nft labs nft labs atharva itsmyneclub sat 4302022 2121 followers vouches questions followers list  no 4 goa buidlers place sino global capital india no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(122,'en','node_search',' gigaverse ecosystem gigaverse ecosystem sachin11061998 mon 5022022 2010 followers vouches questions followers list  no 13 goa buidlers place beliefdao buidlerstribe 1 no https discordgg etdrmhgzgd metaverse dao https twittercom gigaversesol 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(123,'en','node_search',' elevated elevated adammaxwell e thu 5052022 35 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(124,'en','node_search',' cr square finance cr square finance sarma crsquare sun 5152022 546   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 12 followers 1 vouches  questions followers list  lohitakshdutt buidlerstribe tanay nidhi soni adminbuidler builders tribe dharmink123 siddharth buidlerstribecom buidlerstribe pareen raghubuidl karananeja123 jacobbdt yash buidlers tribe karananeja 123 sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users yes 2 89 goa buidlers place web3conf hatch web3 accelerator for hedera office hours for buidl for web3 no b2b solution alchemy web3auth nodejs metamask react aws flutter https twittercom cr2finance 12 https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft ',0),(125,'en','node_search',' filmocrat filmocrat gradek filmocratcom sun 5152022 1616   error message to view full details of the startup please login or signup currently at minimum viable product working since september 2021 https stableunitorg   followers  vouches  questions no updates added since 11 days followers list  no one has followed you yet sectors rgb 228232247 defi rgb 228232247 stablecoin rgb 228232247 web3 your startup in one tweet stableunit is the new decentralised cdpbased yieldgenerating stablecoin it is the evolution of dai that shares protocol gains and is owned by every single user no 1 beliefdao no https buidlso stableunit core blockchain use case yes token play yes building on polygon ethereum near protocol tech stack typescript react solidity ipfs hardhat team alina aseeva  4 full time buidlers claim your nft ',0),(126,'en','node_search',' cheyni tv cheyni tv can ehemmcom mon 5162022 1830 followers vouches questions followers list  no 1 buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(127,'en','node_search',' quicktoken quicktoken quicktoken mailru mon 5162022 1355 followers vouches questions followers list  no beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(128,'en','node_search',' wega labs wega labs harsh cricinsh tue 5172022 423 followers vouches questions followers list  no 12 beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(129,'en','node_search',' crickdao crickdao arya crickdaocom wed 5182022 350 followers vouches questions followers list  no 36 beliefdao no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(132,'en','node_search',' basketo finance basketo finance bhavishramaswa fri 5202022 525 followers vouches questions followers list  no 3 buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(133,'en','node_search',' linkdot linkdot anup linkdotart fri 5202022 857 followers vouches questions followers list  no buidlerstribe beliefdao no https discordgg su7jydbp adoption layer application layer b2b2c https twittercom linkdotoff team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(134,'en','node_search',' ',0),(135,'en','node_search',' bdatagray bdatagray team bdatagraycom mon 5232022 1740 followers vouches questions followers list  no 1 buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(154,'en','node_search',' qsdf qsdf 122122com wed 5252022 1438 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(159,'en','node_search',' interlynk interlynk het interlynkspace thu 5262022 2100 followers vouches questions followers list  no 7 goa buidlers place growthschool no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(162,'en','node_search',' intract intract sambhavj10 gm sat 5282022 820 followers vouches questions followers list  no 3 buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(167,'en','node_search',' fridom fridom aj fridomfinance tue 5312022 2053 followers vouches questions followers list  no 2 buidlerstribe no team claim your nft ',0),(168,'en','node_search',' test 123 test 123 dharmink123 wed 6012022 938  ',0),(169,'en','node_search',' fdrtyuk fdrtyuk 122123com wed 6012022 1458 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(170,'en','node_search',' stationxnetwork stationxnetwork toshit station wed 6012022 1417 followers vouches questions followers list  no 50 growthschool beliefdao polygon buidlers jam 2022 singapore no 6 claim your nft ',0),(171,'en','node_search',' tindefi tindefi badolashubham9 fri 6032022 642 followers vouches questions followers list  no buidlerstribe no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(172,'en','node_search',' autify network autify network nabarun autify fri 6032022 728 followers vouches questions followers list  yes 1 24 growthschool goa buidlers place web3conf beliefdao buidlerstribe hatch web3 accelerator for hedera 1 no application layer b2b payments ai ml https twittercom autifynetwork 10 team claim your nft ',0),(196,'en','node_search',' vouche by admin appbuidlerstribecom on 6042022 1052 vouche by admin appbuidlerstribecom on 6042022 1052 adminbuidler sat 6042022 1052 these guys are awesome  ',0),(200,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1113 question by admin appbuidlerstribecom on 6042022 1113 adminbuidler sat 6042022 1113 this is an imp question this is an imp question  ',0),(202,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1130 question by admin appbuidlerstribecom on 6042022 1130 adminbuidler sat 6042022 1130 this is an imp question this is an imp question  ',0),(203,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1131 question by admin appbuidlerstribecom on 6042022 1131 adminbuidler sat 6042022 1131 this is an imp q this is an imp q  ',0),(243,'en','node_search',' vouch by admin appbuidlerstribecom on 6042022 1500 vouch by admin appbuidlerstribecom on 6042022 1500 adminbuidler sat 6042022 1500 this looks superb  ',0),(244,'en','node_search',' vouch by admin appbuidlerstribecom on 6042022 1501 vouch by admin appbuidlerstribecom on 6042022 1501 adminbuidler sat 6042022 1501 akdcnaklcnac sakc adscac  ',0),(245,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1503 question by admin appbuidlerstribecom on 6042022 1503 adminbuidler sat 6042022 1503 bhai yeh kya bana raha hain bhai yeh kya bana raha hain  ',0),(246,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1509 question by admin appbuidlerstribecom on 6042022 1509 adminbuidler sat 6042022 1509 yeh kya hagg raha hai yeh kya hagg raha hai  ',0),(252,'en','node_search',' sample startup sample startup adminbuidler sun 6052022 1029 followers vouches questions followers list  yes 1 11 unfold 2022 sino global capital india polygon buidler s jam new york polygon buidlers jam 2022 singapore polygon buidler s jam san francisco 1 no 2 1 claim your nft ',0),(253,'en','node_search',' hi hi adminbuidler sun 6052022 1029 your name testing your email testing redcomin your startup name sample startup rate your experience super helpful what was the call about  business model testing redcomin testing super helpful sample startup business model ',0),(256,'en','node_search',' trial pova dk123 123 com trial pova dk123 123 com adminbuidler sun 6052022 1322 your name dharmi your email dk 123com your startup name trial rate your experience super helpful what was the call about  fundraising legal marketing how did this call help optional  helping me understand how to raise moolah ens wallet id optional  dharmieth dk 123com dharmi super helpful dharmieth helping me understand how to raise moolah trial fundraising legal marketing ',0),(257,'en','node_search',' trial pova dharmink123 gmail com trial pova dharmink123 gmail com adminbuidler sun 6052022 1332 your name dharmi your email dk 1com your startup name trial rate your experience helpful what was the call about  business model fundraising legal duration of the call mins  30 how did this call help optional  understanding bla bla bla anything i can improve on  ndcnadlcn ens wallet id optional  dharmieth dk 1com dharmi helpful dharmieth ndcnadlcn 30 understanding bla bla bla dharmink123 trial business model fundraising legal ',0),(258,'en','node_search',' eximius vc eximius vc karananejacr mon 6062022 451 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 gaming fintech defi playtoearn metaverse bridge nft wed 1012020 1200 on lp gp https twittercom eximiusvc https eximiusvccom  15 https wwwlinkedincom company eximiuscapitalventures  equity 16 https eximiusvccom  10millions early stage private create a thriving entrepreneurial community unconditional network access how deep they are in web3 have they built a product approach this as a long term project problem market fit vision infra layer network community distribution composability 150000500000 problems that can solve for better user interaction problem market fit vision long term project infra layer plays apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(259,'en','node_search',' kalaari capital kalaari capital karananejacr mon 6062022 500 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 ethereum solana gamefi defi dao tooling infra consumer based plays bridge sun 1012006 1200 on lp gp https twittercom kalaari https wwwkalaaricom  810 india hq aif https wwwlinkedincom company kalaaricapital  equity 90 https wwwkalaaricom portfolio  250millions early stage private seed series a massive experience building consumer and enterprise businesses strong research team india and us ecosystem tech and product architecture hiring strategy mvp validated on testnet initial traction being upfront and honest 4000005000000 apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(261,'en','node_search',' bkk bkk adminbuidler mon 6062022 830  ',0),(262,'en','node_search',' funding type 1000 by bkk funding type 1000 by bkk adminbuidler mon 6062022 830 1000 commit  ',0),(270,'en','node_search',' 776 776 adminbuidler mon 6062022 856  ',0),(271,'en','node_search',' funding type 10000 by 776 funding type 10000 by 776 adminbuidler mon 6062022 856 10000 money in the bank  ',0),(272,'en','node_search',' vouch by dharmink123 gmailcom on 6062022 857 vouch by dharmink123 gmailcom on 6062022 857 dharmink123 mon 6062022 857 dcaklcbla cakncnca cacnacasjcmsancj sample startup ',0),(273,'en','node_search',' question by dharmink123 gmailcom on 6062022 903 question by dharmink123 gmailcom on 6062022 903 dharmink123 mon 6062022 903 what is this  comments submitted by adminbuidler on mon 6132022 542 permalink comment by adminbuidler log in or register to post comments comment kjhkjhkhkjh submitted by adminbuidler on mon 6132022 543 permalink comment by adminbuidler log in or register to post comments comment kuykniun oi what is this submitted by adminbuidler on mon 6132022 542 permalink comment by adminbuidler log in or register to post comments comment kjhkjhkhkjh submitted by adminbuidler on mon 6132022 543 permalink comment by adminbuidler log in or register to post comments comment kuykniun oi  ',0),(274,'en','node_search',' question by dharmink123 gmailcom on 6062022 906 question by dharmink123 gmailcom on 6062022 906 dharmink123 mon 6062022 906 coach ascnsa nc a coach ascnsa nc a  ',0),(275,'en','node_search',' hashed emergent hashed emergent karananejacr mon 6062022 1117 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 near cosmos adoption layer consumer crypto layer entertainment finance social metaverse p2e music defi protocols cross border payments creator economy fri 1012021 1200 lp gp https twittercom hashedem https wwwhashedcom in house trading team helping startups with market making in house gaming studio unopnd incubating p2e games equity only right now singapore based vcc hashed is lp gp https wwwlinkedincom mwlite company hashedem equity 18 50millions early stage private seed series a web2 user experience ability to build a community vertical expertise founder track record background 500002000000 web25 projects working on mass adoption gaming and metaverse projects web3 project with web2 user experience pureplay web2 projects which can leverage by pivot consumer layers entertainment social and finance like to lead rounds apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(276,'en','node_search',' hello hello dharmink123 mon 6062022 1412 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(277,'en','node_search',' trial pova dk123 123 com trial pova dk123 123 com adminbuidler mon 6062022 1859 your name dharmi your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising marketing duration of the call mins  30 how did this call help optional  connected me with dhruv anything i can improve on  na ens wallet id optional  dharmieth dharmikumbhani201 gmailcom dharmi helpful dharmieth na 30 connected me with dhruv trial business model fundraising marketing ',0),(278,'en','node_search',' trial pova dk123 123 com trial pova dk123 123 com adminbuidler mon 6062022 1900 your name dharmi your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising marketing duration of the call mins  30 how did this call help optional  connected me with dhruv anything i can improve on  na ens wallet id optional  dharmieth dharmikumbhani201 gmailcom dharmi helpful dharmieth na 30 connected me with dhruv trial business model fundraising marketing ',0),(279,'en','node_search',' trial pova dharmink123 gmail com trial pova dharmink123 gmail com adminbuidler mon 6062022 1903 your name dk your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising duration of the call mins  30 dharmikumbhani201 gmailcom dk helpful 30 dharmink123 trial business model fundraising ',0),(282,'en','node_search',' newstartup newstartup anonymous not verified tue 6072022 631 followers vouches questions no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(283,'en','node_search',' pova dknewtrial pova dknewtrial anonymous not verified tue 6072022 631 your name dharmi your email dharminew123 gmailcom your startup name newstartup rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  60 dharminew123 gmailcom dharmi okay 60 newstartup business model fundraising marketing ',0),(284,'en','node_search',' hello hello anonymous not verified tue 6072022 651 followers vouches questions followers list  1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(285,'en','node_search',' pova dknewtrial pova dknewtrial anonymous not verified tue 6072022 651 your name dharminew your email dharminewnew gmailcom your startup name hello rate your experience super helpful what was the call about  business model fundraising legal marketing product tech duration of the call mins  30 dharminewnew gmailcom dharminew super helpful 30 hello business model fundraising legal marketing product tech ',0),(291,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1418 your name dharminewnewtest your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharminewnewtest okay 30 dharmink123 trial business model fundraising marketing ',0),(292,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1419 your name dharmiv3 your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharmiv3 okay 30 dharmink123 trial business model fundraising marketing ',0),(293,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1420 your name dharmiv4 your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharmiv4 okay 30 dharmink123 trial business model fundraising marketing ',0),(294,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1426 your name dharminewnewadd your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharminewnewadd okay 30 dharmink123 trial business model fundraising marketing ',0),(295,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1428 your name dharminewnewadd2 your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharminewnewadd2 okay 30 dharmink123 trial business model fundraising marketing ',0),(296,'en','node_search',' trikon ecosystem trikon ecosystem trikon ecosystem tue 6072022 1654 followers vouches questions followers list  no no gaming bridge dao tooling dao https twittercom trikonofficial s 21 t egci8yhbskicocg5dktqa team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(297,'en','node_search',' original earth original earth tanyiakandohla tue 6072022 2059 followers vouches questions followers list  no beliefdao no consumer crypto layer creator economy team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(298,'en','node_search',' test pova dharmink123 test pova dharmink123 dharmink123 wed 6082022 654 your name dharminew1 your email dharmikumbhani201 gmailcom your startup name test rate your experience helpful what was the call about  business model fundraising legal duration of the call mins  30 anything i can improve on  none dharmikumbhani201 gmailcom dharminew1 helpful none 30 dharmink123 test business model fundraising legal ',0),(299,'en','node_search',' dharminew1 submitted feedback for dharmink123 dharminew1 submitted feedback for dharmink123 dharmink123 wed 6082022 723 your name dharminew1 your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising legal duration of the call mins  30 anything i can improve on  none dharmikumbhani201 gmailcom dharminew1 helpful none 30 dharmink123 trial business model fundraising legal ',0),(300,'en','node_search',' dharminew1 submitted feedback for dharmink123 dharminew1 submitted feedback for dharmink123 dharmink123 wed 6082022 724 your name dharminew1 your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising marketing dharmikumbhani201 gmailcom dharminew1 helpful dharmink123 trial business model fundraising marketing ',0),(301,'en','node_search',' prime venture partners prime venture partners karananejacr wed 6082022 949 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 creator economy broad infrastructure players gaming nft sun 1012012 1200 on lp gp https twittercom primevpin https primevpin  68 prefer equity can t stake tokens  https wwwlinkedincom company primevp  token equity 40 https primevpin portfolio  120millions early stage private seed all partners are entrepreneurs fintech short feedback loops gtm business strategy vertical gaming and nfts creator economy infra around onboaring deep technical expertise community building experience rationale behind tokenomics 2500002000000 founders deep technical experience communitybuilding experience clear tokenomics verticals gaming and nfts p2e creator economies web2 onboarding experience apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(302,'en','node_search',' pi ventures pi ventures karananejacr wed 6082022 1150 web2 and web3 polygon l1 l2 analytics b2b solution infra middlewear sun 1012017 1200 fund profile on lp gp https twittercom piventures https wwwpiventuresin  no 47 web3 focus 2021 current fund 5 investments 10 year fund token inv ongoing value adds jump shanav feedback loops early stage every 2 weeks later stage quaterly board meetings https wwwlinkedincom company piventures  equity 20 https wwwpiventuresin portfolio 100millions early stage private seed series a well established on the deep tech side understand the journey transition to product long term investors fairly good network of international investors building relevant applications for end users roots in deep tech analytics nft lending zk proofs dev focused 5000002500000 future is multichain infra and middleware building relevant applications for end users roots in deep tech  ',0),(303,'en','node_search',' motodex motodex alexeyvinogradov wed 6082022 1507 followers vouches questions followers list  no no https discordcom invite tfkmdsb8ad gaming nft https twittercom openbisea team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(305,'en','node_search',' outsyde inc outsyde inc theresa mantiply wed 6082022 1725 followers vouches questions followers list  no buidlerstribe metadecrypt no b2b solution team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(306,'en','node_search',' kryptonic kryptonic richardmash thu 6092022 940 followers vouches questions followers list  no buidlerstribe no digital banking neobank fintech finance credit led team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(307,'en','node_search',' testing email testing email anonymous not verified thu 6092022 1028 followers vouches questions no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(308,'en','node_search',' testing email submitted feedback for adminbuidler testing email submitted feedback for adminbuidler testing email thu 6092022 1028 your name testing email your email testingmail redcomin your startup name testing email rate your experience helpful what was the call about  business model testingmail redcomin testing email helpful adminbuidler testing email business model ',0),(313,'en','node_search',' question by dharmink123 on 6092022 1406 question by dharmink123 on 6092022 1406 dharmink123 thu 6092022 1406 cnbaljcn lanclk danc lan lean la las klnl kn an kln x nkjln lk n lun klchcjck anknkln kalsnaklnknakncsakcnskcnakscnasknak cnbaljcn lanclk danc lan lean la las klnl kn an kln x nkjln lk n lun klchcjck anknkln kalsnaklnknakncsakcnskcnakscnasknak  ',0),(314,'en','node_search',' round 1 raised by dharmikumbhani201 gmailcom on 6092022 1411 round 1 raised by dharmikumbhani201 gmailcom on 6092022 1411 dharmikumbhani thu 6092022 1411 100000 current round trial 1 wed 6012022 1200 1000000000millions  ',0),(317,'en','node_search',' buidler2 buidler2 buidler2 thu 6092022 1427 followers vouches questions followers list  yes 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(318,'en','node_search',' round 1 raised by buidler2 on 6092022 1428 round 1 raised by buidler2 on 6092022 1428 buidler2 thu 6092022 1428 87621 current round buidler2 1 wed 6012022 1200 1234millions  ',0),(320,'en','node_search',' zeloop zeloop eric schaffner thu 6092022 2027 followers vouches questions followers list  no 1 metadecrypt no https discordappcom channels 893056216895467581964073501482958919 b2b solution https twittercom zeloop team claim your nft ',0),(321,'en','node_search',' shield shield eudotong fri 6102022 437 followers vouches questions followers list  yes 1 564 sino global capital india arcana grants program yes security b2b2c analytics https twittercom ancientwarnft 11 1 team claim your nft ',0),(322,'en','node_search',' radon radon radonprotocol fri 6102022 1053 followers vouches questions followers list  no 8 no https discordgg zkbgzdb2et creator economy nft https twittercom radonprotocol team claim your nft ',0),(323,'en','node_search',' guildx guildx lina guildx fri 6102022 1241 followers vouches questions followers list  no 3 beliefdao 1 no b2b solution https twittercom guildxecosystem team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(325,'en','node_search',' tokenleague tokenleague sidharthknras sat 6112022 904 followers vouches questions followers list  yes 1 buidlerstribe beliefdao metadecrypt no https discordgg z5gat5r4nf gamefi https twittercom tokenleaguexyz claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(326,'en','node_search',' quilt quilt daschandan8333 sat 6112022 819 followers vouches questions followers list  no 61 growthschool goa buidlers place web3conf unfold 2022 sino global capital india hatch web3 accelerator for hedera polygon buidler s jam san francisco polygon buidlers jam 2022 singapore arcana grants program 1 no https discordgg hwmx9jdaq9 web3 social metaverse p2p cross chain gaming nft https twittercom quiltchat 3 team claim your nft ',0),(327,'en','node_search',' round 1 raised by sidharthknras on 6112022 943 round 1 raised by sidharthknras on 6112022 943 sidharthknras sat 6112022 943 3500000 current round tokenleague 1 wed 6012022 1200 25millions  ',0),(333,'en','node_search',' token league token league mo tokenleaguexyz sun 6122022 1918 followers vouches questions followers list  no metadecrypt buidlerstribe beliefdao goa buidlers place no https discordcom invite 93p8smzyhm gaming https twittercom tokenleaguexyz team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(334,'en','node_search',' round 1 raised by adminbuidler on 6132022 541 round 1 raised by adminbuidler on 6132022 541 adminbuidler mon 6132022 541 10000000 current round sample startup 1 wed 6012022 1200 50millions  ',0),(335,'en','node_search',' funding type 50000 by pi ventures funding type 50000 by pi ventures adminbuidler mon 6132022 541 50000 money in the bank round 1 raised by adminbuidler on 6132022 541 ',0),(337,'en','node_search',' question by tanay on 6132022 1110 question by tanay on 6132022 1110 tanay mon 6132022 1110 hey team do you have a product demo that you could share please hey team do you have a product demo that you could share please  ',0),(356,'en','node_search',' sample startup sample startup darshanchoudh mon 6132022 1654 followers vouches questions followers list  no 1 metadecrypt no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(365,'en','node_search',' vouch by dharmink123 on 6132022 1958 vouch by dharmink123 on 6132022 1958 dharmink123 mon 6132022 1958 looks like a great project  ',0),(366,'en','node_search',' vouch by dharmink123 on 6132022 2000 vouch by dharmink123 on 6132022 2000 dharmink123 mon 6132022 2000 wowwwww this is great project  ',0),(369,'en','node_search',' film token film token asif uniqueins mon 6132022 2251 followers vouches questions followers list  no 2 metadecrypt no film television nft defi dao http twittercom filmtokenglobal team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(370,'en','node_search',' citizensachs citizensachs rods7 tue 6142022 1349 followers vouches questions followers list  no buidlerstribe beliefdao goa buidlers place metadecrypt no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(371,'en','node_search',' question by dharmink123 on 6142022 1639 question by dharmink123 on 6142022 1639 dharmink123 tue 6142022 1639 how does this work how does this work  ',0),(374,'en','node_search',' ralevstup ralevstup ralevtrial wed 6152022 455 followers vouches questions followers list  no buidlerstribe no https examplecom defi https examplecom team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(376,'en','node_search',' question by dharmink123 on 6152022 1435 question by dharmink123 on 6152022 1435 dharmink123 wed 6152022 1435 does this send and email does this send and email  ',0),(380,'en','node_search',' tribe dao tribe dao nishuprasad75 wed 6152022 1853 followers vouches questions followers list  no 30 buidlerstribe beliefdao no https discordgg yzzh43fvkt dao marketplace on off chain data analytics https twittercom 0xtribedao 3 team claim your nft ',0),(381,'en','node_search',' question by dharmink123 on 6162022 310 question by dharmink123 on 6162022 310 dharmink123 thu 6162022 310 now does this send an email now does this send an email  ',0),(387,'en','node_search',' cxmmunity cxllege cxmmunity cxllege cxmmunitycxllege thu 6162022 420 followers vouches questions followers list  yes 1 14 metadecrypt 1 no https discordcom invite ja5vxbg3s3 blockchain gaming https twittercom cxmmunity 2 team claim your nft ',0),(388,'en','node_search',' getsetplay getsetplay michelle janice thu 6162022 958 followers vouches questions followers list  no beliefdao no https discordcom invite jhxu6tmmpe dao gamefi metaverse gaming nft https twittercom getsetplayio team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(391,'en','node_search',' defiverse asset management platform defiverse asset management platform d5labsindia gm thu 6162022 844 followers vouches questions followers list  yes 2 17 metadecrypt buidlerstribe beliefdao goa buidlers place no defi https twittercom defiversemoney claim your nft ',0),(392,'en','node_search',' round 1 raised by d5labsindia gmailcom on 6162022 1202 round 1 raised by d5labsindia gmailcom on 6162022 1202 d5labsindia gm thu 6162022 1202 256000 past round defiverse asset management platform 1 sat 1012022 1200 4millions  ',0),(393,'en','node_search',' round 2 raised by d5labsindia gmailcom on 6162022 1202 round 2 raised by d5labsindia gmailcom on 6162022 1202 d5labsindia gm thu 6162022 1202 750000 current round defiverse asset management platform 2 wed 6012022 1200 10millions  ',0),(394,'en','node_search',' orios venture partners orios venture partners karananejacr thu 6162022 1322 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 infra defi dao tooling real world assets gaming real world use cases fractional ownership tue 1012013 1200 lp gp https twittercom oriosvp https wwworiosvpcom  89 multiple lps ifl insurance cos also evaluate pre product rajeev mp for the call council on advising govt not interested in nfts creator economy have lots of government connects rajeev access to partnerships if needed https wwwlinkedincom company oriosventurepartners mycompany verification  token equity 60 https wwworiosvpcom portfolio 200millions early stage private seed partnerships in ecosystem misfits 6 month program orios hosts global events potential in founding team should have a moat tech acquisition play founder background market clarity on the product they are building 10000003000000 sharing across email apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(396,'en','node_search',' vouch by dharmink123 on 6162022 1735 vouch by dharmink123 on 6162022 1735 dharmink123 thu 6162022 1735 check subject of this startup vouch  ',0),(397,'en','node_search',' question by dharmink123 on 6162022 1736 question by dharmink123 on 6162022 1736 dharmink123 thu 6162022 1736 check subject for this question asked check subject for this question asked  ',0),(399,'en','node_search',' lookstyler lookstyler lookstyler fri 6172022 1540 followers vouches questions followers list  no metadecrypt no fashion travel https twittercom llookstyler team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(402,'en','node_search',' eddaverse eddaverse eddaverse sat 6182022 1524 followers vouches questions followers list  no buidlerstribe no https discordgg n7twfsdpuj blockchain gaming social tokens nft https twittercom eddaverseco team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(403,'en','node_search',' sudans tech sudans tech areshi19 mon 6202022 851 followers vouches questions followers list  no buidlerstribe no https discordcom invite z6wcrwcw edtech technology https twittercom sudanstech team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(405,'en','node_search',' stacks stacks adminbuidler mon 6202022 1607 followers vouches questions followers list  yes superblock 2 12 metadecrypt buidlerstribe beliefdao hatch web3 accelerator for hedera 1 no https pareennet  agritech bridge nft gaming https pareennet  1 1 team claim your nft ',0),(406,'en','node_search',' startup update by adminbuidler on 8122022 2259 startup update by adminbuidler on 8122022 2259 adminbuidler mon 6202022 1610 what were your highlights for this week marc committed 100k startup update date mon 6202022 1200 marc committed 100k mon 6202022 1200  ',0),(407,'en','node_search',' vouch by adminbuidler on 6202022 1610 vouch by adminbuidler on 6202022 1610 adminbuidler mon 6202022 1610 i believe they will kill it go stacks ',0),(408,'en','node_search',' question by adminbuidler on 6202022 1611 question by adminbuidler on 6202022 1611 adminbuidler mon 6202022 1611 how will you differentiate yourself from xyz startup  comments submitted by adminbuidler on mon 6202022 1611 permalink comment by adminbuidler log in or register to post comments comment i will kill their founders and take their code how will you differentiate yourself from xyz startup submitted by adminbuidler on mon 6202022 1611 permalink comment by adminbuidler log in or register to post comments comment i will kill their founders and take their code  ',0),(409,'en','node_search',' round 1 raised by adminbuidler on 6202022 1612 round 1 raised by adminbuidler on 6202022 1612 adminbuidler mon 6202022 1612 1000000 past round stacks 1 mon 2012021 1200 10millions  ',0),(410,'en','node_search',' round 2 raised by adminbuidler on 6202022 1612 round 2 raised by adminbuidler on 6202022 1612 adminbuidler mon 6202022 1612 5000000 current round stacks 2 wed 6012022 1200 50millions  ',0),(411,'en','node_search',' funding type 10000 by woodstock funding type 10000 by woodstock adminbuidler mon 6202022 1613 10000 money in the bank round 2 raised by adminbuidler on 6202022 1612 ',0),(412,'en','node_search',' brickstox brickstox rkdy49 gmailcom mon 6202022 1845 followers vouches questions followers list  no buidlerstribe no https discordcom invite 8pyu3ydnah adoption layer https twittercom brickstox team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(416,'en','node_search',' 0xcomm 0xcomm iambhavyamehta tue 6212022 617 followers vouches questions followers list  no buidlerstribe no web3 tooling team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(417,'en','node_search',' elevation capital prev saif  elevation capital prev saif karananejacr tue 6212022 1024 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 polygon protocol core custody infra application layer game fi mon 1012001 1200 on lp gp https twittercom elevcap https elevationcapitalcom  1015 https wwwlinkedincom company elevationcap  token equity 100 https elevationcapitalcom portfolio 4000millions seed series a post series a legal and regulations dedicated portfolio services teams hiring strategy depth of the pain point quality of the solution early customer feedback conviction on team 50000025000000 infra l1 l2 chains data indexers crypto as a store of value defi dao tooling blockchain as a technology apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(418,'en','node_search',' unaaki unaaki praveen saraversegg tue 6212022 1458 followers vouches questions followers list  no beliefdao 2 no blockchain gaming playtoearn nft metaverse application layer team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(419,'en','node_search',' carboniteclub carboniteclub shryasbhurata tue 6212022 1526 followers vouches questions followers list  no 80 growthschool goa buidlers place web3conf beliefdao buidlerstribe 1 no https discordgg jaa4jdu6mv marketplace https twittercom carboniteclub 1 claim your nft ',0),(420,'en','node_search',' metawork metawork sakshamjco wed 6222022 526 followers vouches questions followers list  no 6 buidlerstribe 1 no https tco yxdrihivkl dao dao tooling https twittercom metaworkdao team claim your nft ',0),(428,'en','node_search',' question by tanay on 6222022 1837 question by tanay on 6222022 1837 tanay wed 6222022 1837 what is the goto market strategy for guildx to onboard existing and new guilds to use your platform what is the goto market strategy for guildx to onboard existing and new guilds to use your platform  ',0),(429,'en','node_search',' question by tanay on 6222022 1842 question by tanay on 6222022 1842 tanay wed 6222022 1842 do you plan to validate nontech tasks like marketing campaigns conducted for proof of tasks or is it limited to technical tasks if yes how do you plan to validate subjective tasks  comments submitted by shryasbhurata on wed 6222022 1900 permalink comment by shryasbhuratae19 rvceeduin log in or register to post comments comment yes tanay we will be adding other tasks as well our task model works as freelance gig model where companies work with users for various gigs from marketing to design so these can be validated by companies itself our solution is one fit all for all the web 3 startup needs do you plan to validate nontech tasks like marketing campaigns conducted for proof of tasks or is it limited to technical tasks if yes how do you plan to validate subjective tasks submitted by shryasbhurata on wed 6222022 1900 permalink comment by shryasbhuratae19 rvceeduin log in or register to post comments comment yes tanay we will be adding other tasks as well our task model works as freelance gig model where companies work with users for various gigs from marketing to design so these can be validated by companies itself our solution is one fit all for all the web 3 startup needs  ',0),(430,'en','node_search',' question by tanay on 6222022 1845 question by tanay on 6222022 1845 tanay wed 6222022 1845 with so many metaverse plays cropping up lately what is your hook feature to drive onboarding with so many metaverse plays cropping up lately what is your hook feature to drive onboarding  ',0),(431,'en','node_search',' question by tanay on 6222022 1846 question by tanay on 6222022 1846 tanay wed 6222022 1846 what elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates what elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates  ',0),(432,'en','node_search',' question by tanay on 6222022 1914 question by tanay on 6222022 1914 tanay wed 6222022 1914 what are the potential revenue channels you are looking at to get value out of the community you re building  comments submitted by cxmmunitycxllege on thu 6232022 519 permalink comment by cxmmunitycxllege log in or register to post comments comment 1 we use our current relationships with industry leaders to attract smaller sponsors web3 indie gaming and smaller nft projects that don t have a huge marketing budget into our automated funnel 2 user data we collect becomes an additional honeypot for selected outreach partners 3 royalties from nft projects on marketplaces like opensea looksrare etc 4 royalties and placement fees on our proprietary marketplace 5 sponsors will pay for land plots in our metaverse which opens the door to many other revenue streams digital tax digital business license all programmable into smart contracts to ensure their veracity 6 online event planning for sponsors 7 irl sponsor showcases many of these revenue channels are already mature and profitable on the web2 side what are the potential revenue channels you are looking at to get value out of the community you re building submitted by cxmmunitycxllege on thu 6232022 519 permalink comment by cxmmunitycxllege log in or register to post comments comment 1 we use our current relationships with industry leaders to attract smaller sponsors web3 indie gaming and smaller nft projects that don t have a huge marketing budget into our automated funnel 2 user data we collect becomes an additional honeypot for selected outreach partners 3 royalties from nft projects on marketplaces like opensea looksrare etc 4 royalties and placement fees on our proprietary marketplace 5 sponsors will pay for land plots in our metaverse which opens the door to many other revenue streams digital tax digital business license all programmable into smart contracts to ensure their veracity 6 online event planning for sponsors 7 irl sponsor showcases many of these revenue channels are already mature and profitable on the web2 side  ',0),(433,'en','node_search',' startup update by sachin11061998 gmailcom on 8122022 2259 startup update by sachin11061998 gmailcom on 8122022 2259 sachin11061998 wed 6222022 2047 what were your highlights for this week whitepaper development done https drivegooglecom file d 1vkgelhr8ahlwzxqcdyamlblmwwajfdgc view usp sharing startup update date wed 6222022 1200 whitepaper development done https drivegooglecom file d 1vkgelhr8ahlwzxqcdyamlblmwwajfdgc view usp sharing wed 6222022 1200  ',0),(434,'en','node_search',' vx token vx token shubh08 thu 6232022 120 followers vouches questions followers list  no buidlerstribe beliefdao goa buidlers place metadecrypt conquest no https discordgg vbqcjxmcfx defi https twittercom vxtoken team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(435,'en','node_search',' truts truts rajkaria67 gmailcom thu 6232022 611 followers vouches questions followers list  yes 1 67 unfold 2022 sino global capital india polygon buidlers jam 2022 singapore no https discordtrutsxyz dao tooling community https twittercom trutsxyz 9 claim your nft ',0),(436,'en','node_search',' lync lync vishnft thu 6232022 619 followers vouches questions followers list  no 9 buidlerstribe no blockchain gaming game fi gaming nft claim your nft ',0),(437,'en','node_search',' raj submitted feedback for pareen raj submitted feedback for pareen raj thu 6232022 926 your name raj your email raj trutsxyz your startup name truts rate your experience super helpful what was the call about  product duration of the call mins  30 how did this call help optional  got more clarity by pareen bhai s views it helped me make the product roadmap better ens wallet id optional  rajkariaeth raj trutsxyz raj super helpful rajkariaeth 30 got more clarity by pareen bhai s views it helped me make the product roadmap better pareen truts product ',0),(439,'en','node_search',' question by darshanchoudhary localcom on 6232022 1614 question by darshanchoudhary localcom on 6232022 1614 darshanchoudh thu 6232022 1614 this is a question this is a question  ',0),(444,'en','node_search',' woodstock capital woodstock capital karananejacr fri 6242022 429 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web3 technology nft metaverse tue 1012019 1200 https twittercom woodstockfund https woodstockfundcom  https wwwlinkedincom company woodstockfund token equity 8 https woodstockfundcom  200millions early stage private seed previous case studies geographical foothold a strong customer profile apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(445,'en','node_search',' 3one4 capital 3one4 capital karananejacr fri 6242022 436 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 d2c media content financial tech enterprise automation deep tech thu 1012015 1200 https twittercom 3one4capital s 20 t 8elvkhcbew3vyesopkk0w https www3one4capitalcom  https inlinkedincom company 3one4capital token equity 52 https 3one4capitalcom portfolio  300millions early stage private seed top metric and scope of growth apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(446,'en','node_search',' iosg ventures iosg ventures karananejacr fri 6242022 444 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web3 l1 l2 defi defi protocols gamefi socialfi sun 1012017 1200 https twittercom iosgvc https iosgvc  https iosgvc kickstarterprogram  https wwwlinkedincom company iosgvc originalsubdomain hk 104 https iosgvc portfolios  early stage private seed gtm liquidity providing governance participation tokenomics feedback on their startups demo team info 5000005000000 apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(447,'en','node_search',' bdt sidfund bdt sidfund siddharth buid fri 6242022 520  ',0),(448,'en','node_search',' test test shahmananb99 g fri 6242022 839 followers vouches questions followers list  no no team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(449,'en','node_search',' obvious technology obvious technology hretarekar fri 6242022 1004 followers vouches questions followers list  no 2 buidlerstribe no wallets liquidity management https twittercom itsobvioustech team claim your nft ',0),(450,'en','node_search',' kirana games kirana games aravindh fri 6242022 1030 followers vouches questions followers list  yes 1 1 beliefdao no https discordgg uvbsva285w blockchain gaming gaming nft https wwwtwittercom schemesofink  claim your nft ',0),(451,'en','node_search',' round 1 raised by aravindh on 6242022 1045 round 1 raised by aravindh on 6242022 1045 aravindh fri 6242022 1045 500000 current round kirana games 1 wed 6012022 1200 10000000millions  ',0),(452,'en','node_search',' momentum6com momentum6com fundprofiler fri 6242022 1057  ',0),(453,'en','node_search',' funding type 200000 by momentum6com funding type 200000 by momentum6com aravindh fri 6242022 1057 200000 money in the bank round 1 raised by aravindh on 6242022 1045 ',0),(454,'en','node_search',' alphahuntclub alphahuntclub fundprofiler fri 6242022 1058 fund profile on no  ',0),(455,'en','node_search',' funding type 30000 by alphahuntclub funding type 30000 by alphahuntclub aravindh fri 6242022 1058 30000 money in the bank round 1 raised by aravindh on 6242022 1045 ',0),(456,'en','node_search',' enigmio enigmio kumbhanidharmi fri 6242022 1050 followers vouches questions followers list  yes 4 7 buidlerstribe beliefdao no https discordcom metaverse https enigmiocom 2 team claim your nft ',0),(457,'en','node_search',' sino global capitalkaran sino global capitalkaran karananejacr fri 6242022 1141  ',0),(458,'en','node_search',' superblock superblock karananejacr fri 6242022 1154 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web3 infra sat 1012022 1200 https twittercom superblockone https wwwsuperblockone  https inlinkedincom company superblockone token equity https wwwsuperblockone ecosystem 5millions early stage protocol level support advisory legal and regulations hiring fundraising corporate structure mvp team vesting period conviction of founder quality of product website end goal of founder 50000250000 trade finance 60 unlisted tokens and 40 listed tokens defyiant approach infra apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(459,'en','node_search',' startup update by kumbhanidharmi on 8122022 2259 startup update by kumbhanidharmi on 8122022 2259 kumbhanidharmi fri 6242022 1244 what were your highlights for this week website ready and deployed ui frames are ready for the app startup update date fri 6242022 1200 website ready and deployed ui frames are ready for the app fri 6242022 1200  ',0),(460,'en','node_search',' round 1 raised by kumbhanidharmi on 6242022 1251 round 1 raised by kumbhanidharmi on 6242022 1251 kumbhanidharmi fri 6242022 1251 50000 past round enigmio 1 fri 1012021 1200 1millions  ',0),(461,'en','node_search',' round 2 raised by kumbhanidharmi on 6242022 1252 round 2 raised by kumbhanidharmi on 6242022 1252 kumbhanidharmi fri 6242022 1252 200000 past round enigmio 2 wed 12012021 1200 10millions  ',0),(462,'en','node_search',' round 3 raised by kumbhanidharmi on 6242022 1254 round 3 raised by kumbhanidharmi on 6242022 1254 kumbhanidharmi fri 6242022 1253 1000000 past round enigmio 3 wed 6012022 1200 50millions  ',0),(463,'en','node_search',' ar engineering ar engineering akramamir fri 6242022 1355 followers vouches questions followers list  no 2 metadecrypt no b2b solution http wwwtwittercom arefze team claim your nft ',0),(466,'en','node_search',' question by darshanchoudhary localcom on 6242022 1457 question by darshanchoudhary localcom on 6242022 1457 darshanchoudh fri 6242022 1457 kem choo kem choo  ',0),(469,'en','node_search',' buidlso buidlso dharmibdt fri 6242022 1546 followers vouches questions followers list  yes 2 188 sino global capital india no https discordcom invite buidlerstribe community alchemy https twittercom buidlerstribe 3 1 team claim your nft ',0),(472,'en','node_search',' homepage homepage darshanchoudhary fri 6242022 1614 body backgroundcolor ffffff navnavflexmaxwidthcenter marginbottom calc var marginl 15 headerlogo h1 margintop  marginbottom  inlineicon h3 marginright var marginm a hover textdecoration none maxwidthcenter maxwidthcenterlong marginbottom calc var marginl 4 tag h2 margin  valueaddersdiv h2 margintop  columnlinka color  comingsoon opacity 6 pointerevents none cursor default  are you still sending static decks to your investors  proof of progress for startups dynamic startup profiles send weekly progress to investors automatically your proof of work on a timeline apply now browse live programs 52 vcs 150  angels operators programs buidlerstribe 1st aug 2021 1st jan 2025 apply now know more online beliefdao 18th jan 2022 1st jan 2025 apply now know more online web3conf 9th jul 2022 25th jul 2022 apply now know more inperson conquest 4th jul 2022 10th jul 2022 ended know more online metadecrypt 30th may 2022 3rd jul 2022 ended know more inperson goa buidlers place 1st mar 2022 31st jul 2022 apply now know more inperson bits apogee 10th jun 2022 15th jun 2022 ended know more online sequoia india 2022 12th may 2022 24th may 2022 ended know more online coinbase ventures 2022 14th mar 2022 8th apr 2022 ended know more inperson cryptonite 7th jan 2022 9th jan 2022 ended know more online want to launch your own program  launch now create profile  unlock benefits every week access to angels vcs content grants 11 mentoring influencers vcs angels value adders aniket jindal  founder biconomy vish  india head sino global capital mudit gupta  polygon tech lead anurag ramdasen  partner 3one4 capital shashank yalamanchi  cto nocto labs madhavan manolan  founder questbook joel john  principal at ledgerprime ishita srivastava  research partner woodstock roberto talamas  manager data science analytics messari kratik lodha  research lead woodstock prashanth swaminathan  partner woodstock naman mittal  head of marketing polygon nft that unlocks create your startup profile now to get your first nft create now mentoring sessions with experts meetups with like minded buidlers grants of 5k 25k to great buidlers shh we have more suprises planned partners are you a chain devrels infra provider protocols service provider influencers want to work with our startup  partner with us ',0),(473,'en','node_search',' passage passage caelinsutch fri 6242022 1623 followers vouches questions followers list  no 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(475,'en','node_search',' daonet daonet bhavyasinghal fri 6242022 1754 followers vouches questions followers list  no 12 metadecrypt 1 no b2b solution team claim your nft ',0),(479,'en','node_search',' incento incento krish sat 6252022 757 followers vouches questions followers list  no 2 beliefdao no https discordgg npau3uhh fintech https twittercom incentohq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(480,'en','node_search',' gyrfalcon gyrfalcon kevhani sat 6252022 1743 followers vouches questions followers list  yes 1 3 metadecrypt buidlerstribe beliefdao conquest goa buidlers place 1 no https discordgg 9v7j3ftdab blockchain gaming https twittercom gyrfalconnft 1 claim your nft ',0),(481,'en','node_search',' startup update by kevhani on 8122022 2259 startup update by kevhani on 8122022 2259 kevhani sat 6252022 1831 what were your highlights for this week minting phase investors fundraising startup update date sat 6252022 1200 minting phase investors fundraising sat 6252022 1200  ',0),(482,'en','node_search',' round 1 raised by kevhani on 6252022 1832 round 1 raised by kevhani on 6252022 1832 kevhani sat 6252022 1832 350000 current round gyrfalcon 1 wed 6012022 1200 1500000millions  ',0),(483,'en','node_search',' metadecrypt metadecrypt metadecrypt sun 6262022 702 the cream of the crop of the startup world will be there metadecrypt buidlerstribe hosts startup pitch event in dubai at the metadecrypt web3 summit from 2nd to 3rd july 2022 there the finalists can compete for investments and attendees can network with top industry players if you re willing to come to dubai and believe your project business idea can impact the web3 space then this competition is made for you coming soon ',0),(484,'en','node_search',' ethereum dev tools ethereum dev tools kanav sun 6262022 722 followers vouches questions followers list  no beliefdao 1 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(485,'en','node_search',' crux crux atharvap sun 6262022 844 followers vouches questions followers list  no 1 buidlerstribe 2 no analytics b2b solution engagement claim your nft ',0),(486,'en','node_search',' startup update by rajkaria67 gmailcom on 8122022 2259 startup update by rajkaria67 gmailcom on 8122022 2259 rajkaria67 gmailcom sun 6262022 1109 what were your highlights for this week 1 launched solana integration 2 added custom amount for tips on both polygon and solana network 3 did first community call where more than 30 people attended 4 website metrics 9k total visits in 2 weeks 2015 unique visitors 1m 23s avg engagement time on website 210 total reviews 5 partnered up with chainlink for comarketing 6 partnered up with multiple daos like vince dao ratofy parcel hq the test dao chainwhiz myosin marketing dao 7 2 screens of v2 developed and made live startup update date sun 6262022 1200 1 launched solana integration 2 added custom amount for tips on both polygon and solana network 3 did first community call where more than 30 people attended 4 website metrics 9k total visits in 2 weeks 2015 unique visitors 1m 23s avg engagement time on website 210 total reviews 5 partnered up with chainlink for comarketing 6 partnered up with multiple daos like vince dao ratofy parcel hq the test dao chainwhiz myosin marketing dao 7 2 screens of v2 developed and made live sun 6262022 1200  ',0),(487,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt sun 6262022 1715  ',0),(488,'en','node_search',' veehive veehive andrew veehiveai sun 6262022 1746 followers vouches questions followers list  no 2 metadecrypt 1 no b2b solution b2b2c community media content https twittercom letsveehive claim your nft ',0),(489,'en','node_search',' question by tanay on 6272022 444 question by tanay on 6272022 444 tanay mon 6272022 444 what is your hook to drive early traction and have a unique value proposition what is your hook to drive early traction and have a unique value proposition  ',0),(490,'en','node_search',' question by pareen on 6272022 919 question by pareen on 6272022 919 pareen mon 6272022 919 kanav the idea is great what can you buidl kanav the idea is great what can you buidl  ',0),(491,'en','node_search',' question by tanay on 6272022 1036 question by tanay on 6272022 1036 tanay mon 6272022 1036 can you list all the use cases sinks and faucets you ve incorporated for the ingame token can you list all the use cases sinks and faucets you ve incorporated for the ingame token  ',0),(492,'en','node_search',' trial trial adminbuidler mon 6272022 1039  ',0),(494,'en','node_search',' question by dharmink123 on 6272022 1043 question by dharmink123 on 6272022 1043 dharmink123 mon 6272022 1043 do you get an email for this comments submitted by adminbuidler on sun 9112022 1509 permalink comment by adminbuidler log in or register to post comments comment test email submitted by adminbuidler on sun 9112022 1512 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1514 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1515 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1516 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1521 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1524 permalink comment by adminbuidler log in or register to post comments comment test again 2 submitted by adminbuidler on sun 9112022 1525 permalink comment by adminbuidler log in or register to post comments comment test again 2 submitted by adminbuidler on sun 9112022 1525 permalink comment by adminbuidler log in or register to post comments comment test again 2 submitted by adminbuidler on sun 9112022 1526 permalink comment by adminbuidler log in or register to post comments comment test again 3 submitted by adminbuidler on sun 9112022 1528 permalink comment by adminbuidler log in or register to post comments comment test again 4 submitted by adminbuidler on sun 9112022 1532 permalink comment by adminbuidler log in or register to post comments comment test again 5 submitted by adminbuidler on sun 9112022 1533 permalink comment by adminbuidler log in or register to post comments comment test again 5 submitted by adminbuidler on sun 9112022 1537 permalink comment by adminbuidler log in or register to post comments comment test again 5 submitted by adminbuidler on sun 9112022 1537 permalink comment by adminbuidler log in or register to post comments comment test again 6 submitted by adminbuidler on sun 9112022 1543 permalink comment by adminbuidler log in or register to post comments comment test again 7 submitted by adminbuidler on sun 9112022 1545 permalink comment by adminbuidler log in or register to post comments comment test again 8 submitted by adminbuidler on sun 9112022 1547 permalink comment by adminbuidler log in or register to post comments comment test again 9 submitted by adminbuidler on sun 9112022 1548 permalink comment by adminbuidler log in or register to post comments comment test again 10 submitted by adminbuidler on sun 9112022 1549 permalink comment by adminbuidler log in or register to post comments comment test again 11 do you get an email for this submitted by adminbuidler on sun 9112022 1509 permalink comment by adminbuidler log in or register to post comments comment test email submitted by adminbuidler on sun 9112022 1512 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1514 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1515 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1516 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1521 permalink comment by adminbuidler log in or register to post comments comment test again submitted by adminbuidler on sun 9112022 1524 permalink comment by adminbuidler log in or register to post comments comment test again 2 submitted by adminbuidler on sun 9112022 1525 permalink comment by adminbuidler log in or register to post comments comment test again 2 submitted by adminbuidler on sun 9112022 1525 permalink comment by adminbuidler log in or register to post comments comment test again 2 submitted by adminbuidler on sun 9112022 1526 permalink comment by adminbuidler log in or register to post comments comment test again 3 submitted by adminbuidler on sun 9112022 1528 permalink comment by adminbuidler log in or register to post comments comment test again 4 submitted by adminbuidler on sun 9112022 1532 permalink comment by adminbuidler log in or register to post comments comment test again 5 submitted by adminbuidler on sun 9112022 1533 permalink comment by adminbuidler log in or register to post comments comment test again 5 submitted by adminbuidler on sun 9112022 1537 permalink comment by adminbuidler log in or register to post comments comment test again 5 submitted by adminbuidler on sun 9112022 1537 permalink comment by adminbuidler log in or register to post comments comment test again 6 submitted by adminbuidler on sun 9112022 1543 permalink comment by adminbuidler log in or register to post comments comment test again 7 submitted by adminbuidler on sun 9112022 1545 permalink comment by adminbuidler log in or register to post comments comment test again 8 submitted by adminbuidler on sun 9112022 1547 permalink comment by adminbuidler log in or register to post comments comment test again 9 submitted by adminbuidler on sun 9112022 1548 permalink comment by adminbuidler log in or register to post comments comment test again 10 submitted by adminbuidler on sun 9112022 1549 permalink comment by adminbuidler log in or register to post comments comment test again 11  ',0),(497,'en','node_search',' vouch by dharmink123 on 6272022 1143 vouch by dharmink123 on 6272022 1143 dharmink123 mon 6272022 1143 ankabap va acvna ncak  ',0),(498,'en','node_search',' question by dharmink123 on 6272022 1145 question by dharmink123 on 6272022 1145 dharmink123 mon 6272022 1145 ca a caknca cancas cancun ca a caknca cancas cancun  ',0),(499,'en','node_search',' startup update by sarma crsquarefinance on 8122022 2259 startup update by sarma crsquarefinance on 8122022 2259 sarma crsquare mon 6272022 1351 what were your highlights for this week we are in final phase of testing our guardian application planning to launch testnet version in 510 days time startup update date mon 6272022 1200 we are in final phase of testing our guardian application planning to launch testnet version in 510 days time mon 6272022 1200  ',0),(500,'en','node_search',' round 1 raised by sarma crsquarefinance on 6272022 1352 round 1 raised by sarma crsquarefinance on 6272022 1352 sarma crsquare mon 6272022 1352 500000 past round cr square finance 1 sun 5012022 1200 10millions  ',0),(501,'en','node_search',' launch program launch program adminbuidler mon 6272022 1622 alpha buidlso apply launch your own program  get access to 1000 buidlers for your program comprehensive timeline to evaluate them buidlerstribe analysts to vet the buidlers vc angels to support buidlers mentors to solve specific problems mentor directory link  grant pool of 2mn dashboard for your program managers who is a buidler  hacker wants to write code buidler wants to solve problems through code buidling product vs buidling startups projects launch now ',0),(505,'en','node_search',' wagpay wagpay mandarrdange g mon 6272022 1930 followers vouches questions followers list  no 3 buidlerstribe beliefdao polygon buidlers jam 2022 singapore no b2b solution https twittercom 0xwagpay team claim your nft ',0),(506,'en','node_search',' envest envest krishna26 tue 6282022 500 followers vouches questions followers list  no 13 sino global capital india buidlerstribe 1 no b2b2c https twittercom envest 1 claim your nft ',0),(507,'en','node_search',' startup update by cxmmunitycxllege on 8122022 2259 startup update by cxmmunitycxllege on 8122022 2259 cxmmunitycxllege tue 6282022 915 what were your highlights for this week partnered with neil wade former family guy animator and current nickelodeon executive to produce the artistic vision for cxmmunity cxllege startup update date tue 6282022 1200 partnered with neil wade former family guy animator and current nickelodeon executive to produce the artistic vision for cxmmunity cxllege tue 6282022 1200  ',0),(508,'en','node_search',' question by tanay on 6282022 1104 question by tanay on 6282022 1104 tanay tue 6282022 1104 the discord is broken problem already has the attention of many buidlers in the space what is your gtm to onboard the first 50 communities  comments submitted by bhavyasinghal on tue 6282022 1722 permalink comment by bhavyasinghal log in or register to post comments comment being in crypto and web3 since last 3 years we have a good network of communities in this spacewe have contacted a few daos that are already in existense and some that are yet to be made we understood their pain points of a new social platform for the first 50 initial onboardings we ll be bringing college related blockchain groups example blockchain club dao from our college telegram based communities cryptoverse and cryptogranth and the blockchain course communititeswhen we ll get these onboarded then onboarding the next set of communities will be easy for us the discord is broken problem already has the attention of many buidlers in the space what is your gtm to onboard the first 50 communities submitted by bhavyasinghal on tue 6282022 1722 permalink comment by bhavyasinghal log in or register to post comments comment being in crypto and web3 since last 3 years we have a good network of communities in this spacewe have contacted a few daos that are already in existense and some that are yet to be made we understood their pain points of a new social platform for the first 50 initial onboardings we ll be bringing college related blockchain groups example blockchain club dao from our college telegram based communities cryptoverse and cryptogranth and the blockchain course communititeswhen we ll get these onboarded then onboarding the next set of communities will be easy for us  ',0),(509,'en','node_search',' safient safient koshik tue 6282022 1103 followers vouches questions followers list  no 15 buidlerstribe beliefdao unfold 2022 sino global capital india no https discordsafientio infra web3 tooling https twittercom safientio claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(510,'en','node_search',' wega labs wega labs harsh tue 6282022 1233 followers vouches questions followers list  yes 2 288 hatch web3 accelerator for hedera sino global capital india arcana grants program polygon buidler s jam new york polygon buidler s jam san francisco no https cricinshotscom 1club blockchain gaming gaming gamefi nft aws biconomy cocos flutter hardhat alchemy https twittercom cricinshots 11 team claim your nft ',0),(511,'en','node_search',' round 1 raised by harsh on 6282022 1244 round 1 raised by harsh on 6282022 1244 harsh tue 6282022 1244 200000 past round wega labs 1 tue 3012022 1200 2millions  ',0),(513,'en','node_search',' casama casama triciajose tue 6282022 1612 followers vouches questions followers list  no 1 buidlerstribe beliefdao 1 no b2b2c https twittercom casamaxyz claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(514,'en','node_search',' access denied access denied adminbuidler tue 6282022 1631 you are not authorized to access this page  login or create new account and try again you are not authorized to access this page  login or create new account and try again ',0),(515,'en','node_search',' barrix esports barrix esports barrix tue 6282022 1735 followers vouches questions followers list  no metadecrypt no analytics b2b solution b2b2c claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(517,'en','node_search',' solvent protocol solvent protocol mmdhrumil wed 6292022 642 followers vouches questions followers list  no 7 metadecrypt no https discordgg solvent application layer https twittercom solventprotocol claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(519,'en','node_search',' startup update by kumbhanidharmi on 8122022 2259 startup update by kumbhanidharmi on 8122022 2259 kumbhanidharmi wed 6292022 955 how was your morale this week 10 what were your highlights for this week acnalkcnasc startup update date wed 6292022 1200 acnalkcnasc wed 6292022 1200 10  ',0),(520,'en','node_search',' round 1 raised by kumbhanidharmi on 6292022 956 round 1 raised by kumbhanidharmi on 6292022 956 kumbhanidharmi wed 6292022 956 10000 current round enigmio 1 wed 6012022 1200 10millions  ',0),(521,'en','node_search',' airdropr airdropr ybhrdwj wed 6292022 1220 followers vouches questions followers list  no 1 buidlerstribe beliefdao no marketing tool nocode https twittercom airdroprhq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(522,'en','node_search',' startup update by eudotong on 8122022 2259 startup update by eudotong on 8122022 2259 eudotong wed 6292022 1625 how was your morale this week 8 what were your highlights for this week closed 50k in funding unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api fundraising updates closed 50k in funding mentoring updates brought on cybersecurity consultant from microsoft as an angel investor and advisor traction updates unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api discussing similar integration with opensea daylightxyz and other crypto platforms startup update date wed 6292022 1200 closed 50k in funding unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api wed 6292022 1200 8 closed 50k in funding brought on cybersecurity consultant from microsoft as an angel investor and advisor unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api discussing similar integration with opensea daylightxyz and other crypto platforms  ',0),(523,'en','node_search',' paisa paisa rishabhjava wed 6292022 1532 followers vouches questions followers list  no metadecrypt no b2b2c defi claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(524,'en','node_search',' delphi digital delphi digital kumbhanidharmi thu 6302022 453 fund profile on no  ',0),(526,'en','node_search',' question by pareen on 6302022 535 question by pareen on 6302022 535 pareen thu 6302022 535 how are you different from merlin or a few other plays in this area  comments submitted by atharvap on fri 7012022 1633 permalink comment by atharvap log in or register to post comments comment there is some overlap between merlin s tech and ours which is wallet profiling but the use cases being targeted are different product analytics for merlin and acquisition personalization for crux the key insight we have is that analytics alone is not sufficient if there is no immediate action available or possible whereas acquisition and personalization are focused usecases that are actionable and hence more valuable to target customers we are completing the loop via discoveryanalysisengagement which also creates defensibility how are you different from merlin or a few other plays in this area submitted by atharvap on fri 7012022 1633 permalink comment by atharvap log in or register to post comments comment there is some overlap between merlin s tech and ours which is wallet profiling but the use cases being targeted are different product analytics for merlin and acquisition personalization for crux the key insight we have is that analytics alone is not sufficient if there is no immediate action available or possible whereas acquisition and personalization are focused usecases that are actionable and hence more valuable to target customers we are completing the loop via discoveryanalysisengagement which also creates defensibility  ',0),(527,'en','node_search',' question by pareen on 6302022 536 question by pareen on 6302022 536 pareen thu 6302022 536 we like your approach but we will need to see some updates on the product side if you can ship the product fast enough it shows us and the investors that you have a real shot at being a top leader in this space comments submitted by atharvap on fri 7012022 1621 permalink comment by atharvap log in or register to post comments comment definitely we are developing a prototype currently here is a demo video for the same https wwwloomcom share ce51c84d976f420dbc1d9003df56a0a3 we have shipped fast in the past as well and are focused on doing it again eduride helped students across india reach exam centers by sourcing transportation during the pandemic was shipped in 3 days and wetark s mvp was ready in 2 weeks from inception we like your approach but we will need to see some updates on the product side if you can ship the product fast enough it shows us and the investors that you have a real shot at being a top leader in this space submitted by atharvap on fri 7012022 1621 permalink comment by atharvap log in or register to post comments comment definitely we are developing a prototype currently here is a demo video for the same https wwwloomcom share ce51c84d976f420dbc1d9003df56a0a3 we have shipped fast in the past as well and are focused on doing it again eduride helped students across india reach exam centers by sourcing transportation during the pandemic was shipped in 3 days and wetark s mvp was ready in 2 weeks from inception  ',0),(528,'en','node_search',' rivera money rivera money akashgaurav thu 6302022 428 followers vouches questions followers list  yes 1 4 beliefdao buidlerstribe 1 no b2b2c infra middlewear https twittercom riveramoney claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(529,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt thu 6302022 722  ',0),(530,'en','node_search',' kaka kaka kaka thu 6302022 826 followers vouches questions followers list  yes 1 buidlerstribe beliefdao goa buidlers place metadecrypt conquest no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(531,'en','node_search',' round 1 raised by kaka on 6302022 836 round 1 raised by kaka on 6302022 836 kaka thu 6302022 836 1000000 current round kaka 1 wed 6012022 1200 10000000millions  ',0),(532,'en','node_search',' round 1 raised by akashgaurav on 6302022 930 round 1 raised by akashgaurav on 6302022 930 akashgaurav thu 6302022 930 1000000 current round rivera money 1 wed 6012022 1200  ',0),(533,'en','node_search',' agni agni agni thu 6302022 1022 followers vouches questions followers list  no beliefdao 1 no b2b payments claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(534,'en','node_search',' question by pareen on 6302022 1109 question by pareen on 6302022 1109 pareen thu 6302022 1109 you were creating a community where recruiters could connect to potential contributors right why pivot to dao tooling  comments submitted by sakshamjco on sat 7022022 532 permalink comment by sakshamjco log in or register to post comments comment hi pareen yes metawork started as a community six months back and our core mission was to bridge the talent network gap in web3 through contributions but over this period our priority shifted to form a product around this community our current product dao saas allows the web3 participants to engage with web3 projects through nft gated membership collaborate through shared docs and task and incentivized with native tokens and nfts metawork talent network is a pseudo feature now and it will allow discovery of talent in or outside a community through 1 professional tags like devs community managers designers etc 2 membership skills and contribution nfts 3 network effect and connections 4 onchain referrals so we are still bridging the talent network but the vision of metawork has broaden we are now building metawork to build collaboration layer and join twitter social layer and discord telegram communication layer in web3 community stack thanks for your q you were creating a community where recruiters could connect to potential contributors right why pivot to dao tooling submitted by sakshamjco on sat 7022022 532 permalink comment by sakshamjco log in or register to post comments comment hi pareen yes metawork started as a community six months back and our core mission was to bridge the talent network gap in web3 through contributions but over this period our priority shifted to form a product around this community our current product dao saas allows the web3 participants to engage with web3 projects through nft gated membership collaborate through shared docs and task and incentivized with native tokens and nfts metawork talent network is a pseudo feature now and it will allow discovery of talent in or outside a community through 1 professional tags like devs community managers designers etc 2 membership skills and contribution nfts 3 network effect and connections 4 onchain referrals so we are still bridging the talent network but the vision of metawork has broaden we are now building metawork to build collaboration layer and join twitter social layer and discord telegram communication layer in web3 community stack thanks for your q  ',0),(535,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt thu 6302022 1115  ',0),(536,'en','node_search',' trial2 trial2 dharmink123 thu 6302022 1119 coming soon ',0),(537,'en','node_search',' ryder ryder louiseivan thu 6302022 1545 followers vouches questions followers list  no buidlerstribe beliefdao no https discordcom invite utsgvj6hm2 wallets iden https twittercom ryderid claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(538,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt fri 7012022 459  ',0),(539,'en','node_search',' vouch by dharmink123 on 7012022 500 vouch by dharmink123 on 7012022 500 dharmink123 fri 7012022 500 they are doing an amazing job trial2 ',0),(540,'en','node_search',' question by dharmink123 on 7012022 501 question by dharmink123 on 7012022 501 dharmink123 fri 7012022 501 is this modal working on mobile checking is this modal working on mobile checking  ',0),(541,'en','node_search',' mumbaiangels mumbaiangels karananejacr fri 7012022 724 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child web2 and web3 deep tech consumer brands gaming protocols defi sun 1012006 1200 more than 650 angels 50l 23 cr 1012 cr 1000 cr no investment commitee equity 200 12millions seed series a multiplier program vc connects in ecosystem discounted credits founder pedigree poc mvp 50000400000 apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(542,'en','node_search',' question by tanay on 7012022 1203 question by tanay on 7012022 1203 tanay fri 7012022 1203 the market for a crypto payments product is already crowded right now what are you doing differently  comments submitted by agni on fri 7012022 1242 permalink comment by agni log in or register to post comments comment hi tanay there are multiple themes in payment space as you know whether it is web2 or web3 these products optimise for the the particular usecase and market accordingly various themes in web3 payments are 1 c2b receive payments in crypto on your website or app 2 c2b instore payments 3 on ramp and off ramp solutions 4 b2c mass payment solutions for salary payments and rewards 5 recurring payment solutions for web3 infrastructure payments 6 b2b cross border payments agni is into this and there aren t 2 players into this paysailus and owlpaycom 7 c2c cross border remittance the market for a crypto payments product is already crowded right now what are you doing differently submitted by agni on fri 7012022 1242 permalink comment by agni log in or register to post comments comment hi tanay there are multiple themes in payment space as you know whether it is web2 or web3 these products optimise for the the particular usecase and market accordingly various themes in web3 payments are 1 c2b receive payments in crypto on your website or app 2 c2b instore payments 3 on ramp and off ramp solutions 4 b2c mass payment solutions for salary payments and rewards 5 recurring payment solutions for web3 infrastructure payments 6 b2b cross border payments agni is into this and there aren t 2 players into this paysailus and owlpaycom 7 c2c cross border remittance  ',0),(543,'en','node_search',' apply programs demo apply programs demo darshanchoudhary fri 7012022 1559 body backgroundcolor ffffff navnavflexmaxwidthcenter marginbottom calc var marginl 15 headerlogo h1 margintop  marginbottom  inlineicon h3 marginright var marginm a hover textdecoration none maxwidthcenter maxwidthcenterlong marginbottom calc var marginl 4 tag h2 margin  valueaddersdiv h2 margintop  columnlinka color  comingsoon opacity 6 pointerevents none cursor default  are you still sending static decks to your investors  proof of progress for startups dynamic startup profiles send weekly progress to investors automatically your proof of work on a timeline apply now browse live programs 52 vcs 150  angels operators programs slow grants for listed ideas  11th jul 2022 12th jul 2022 apply now know more goa buidlers place 1st mar 2022 31st jul 2022 apply now know more conquest 4th jul 2022 10th jul 2022 ended know more web3conf 9th jul 2022 25th jul 2022 apply now know more inperson beliefdao 18th jan 2022 1st jan 2025 apply now know more online buidlerstribe 1st aug 2021 1st jan 2025 apply now know more online trial2 1st jun 2022 30th jun 2022 ended know more online metadecrypt ended know more want to launch your own program  launch now create profile  unlock benefits every week access to angels vcs content grants 11 mentoring influencers vcs angels value adders aniket jindal  founder biconomy vish  india head sino global capital mudit gupta  polygon tech lead anurag ramdasen  partner 3one4 capital shashank yalamanchi  cto nocto labs madhavan manolan  founder questbook joel john  principal at ledgerprime ishita srivastava  research partner woodstock roberto talamas  manager data science analytics messari kratik lodha  research lead woodstock prashanth swaminathan  partner woodstock naman mittal  head of marketing polygon nft that unlocks create your startup profile now to get your first nft create now mentoring sessions with experts meetups with like minded buidlers grants of 5k 25k to great buidlers shh we have more suprises planned partners are you a chain devrels infra provider protocols service provider influencers want to work with our startup  partner with us ',0),(547,'en','node_search',' highfi highfi aditya1002 sat 7022022 40 followers vouches questions followers list  no 34 buidlerstribe beliefdao goa buidlers place metadecrypt conquest no b2b solution engagement https twittercom highfime 1 claim your nft ',0),(548,'en','node_search',' round 1 raised by cxmmunitycxllege on 7032022 844 round 1 raised by cxmmunitycxllege on 7032022 844 cxmmunitycxllege sun 7032022 844 2000000 current round cxmmunity cxllege 1 fri 7012022 1200 20000000millions  ',0),(549,'en','node_search',' question by tanay on 7042022 538 question by tanay on 7042022 538 tanay mon 7042022 538 why are you bundling wallets yield protocol borrowing protocol strategy building sdks instead of focusing on just one of these problems and perfecting that first  comments submitted by akashgaurav on mon 7042022 1337 permalink comment by akashgaurav log in or register to post comments comment hi tanay thank you for your question the focus is to build a middleware protocol that brings crosschain composability among defi products the idea is to enable a platform for fund managers strategy developers to build and launch their yield products on the rivera marketplace the core products we are focusing on are the marketplace and strategy builder sdk rivera wallet and rivera original yield borrowing products are extra features in our roadmap planned in phases to increase the adoption of the platform among endusers however i do understand the marketing collateral was giving an unclear impression of where the focus is i have updated the deck and website to make our core offerings streamlined really appreciated your feedback and i hope the updated materials would paint a better picture of the product any other questions feedback or criticism is very welcome why are you bundling wallets yield protocol borrowing protocol strategy building sdks instead of focusing on just one of these problems and perfecting that first submitted by akashgaurav on mon 7042022 1337 permalink comment by akashgaurav log in or register to post comments comment hi tanay thank you for your question the focus is to build a middleware protocol that brings crosschain composability among defi products the idea is to enable a platform for fund managers strategy developers to build and launch their yield products on the rivera marketplace the core products we are focusing on are the marketplace and strategy builder sdk rivera wallet and rivera original yield borrowing products are extra features in our roadmap planned in phases to increase the adoption of the platform among endusers however i do understand the marketing collateral was giving an unclear impression of where the focus is i have updated the deck and website to make our core offerings streamlined really appreciated your feedback and i hope the updated materials would paint a better picture of the product any other questions feedback or criticism is very welcome  ',0),(550,'en','node_search',' question by tanay on 7042022 548 question by tanay on 7042022 548 tanay mon 7042022 548 this is really interesting would love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side this is really interesting would love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side  ',0),(551,'en','node_search',' question by tanay on 7042022 553 question by tanay on 7042022 553 tanay mon 7042022 553 with so many founders already going after the same problem with no real difference between these solutions why do you think this is a good time to build this and what are you doing differently  comments submitted by krishna26 on mon 7042022 708 permalink comment by krishna26 log in or register to post comments comment hey tanay first of all thank you for going through our profile the market conditions right now are blessing in disguise most of the retail investors today started investing in late 2020 since then we were on a bullish run until now the returns crypto gave and tokens like dogecoin made headlines in bull run and everyone was attracted to shiny returns now when the markets have eroded they know that it is not just about returns but a lot of research analysis goes into it the risk associated with it in my opinion we couldn t have asked for a better time your second question what are we doing differently what sets us apart is our artificial intelligence model algos not to mention our easy ux there is not a guy sitting behind a curtain who is curating a portfolio by going through hundreds of cryptocurrencies performing analysis research because that is almost impossible well machine can do that in minutes we have added various metrics such as risk vs reward ratio and volatility in market which makes our baskets balanced less risky at the same time high return yielding our baskets are automated they adjust themselves as the market condition changes with the help of ai we predict future prices trends which help our users in making a sound decision by for seeing the potential market movements for the next 10 days in my opinion what a user wants is decent returns with as low risk as possible and no one is better at that than us because of our ai algos a long answer but i hope i have answered your question do let me know if you any more doubts questions concerns happy to help submitted by krishna26 on thu 7142022 1401 permalink comment by krishna26 log in or register to post comments comment hey tanay a glimpse of what we are doing which no one else is we forecast prices with 83 accuracy on a monthly average we have hit as high as 999 https twittercom chhajed26 status 1546247726538854400 s 20 t x7ufbbgldldc4z5lpwyljg with so many founders already going after the same problem with no real difference between these solutions why do you think this is a good time to build this and what are you doing differently submitted by krishna26 on mon 7042022 708 permalink comment by krishna26 log in or register to post comments comment hey tanay first of all thank you for going through our profile the market conditions right now are blessing in disguise most of the retail investors today started investing in late 2020 since then we were on a bullish run until now the returns crypto gave and tokens like dogecoin made headlines in bull run and everyone was attracted to shiny returns now when the markets have eroded they know that it is not just about returns but a lot of research analysis goes into it the risk associated with it in my opinion we couldn t have asked for a better time your second question what are we doing differently what sets us apart is our artificial intelligence model algos not to mention our easy ux there is not a guy sitting behind a curtain who is curating a portfolio by going through hundreds of cryptocurrencies performing analysis research because that is almost impossible well machine can do that in minutes we have added various metrics such as risk vs reward ratio and volatility in market which makes our baskets balanced less risky at the same time high return yielding our baskets are automated they adjust themselves as the market condition changes with the help of ai we predict future prices trends which help our users in making a sound decision by for seeing the potential market movements for the next 10 days in my opinion what a user wants is decent returns with as low risk as possible and no one is better at that than us because of our ai algos a long answer but i hope i have answered your question do let me know if you any more doubts questions concerns happy to help submitted by krishna26 on thu 7142022 1401 permalink comment by krishna26 log in or register to post comments comment hey tanay a glimpse of what we are doing which no one else is we forecast prices with 83 accuracy on a monthly average we have hit as high as 999 https twittercom chhajed26 status 1546247726538854400 s 20 t x7ufbbgldldc4z5lpwyljg  ',0),(552,'en','node_search',' startup update by rajkaria67 gmailcom on 8122022 2259 startup update by rajkaria67 gmailcom on 8122022 2259 rajkaria67 gmailcom mon 7042022 634 how was your morale this week 8 what were your highlights for this week 1 added share a review module to increase sharability 2 partnered up with chainlink wonderverse and parcel to onboard all the communities using their services 3 enhanced product with tech optimisations traction updates 1 crossed 105k website visitors 2 onbaorded 8 new communities 3 got 13 new reviews startup update date mon 7042022 1200 1 added share a review module to increase sharability 2 partnered up with chainlink wonderverse and parcel to onboard all the communities using their services 3 enhanced product with tech optimisations mon 7042022 1200 8 1 crossed 105k website visitors 2 onbaorded 8 new communities 3 got 13 new reviews  ',0),(553,'en','node_search',' question by dharmink123 on 7042022 909 question by dharmink123 on 7042022 909 dharmink123 mon 7042022 909 how is the mail send in this how is the mail send in this  ',0),(554,'en','node_search',' kandola network kandola network kandola mon 7042022 1057 followers vouches questions followers list  yes 2 3 no https discordcom invite v4ugcntcxs iot socialfi enterprise communication agritech gaming nft https twittercom kandolanetwork claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(555,'en','node_search',' round 1 raised by kandola on 7042022 1127 round 1 raised by kandola on 7042022 1127 kandola mon 7042022 1127 450000 past round kandola network 1 tue 2012022 1200 20millions  ',0),(556,'en','node_search',' round 2 raised by kandola on 7042022 1127 round 2 raised by kandola on 7042022 1127 kandola mon 7042022 1127 1500000 current round kandola network 2 wed 6012022 1200 20millions  ',0),(557,'en','node_search',' livwell asia livwell asia vikasdhar mon 7042022 1135 followers vouches questions followers list  no buidlerstribe no finance insurance claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(559,'en','node_search',' funding type 1000 by woodstock funding type 1000 by woodstock dharmibdt tue 7052022 623 1000 commit round 4 raised by dharmibdt on 7052022 1221 ',0),(560,'en','node_search',' vouch by tanay on 7052022 736 vouch by tanay on 7052022 736 tanay tue 7052022 736 it s a good problem to be solving for like their approach of building a tool to programmatically flag suspicious smart contracts solid team with good tech skills 1 to shield shield ',0),(561,'en','node_search','  earth solarpunkdao  earth solarpunkdao solarpunkmaxi tue 7052022 853 followers vouches questions followers list  no 3 beliefdao goa buidlers place no https discordcom invite ks8jdkzb5r regenerative finance real world assets https twittercom solarpunkdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(562,'en','node_search',' funding type 1000 by dharmi funding type 1000 by dharmi dharmibdt tue 7052022 1006 1000 commit round 4 raised by dharmibdt on 7052022 1221 ',0),(563,'en','node_search',' funding type 1000 by woodstock funding type 1000 by woodstock dharmibdt tue 7052022 1045 1000 commit round 4 raised by dharmibdt on 7052022 1221 ',0),(564,'en','node_search',' sypto sypto abhikuch tue 7052022 1046   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 134 unfold 2022 beliefdao buidlerstribe sino global capital india 1 no finance financial tech fintech consumer crypto layer consumer based plays mern react python https twittercom syptoinvest 13 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(565,'en','node_search',' startup update by abhikuch on 8122022 2259 startup update by abhikuch on 8122022 2259 abhikuch tue 7052022 1056 how was your morale this week 8 what were your highlights for this week we have successfully tested a new exchange integration alpaca final stress test left planning an expansion to dubai in the coming months documented a plan for clarity and to share with potential investors collaborators and partners product updates referral module almost complete portfolio view almost complete new exchange 80 done alpaca kucoin and kraken started startup update date tue 7052022 1200 we have successfully tested a new exchange integration alpaca final stress test left planning an expansion to dubai in the coming months documented a plan for clarity and to share with potential investors collaborators and partners tue 7052022 1200 8 referral module almost complete portfolio view almost complete new exchange 80 done alpaca kucoin and kraken started  ',0),(566,'en','node_search',' startup update by dharmibdt on 9142022 2226 startup update by dharmibdt on 9142022 2226 dharmibdt tue 7052022 1105  ',0),(568,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 8122022 2259 startup update by zdravkodimitrov homeportnetwork on 8122022 2259 zdravkodimitr tue 7052022 1610 how was your morale this week 7 what were your highlights for this week completed agreement with satellogic on supplying their data through our platform progress on human spaceflight efforts progress on ground station commercialization capability startup update date tue 7052022 1200 completed agreement with satellogic on supplying their data through our platform progress on human spaceflight efforts progress on ground station commercialization capability tue 7052022 1200 7  ',0),(569,'en','node_search',' round 2 raised by zdravkodimitrov homeportnetwork on 7052022 1640 round 2 raised by zdravkodimitrov homeportnetwork on 7052022 1640 zdravkodimitr tue 7052022 1640 2000000 current round ephemeris 2 thu 9012022 1200 11millions  ',0),(570,'en','node_search',' bluntdao bluntdao bluntdao tue 7052022 1749   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since june 2022 https eutopianworld 2 followers  vouches 1 questions no updates added since 61 days followers list  adminbuidler builders tribe pareen sectors rgb 228232247 nft rgb 228232247 metaverse your startup in one tweet making meaningful connections in metaverse with likeminded people while being anonymous no 25 1 no https discordgg e3cgstzywp web3 consulting cannabis tobacco events nft http twittercom bluntdao https appbuidlerstribecom eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft ',0),(571,'en','node_search',' startup update by toshit stationxnetwork on 8122022 2259 startup update by toshit stationxnetwork on 8122022 2259 toshit station wed 7062022 840 how was your morale this week 9 what were your highlights for this week deployed token contract and governance contract on testnet minor bugs and integrations pending should take 68 days to resolve startup update date wed 7062022 1200 deployed token contract and governance contract on testnet minor bugs and integrations pending should take 68 days to resolve wed 7062022 1200 9  ',0),(572,'en','node_search',' startup update by toshit stationxnetwork on 8122022 2259 startup update by toshit stationxnetwork on 8122022 2259 toshit station wed 7062022 841 what were your highlights for this week our beta on rinkeby testnet is live we re currently onboarding users to test our platform deploy their daos and fixing bugs on the way product updates 1 investment club template is live 2 users can create their own daos join others as members through an invite link 3 deposit funds get club tokens that represent their membership 4 raise survey proposals startup update date wed 7062022 1200 our beta on rinkeby testnet is live we re currently onboarding users to test our platform deploy their daos and fixing bugs on the way wed 7062022 1200 1 investment club template is live 2 users can create their own daos join others as members through an invite link 3 deposit funds get club tokens that represent their membership 4 raise survey proposals  ',0),(573,'en','node_search',' startup update by toshit stationxnetwork on 8122022 2259 startup update by toshit stationxnetwork on 8122022 2259 toshit station wed 7062022 843 what were your highlights for this week well researched content around daos case studies and interviews with leaders in the dao space founders dao operators etc example https twittercom stationxnetwork status 1538813740568567808 startup update date wed 7062022 1200 well researched content around daos case studies and interviews with leaders in the dao space founders dao operators etc example https twittercom stationxnetwork status 1538813740568567808 wed 7062022 1200  ',0),(574,'en','node_search',' startup update by toshit stationxnetwork on 8122022 2259 startup update by toshit stationxnetwork on 8122022 2259 toshit station wed 7062022 843 what were your highlights for this week partnerships to onboard new daos tools listing platforms and dao incubators 1 daohqco call done 2 daocentralcom 3 trutsxyz call done startup update date wed 7062022 1200 partnerships to onboard new daos tools listing platforms and dao incubators 1 daohqco call done 2 daocentralcom 3 trutsxyz call done wed 7062022 1200  ',0),(575,'en','node_search',' startup update by toshit stationxnetwork on 8122022 2259 startup update by toshit stationxnetwork on 8122022 2259 toshit station wed 7062022 844 what were your highlights for this week legal compliance partners 1 doolahq call done 2 a service provider for entity and compliance partnership closed startup update date wed 7062022 1200 legal compliance partners 1 doolahq call done 2 a service provider for entity and compliance partnership closed wed 7062022 1200  ',0),(576,'en','node_search',' startup update by toshit stationxnetwork on 8122022 2259 startup update by toshit stationxnetwork on 8122022 2259 toshit station wed 7062022 844 what were your highlights for this week dao memberships advisory 1 joined gcr seedclubxyz for product feedback advisory 2 applied for fwb dao metacartel venture dao 3 initiating conversations with some core members of cult daos like lilnouns crypto culture etc startup update date wed 7062022 1200 dao memberships advisory 1 joined gcr seedclubxyz for product feedback advisory 2 applied for fwb dao metacartel venture dao 3 initiating conversations with some core members of cult daos like lilnouns crypto culture etc wed 7062022 1200  ',0),(577,'en','node_search',' startup update by sarma crsquarefinance on 8122022 2259 startup update by sarma crsquarefinance on 8122022 2259 sarma crsquare wed 7062022 918 how was your morale this week 7 what were your highlights for this week 1 improving the ui for the alpha version for the guardian platform 2 got a very good feedback from our incubators for the token vesting feature 3 gearing up for demo of guardian application in singapore with multiple investors product updates 1 expanding the token vesting feature for multiple wallet address use case 2 started work on initial wire frame for our escrow application startup update date wed 7062022 1200 1 improving the ui for the alpha version for the guardian platform 2 got a very good feedback from our incubators for the token vesting feature 3 gearing up for demo of guardian application in singapore with multiple investors wed 7062022 1200 7 1 expanding the token vesting feature for multiple wallet address use case 2 started work on initial wire frame for our escrow application  ',0),(578,'en','node_search',' startup update by eudotong on 8122022 2259 startup update by eudotong on 8122022 2259 eudotong wed 7062022 1304 how was your morale this week 9 what were your highlights for this week closed our first vc fund 25k and 2 angels product api endpoint live at https getshieldxyz validation for metaverse gaming platforms as a potential customer fundraising updates closed our first vc fund very serious ventures 25k closed 2 angels 20k total including the founder of branchgg which is a potential customer for us they recently raised 15m seed offered advisory board position at web3 ventures will accept product updates product api endpoint live at https getshieldxyz mentoring updates met with the md of quantstamp for product feedback he s interested in potential partnership met with head of product at google security for product feedback traction updates validation for metaverse gaming platforms as a potential customer branchgg met with opensea and metamask to understand their current security issues and requirements for them to test our technology startup update date wed 7062022 1200 closed our first vc fund 25k and 2 angels product api endpoint live at https getshieldxyz validation for metaverse gaming platforms as a potential customer wed 7062022 1200 9 closed our first vc fund very serious ventures 25k closed 2 angels 20k total including the founder of branchgg which is a potential customer for us they recently raised 15m seed offered advisory board position at web3 ventures will accept met with the md of quantstamp for product feedback he s interested in potential partnership met with head of product at google security for product feedback product api endpoint live at https getshieldxyz validation for metaverse gaming platforms as a potential customer branchgg met with opensea and metamask to understand their current security issues and requirements for them to test our technology  ',0),(579,'en','node_search',' round 1 raised by eudotong on 7062022 1307 round 1 raised by eudotong on 7062022 1307 eudotong wed 7062022 1307 200000 current round shield 1 fri 7012022 1200 15millions  ',0),(580,'en','node_search',' fernando moncayo fernando moncayo fundprofiler wed 7062022 1308  ',0),(581,'en','node_search',' funding type 25000 by fernando moncayo funding type 25000 by fernando moncayo eudotong wed 7062022 1308 25000 money in the bank round 1 raised by eudotong on 7062022 1307 ',0),(582,'en','node_search',' very serious ventures very serious ventures fundprofiler wed 7062022 1308  ',0),(583,'en','node_search',' funding type 25000 by very serious ventures funding type 25000 by very serious ventures eudotong wed 7062022 1308 25000 commit round 1 raised by eudotong on 7062022 1307 ',0),(584,'en','node_search',' conor bronsdon conor bronsdon fundprofiler wed 7062022 1309  ',0),(585,'en','node_search',' funding type 10000 by conor bronsdon funding type 10000 by conor bronsdon eudotong wed 7062022 1309 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(586,'en','node_search',' naa adorkor allotey naa adorkor allotey fundprofiler wed 7062022 1313  ',0),(587,'en','node_search',' funding type 10000 by naa adorkor allotey funding type 10000 by naa adorkor allotey eudotong wed 7062022 1313 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(588,'en','node_search',' mohandass kalaichelvan mohandass kalaichelvan fundprofiler wed 7062022 1314  ',0),(589,'en','node_search',' funding type 13000 by mohandass kalaichelvan funding type 13000 by mohandass kalaichelvan eudotong wed 7062022 1314 13000 commit round 1 raised by eudotong on 7062022 1307 ',0),(590,'en','node_search',' gianfranco filice gianfranco filice fundprofiler wed 7062022 1314  ',0),(591,'en','node_search',' funding type 5000 by gianfranco filice funding type 5000 by gianfranco filice eudotong wed 7062022 1314 5000 commit round 1 raised by eudotong on 7062022 1307 ',0),(592,'en','node_search',' predictram defi predictram defi subirsingh wed 7062022 1333 followers vouches questions followers list  no 1 conquest hatch web3 accelerator for hedera no financial tech fintech https twittercom predictram claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(593,'en','node_search',' monet  monet abhay wed 7062022 1650 followers vouches questions followers list  no 4 buidlerstribe 1 no infrastructure for people to be on web3 connecting people claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(594,'en','node_search',' trikl trikl theraushanshar thu 7072022 720 followers vouches questions followers list  no 114 buidlerstribe 1 no defi trading social trading https twittercom triklhq 8 team claim your nft ',0),(595,'en','node_search',' question by tanay on 7072022 1046 question by tanay on 7072022 1046 tanay thu 7072022 1046 apart from quantifiable connections where the value capture could be a percentage of the transaction how do you plan to capture value for interactions that may not be easily quantifiable eg me connecting a friend to a mentor for advice apart from quantifiable connections where the value capture could be a percentage of the transaction how do you plan to capture value for interactions that may not be easily quantifiable eg me connecting a friend to a mentor for advice  ',0),(596,'en','node_search',' investor dashboard coming soon  investor dashboard coming soon adminbuidler thu 7072022 1214 weekly recommendations updates for you no updates  ',0),(598,'en','node_search',' fragments fragments timbresociety fri 7082022 318 followers vouches questions followers list  no 47 hatch web3 accelerator for hedera polygon buidler s jam new york polygon buidler s jam san francisco polygon buidlers jam 2022 singapore 1 no investment daos dao tooling nft https twittercom fragmentshq 2 team claim your nft ',0),(599,'en','node_search',' kudoszone kudoszone kudoszone22 fri 7082022 512 followers vouches questions followers list  no 5 goa buidlers place beliefdao buidlerstribe no nft applications nft marketplace nft https twittercom kudoszone claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(600,'en','node_search',' algozxyz algozxyz hey virajchhajedcom fri 7082022 628 followers vouches questions followers list  no 2 no https discordcom invite aepazek5qf b2b solution infra middlewear https twittercom algozxyz claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(601,'en','node_search',' efficacyfinance efficacyfinance dwivediji fri 7082022 920 followers vouches questions followers list  no no defi protocols https twittercom efficacyhq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(602,'en','node_search',' streammoney streammoney yugal fri 7082022 931 followers vouches questions followers list  yes 1 111 unfold 2022 sino global capital india hatch web3 accelerator for hedera no http discordgg emxmdbsmyc nft infrastructure gamefi gaming nft https twittercom streammoneyofcl 13 team claim your nft ',0),(603,'en','node_search',' bdatagray bdatagray team bdatagraycom fri 7082022 954 followers vouches questions followers list  yes 2 11 1 no https discordcom invite a9ehxheptg b2b solution https twittercom bdatagray team claim your nft ',0),(604,'en','node_search',' round 1 raised by team bdatagraycom on 7082022 1019 round 1 raised by team bdatagraycom on 7082022 1019 team bdatagraycom fri 7082022 1015 1000000 current round bdatagray 1 fri 7012022 1200 6300000millions  ',0),(605,'en','node_search',' round 1 raised by team bdatagraycom on 7082022 1017 round 1 raised by team bdatagraycom on 7082022 1017 team bdatagraycom fri 7082022 1017 260000 past round bdatagray 1 wed 6012022 1200 4900000millions  ',0),(606,'en','node_search',' r930 capital r930 capital fundprofiler fri 7082022 1017 fund profile on no  ',0),(607,'en','node_search',' funding type 110000 by r930 capital funding type 110000 by r930 capital team bdatagraycom fri 7082022 1017 110000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(608,'en','node_search',' big brain holdings big brain holdings fundprofiler fri 7082022 1018  ',0),(609,'en','node_search',' funding type 100000 by big brain holdings funding type 100000 by big brain holdings team bdatagraycom fri 7082022 1018 100000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(610,'en','node_search',' ruben grau pujol ruben grau pujol fundprofiler fri 7082022 1018  ',0),(611,'en','node_search',' funding type 30000 by ruben grau pujol funding type 30000 by ruben grau pujol team bdatagraycom fri 7082022 1018 30000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(612,'en','node_search',' philippe ho philippe ho fundprofiler fri 7082022 1019  ',0),(613,'en','node_search',' funding type 10000 by philippe ho funding type 10000 by philippe ho team bdatagraycom fri 7082022 1019 10000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(614,'en','node_search',' andrea marco calcagni andrea marco calcagni fundprofiler fri 7082022 1019  ',0),(615,'en','node_search',' funding type 10000 by andrea marco calcagni funding type 10000 by andrea marco calcagni team bdatagraycom fri 7082022 1019 10000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(616,'en','node_search',' neofantasy neofantasy maharshah fri 7082022 1221 followers vouches questions followers list  no conquest no https discordgg qrxavg7j sports b2b2c https twittercom neofantasyio claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(617,'en','node_search',' dayton mills dayton mills fundprofiler fri 7082022 1455  ',0),(618,'en','node_search',' funding type 10000 by dayton mills funding type 10000 by dayton mills eudotong fri 7082022 1455 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(619,'en','node_search',' ian kar ian kar fundprofiler fri 7082022 1455  ',0),(620,'en','node_search',' funding type 10000 by ian kar funding type 10000 by ian kar eudotong fri 7082022 1455 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(628,'en','node_search',' tokenfolio tokenfolio abhishek sat 7092022 1438 followers vouches questions followers list  no 2 buidlerstribe sino global capital india no fintech claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(632,'en','node_search',' startup update by theraushansharma gmailcom on 8122022 2259 startup update by theraushansharma gmailcom on 8122022 2259 theraushanshar sun 7102022 528 how was your morale this week 8 what were your highlights for this week ? selected as a finalist to polygon hackathon final results awaited ? got selected for a 3week accelerator program by foundershiphq product updates ? landing page redesigned ? revised pitch deck more databacked and revised narrative ? poc development almost complete minor debug ongoing startup update date sun 7102022 1200 ? selected as a finalist to polygon hackathon final results awaited ? got selected for a 3week accelerator program by foundershiphq sun 7102022 1200 8 ? landing page redesigned ? revised pitch deck more databacked and revised narrative ? poc development almost complete minor debug ongoing  ',0),(636,'en','node_search',' startup update by harsh on 8122022 2259 startup update by harsh on 8122022 2259 harsh sun 7102022 708 how was your morale this week 9 what were your highlights for this week 1 gameplay testing and product development going as planned one of three finalized gameplay s successfully killed after rigorous testing ️ 2 the avengers have assembled ?? ️ read as the team is now complete except one position which we are not actively hiring for right now 3 one of our competitor launched a very bad p2e cricket game ? 4 two of our exteam mates who worked for amazon have joined us back ? fundraising updates 15m fund raise going strong ? product updates pursuit of building an awesome gameplay ️ 1 we are playtesting every game design decision before rejecting or accepting it saving us a tonne of time and resources going ahead 2 in a bid of making the game super fun easy to play we had finalized three different card gameplays and by playtesting around 15 people played the versions continuously for three days we have successfully killed off one of the 3 gameplays the goal is to finalize amongst the other 2 so we can do the closed beta launch by end of july as planned 3 a very configurable custom play test application is ready and being used by everyone in the team it ll help us with internal validation now and in the future startup update date sun 7102022 1200 1 gameplay testing and product development going as planned one of three finalized gameplay s successfully killed after rigorous testing ️ 2 the avengers have assembled ?? ️ read as the team is now complete except one position which we are not actively hiring for right now 3 one of our competitor launched a very bad p2e cricket game ? 4 two of our exteam mates who worked for amazon have joined us back ? sun 7102022 1200 9 15m fund raise going strong ? pursuit of building an awesome gameplay ️ 1 we are playtesting every game design decision before rejecting or accepting it saving us a tonne of time and resources going ahead 2 in a bid of making the game super fun easy to play we had finalized three different card gameplays and by playtesting around 15 people played the versions continuously for three days we have successfully killed off one of the 3 gameplays the goal is to finalize amongst the other 2 so we can do the closed beta launch by end of july as planned 3 a very configurable custom play test application is ready and being used by everyone in the team it ll help us with internal validation now and in the future  ',0),(637,'en','node_search',' trental generic visa trental generic visa tendertrumpet sun 7102022 1345 looking for a trental not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags buy trental england trental online overnight cod cheap generic trental in sydney can i buy trental cheap generic trental order want to buy trental buy trental paypal online generic suppliers of trental where to purchase next trental cheap trental without pres buy trental overnightcheap overnight rumalaya can i purchase trental cheap trental in milano trental buy online women how to purchase trental trental how can buy where can i buy trental no rx store trental trental store fedex trental in internet order need trental online saturday delivery buy trental online in india foreign online pharmacy trental trental cheapest next day trental buy thefreedictionary buy trental accepted anastrozole doctor how to buy trental order trental tablet online trental buy mexico purchase trental from mexico trental best site buy trental online without prescription france buy trental free shipping greece low cost trental ohio buying trental with paypal best price trental online austria i want a trental cod buying trental off internet want to buy trental pennsylvania order trental no credit card trental buy for cheap trental cheap pharmacy trental buy low prices where to buy next trental no prescription trental nebraska trental cod accepted indiana cheapest version of trental trental cod saturday delivery fedex trental in generic prices cheapest trental want to order trental delivery trental lowest cost buy from online texas trental where to order next trental how to order trental want to purchase trental trental by cod trental overnight delivery us drugstore purchase trental online without prescription trental pentoxil rx no prescription online overseas pharmacy trental easy to buy find trental buy trental western union virginia order trental europe no prescription cheapest trental in missouri generic or brand name trental generic trental visa can i order trental trental buy cheap uk purchase trental paypal without prescription relax this is where they assess if they want you as a possible employee or not the top according towards the 2008 ranking are listed below it is common for banks and customers to treat any business with caution which includes an element of highrisk in it limited awareness and deficiency of oversight among doctors pharmacists as well as the patients could also contribute towards the problem an internet pharmacy is simply an internet store an internet site that sells medicines for the web you can earn ce credits online by a certified college program or provider generic medicine contains the same active ingredients is employed in original formulation they are paid in salary instead of hourly wages they are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they re safe to use we were going on the big city to see a doctor so that it made sense the local temperature with the medicine producing country is one along with the other country may be another and also the avian temperature could be the other in order to register using the gph c pharmacy technicians must obtain sometimes a 3 level 3 qualifications courses in math health and life sciences will establish just the type of foundation you ll need when you start school for pharmacy technician training patients will probably exhibit unknown symptoms tough to diagnose and treat the very thankful parent would come over to collect their now happy child  ',0),(638,'en','node_search',' toprol where to order next toprol where to order next tendertrumpet sun 7102022 1345 looking for a toprol not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags toprol metoprolol online cod accepted toprol xl amex without prescription generic toprol hawaii coupon discount toprol can i purchase toprol online toprol pharmacy no prescription toprol xl generic ordering online purchasing toprol no prescription find toprol cheapest can i order toprol toprol xl buying without dr cheap non prescription toprol xl purchase discounted toprol pills prescription toprol price buy toprol with overnight delivery when does toprol become generic pharmacy no prescripition toprol generic toprol shortage discounted toprol xl delivery canadian toprol daw toprol ireland pill price without prescription toprol cheap arlington purchase toprol xl in michigan buy no online prescription toprol toprol xl no prescription p cheap toprol prescriptions generic for toprol la cheap toprol in gloucester need seloken toprol without prescription want to purchase toprol pharmacy toprol where to buy next toprol toprol betaloc mail order buy toprol without physician consent buy toprol in germany toprol tachycardia no script cheap toprol xl available online can i buy toprol effect toprol minax fast delivery toprol heart fast delivery michigan free overnight pharmacy toprol effect toprol purchase visa cheap order toprol oklahoma city how to buy toprol generic names of toprol buy cod minax toprol amex lowest price of toprol cheap anastrozole canada toprolxl generic to buy toprol online austria where to order next toprol toprol purchase australia online want to order toprol toprol no script canada 10 buy toprol wyoming buy toprol ac on line no script minax toprol buy toprol without prescription nebraska best price toprol xl pharmaceutical buy toprol xl no doctors order toprol cheapest drug online where to purchase next toprol how to order toprol toprol generic canadian name buy toprol xl echeck purchase toprol prescription on line buy toprol in charleston buy toprol without prescription iowa order toprol eu online order toprol without prescription generic toprol 50mg tucson purchase toprol xl in london canada cheap toprol want to buy toprol pharmacy toprol legally where can i buy toprol buy online toprol overnight delivery cheap toprol rx fast delivery pharmacy toprol xl toprol portugal generic shop toprolpurchase toprol salem how to purchase toprol michigan has multiple pharmacies that currently employ 1000 people a physician s job ranks within the top medical care jobs because of the status with the job and the high pay it goes as the easiest method of buying medicine now before starting having suspicious thoughts in regards to the effectiveness of generic drugs you must read what the experts must say another method of locating a trustworthy drug store is reading reviews on online medical shops people may consider utilizing homeopathic treatments just given that they re quite lowcost ram eesh institute of vocational and technical education there are extremely a number of good pharmacy tech schools each for the internet and at campuses that will give you the instruction you ll need in a short amount of time typically from four months to 2 many years this photo is a page that fraudsters are maintaining we were going on the big city to view a doctor so that it made sense factors staying taught in educational facilities regularly variations that s a fact in order to register with the gph c pharmacy technicians must obtain sometimes a 3 level 3 qualifications many pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready when the subsequent refill was ordered the request was sent on the now nonexistent doctor in the clinic leaving your order lost in cyberspace like a lot of things these days you notice the drug name and strength and go grab the medication  ',0),(639,'en','node_search',' startup update by rajkaria67 gmailcom on 8122022 2259 startup update by rajkaria67 gmailcom on 8122022 2259 rajkaria67 gmailcom sun 7102022 1351 how was your morale this week 7 what were your highlights for this week 1 tech optimisations based on user feedback 2 added 12 new communities 3 started truts academy plan with community for community engagement 4 announced partnership with parcel startup update date sun 7102022 1200 1 tech optimisations based on user feedback 2 added 12 new communities 3 started truts academy plan with community for community engagement 4 announced partnership with parcel sun 7102022 1200 7  ',0),(640,'en','node_search',' cattery cattery amanraj1608 sun 7102022 1904 followers vouches questions followers list  no 14 buidlerstribe goa buidlers place web3conf growthschool beliefdao 1 no ai ml application layer adoption layer https twittercom 0xcaterry claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(641,'en','node_search',' question by tendertrumpet on 7112022 325 question by tendertrumpet on 7112022 325 tendertrumpet mon 7112022 325 div style textalign center br br h4 looking for a paroxetine not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med paroxetine enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li low price paroxetine paxil li li purchase paroxetine pill li li how to order paroxetine li li price paroxetine obsessivecompulsive disorder online li li buy canadian paroxetine li li buy brand paroxetine paroxetinum li li no script paroxetine online purchase li li where to order next paroxetine li li buying paroxetine legally li li paroxetine kaiser pharmacy products li li paroxetine forums buying online ie li li paroxetine ach fast delivery li li buy cod paroxetine overnight hialeah li li order paroxetine in internet tabs li li paroxetine 20mg buy priority mail li li paroxetine order generic li li discount coupon paroxetine li li buy brand paroxetine visa arkansas li li buy paroxetine 50mg 180 tablets li li buy paroxetine nyc li li generic paroxetine in kansas city li li low price paroxetine medicine pill li li without prescription paroxetine discount usa li li cut paroxetine price paroxetina 12 li li cost paroxetine shop saturday shipping li li online paroxetine rx no rx li li buy paroxetine 30 mg cost li li generic seroxat paroxetine amex kentucky li li want to buy paroxetine li li order paroxetine international li li paroxetine coupon buy marholm li li can i buy paroxetine li li paroxetine drug otc no rx li li discount paroxetine paroxetinum cheap li li get paroxetine cr medicine order li li paroxetine no script needed li li where to buy next paroxetine li li can i order paroxetine li li paroxetine and online pharmacy li li to buy paroxetine deroxat li li can i purchase paroxetine cheap li li where can i buy paroxetine li li discounted paroxetine cost drug legally li li best generic paroxetine li li paroxetine buy internet li li paroxetine prescription cost li li a href http simplerxtop paroxetine want to order paroxetine a li li cheapest paroxetine online europe li li generic paroxetine seroxat tablet fedex li li to buy paroxetine cost li li paroxetine pregnancy breastfeeding pharmacy medicine li li paroxetine saturday delivery usa li li paroxetine uk suppliers cheap li li need paroxetine visa pharmacy purchase li li how to purchase paroxetine li li order paroxetine alabama li li buying paroxetine com au li li where to buy paroxetine 40mg li li discount price on paroxetine li li i want paroxetine store li li buy paroxetine online wit li li buy online paroxetine darkbonee li li best price paroxetine overnight illinois li li how to buy paroxetine li li get paroxetine fast delivery li li order paroxetine 1 day delivery li li best price paroxetine shop order li li paroxetine store mastercard li li can i purchase paroxetine li li pharmacy paxil paroxetine mastercard fedex li li cost paroxetine shop store li li cheap paroxetine online mastercard li li where to purchase next paroxetine li li cost paroxetine in westminster li li want to purchase paroxetine li li kong paroxetine 30mg price hong li li price paroxetine cheap trafford li br p he earned his business management degree at the ateneo de manila university one of the more prestigious private schools in the philippines depending around the range of medications they have online pharmacies may be divided into fullrange semifull popular lifestyle and specialized drugstores this is definitely an indispensable service this sort of house bound and struggling to travel at age 18 her brother married one of the children of a recognised bookstore owner in manila hence she was capable of land a job being a salesgirl a single of its stalls a report on approved undergraduate course work specific to the type of school you attended is available at the university s website part with this improvement in national health originates from conscious adjustments to lifestyle however many is also attributable to the availability of health enhancing medications the national average beginning salary for the pharmacy tech is just somewhat over 26000 with the recommendation of acclimation online system the decree and non decree anesthetic and drugs are cautiously sent to customers phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail while there is often a small chance you can get laid off for instance in the event the chain supermarket closes some stores you must not have much problem finding another job factors staying taught in universities regularly variations this is a fact it is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine pharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication when the following refill was ordered the request was sent towards the now nonexistent doctor with the clinic leaving an order lost in cyberspace like numerous things these days you can do this on the ptcb website registration page or call 8002112754 to register for your icpt exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p paroxetine script div style textalign center br br h4 looking for a paroxetine not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med paroxetine enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li low price paroxetine paxil li li purchase paroxetine pill li li how to order paroxetine li li price paroxetine obsessivecompulsive disorder online li li buy canadian paroxetine li li buy brand paroxetine paroxetinum li li no script paroxetine online purchase li li where to order next paroxetine li li buying paroxetine legally li li paroxetine kaiser pharmacy products li li paroxetine forums buying online ie li li paroxetine ach fast delivery li li buy cod paroxetine overnight hialeah li li order paroxetine in internet tabs li li paroxetine 20mg buy priority mail li li paroxetine order generic li li discount coupon paroxetine li li buy brand paroxetine visa arkansas li li buy paroxetine 50mg 180 tablets li li buy paroxetine nyc li li generic paroxetine in kansas city li li low price paroxetine medicine pill li li without prescription paroxetine discount usa li li cut paroxetine price paroxetina 12 li li cost paroxetine shop saturday shipping li li online paroxetine rx no rx li li buy paroxetine 30 mg cost li li generic seroxat paroxetine amex kentucky li li want to buy paroxetine li li order paroxetine international li li paroxetine coupon buy marholm li li can i buy paroxetine li li paroxetine drug otc no rx li li discount paroxetine paroxetinum cheap li li get paroxetine cr medicine order li li paroxetine no script needed li li where to buy next paroxetine li li can i order paroxetine li li paroxetine and online pharmacy li li to buy paroxetine deroxat li li can i purchase paroxetine cheap li li where can i buy paroxetine li li discounted paroxetine cost drug legally li li best generic paroxetine li li paroxetine buy internet li li paroxetine prescription cost li li a href http simplerxtop paroxetine want to order paroxetine a li li cheapest paroxetine online europe li li generic paroxetine seroxat tablet fedex li li to buy paroxetine cost li li paroxetine pregnancy breastfeeding pharmacy medicine li li paroxetine saturday delivery usa li li paroxetine uk suppliers cheap li li need paroxetine visa pharmacy purchase li li how to purchase paroxetine li li order paroxetine alabama li li buying paroxetine com au li li where to buy paroxetine 40mg li li discount price on paroxetine li li i want paroxetine store li li buy paroxetine online wit li li buy online paroxetine darkbonee li li best price paroxetine overnight illinois li li how to buy paroxetine li li get paroxetine fast delivery li li order paroxetine 1 day delivery li li best price paroxetine shop order li li paroxetine store mastercard li li can i purchase paroxetine li li pharmacy paxil paroxetine mastercard fedex li li cost paroxetine shop store li li cheap paroxetine online mastercard li li where to purchase next paroxetine li li cost paroxetine in westminster li li want to purchase paroxetine li li kong paroxetine 30mg price hong li li price paroxetine cheap trafford li br p he earned his business management degree at the ateneo de manila university one of the more prestigious private schools in the philippines depending around the range of medications they have online pharmacies may be divided into fullrange semifull popular lifestyle and specialized drugstores this is definitely an indispensable service this sort of house bound and struggling to travel at age 18 her brother married one of the children of a recognised bookstore owner in manila hence she was capable of land a job being a salesgirl a single of its stalls a report on approved undergraduate course work specific to the type of school you attended is available at the university s website part with this improvement in national health originates from conscious adjustments to lifestyle however many is also attributable to the availability of health enhancing medications the national average beginning salary for the pharmacy tech is just somewhat over 26000 with the recommendation of acclimation online system the decree and non decree anesthetic and drugs are cautiously sent to customers phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail while there is often a small chance you can get laid off for instance in the event the chain supermarket closes some stores you must not have much problem finding another job factors staying taught in universities regularly variations this is a fact it is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine pharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication when the following refill was ordered the request was sent towards the now nonexistent doctor with the clinic leaving an order lost in cyberspace like numerous things these days you can do this on the ptcb website registration page or call 8002112754 to register for your icpt exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p paroxetine script  ',0),(642,'en','node_search',' paroxetine where to buy 40mg paroxetine where to buy 40mg tendertrumpet mon 7112022 326 looking for a paroxetine not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags generic paroxetine in kansas city cheap paroxetine online mastercard paroxetine drug otc no rx discount coupon paroxetine low price paroxetine paxil buy brand paroxetine visa arkansas can i purchase paroxetine cheap order paroxetine international best price paroxetine overnight illinois order paroxetine in internet tabs cut paroxetine price paroxetina 12 paroxetine buy internet paroxetine and online pharmacy best generic paroxetine need paroxetine visa pharmacy purchase cost paroxetine shop saturday shipping paroxetine prescription cost where to purchase next paroxetine discounted paroxetine cost drug legally kong paroxetine 30mg price hong buy paroxetine nyc can i purchase paroxetine buy paroxetine 30 mg cost where can i buy paroxetine want to buy paroxetine cost paroxetine shop store paroxetine coupon buy marholm paroxetine no script needed where to buy paroxetine 40mg cheapest paroxetine online europe online paroxetine rx no rx paroxetine ach fast delivery purchase paroxetine pill how to purchase paroxetine can i buy paroxetine buy paroxetine online wit without prescription paroxetine discount usa buying paroxetine legally paroxetine 20mg buy priority mail buying paroxetine com au paroxetine uk suppliers cheap no script paroxetine online purchase get paroxetine fast delivery buy canadian paroxetine best price paroxetine shop order can i order paroxetine generic seroxat paroxetine amex kentucky paroxetine saturday delivery usa low price paroxetine medicine pill order paroxetine alabama price paroxetine obsessivecompulsive disorder online paroxetine kaiser pharmacy products where to buy next paroxetine generic paroxetine seroxat tablet fedex how to order paroxetine buy online paroxetine darkbonee want to purchase paroxetine pharmacy paxil paroxetine mastercard fedex i want paroxetine store paroxetine pregnancy breastfeeding pharmacy medicine want to order paroxetine price paroxetine cheap trafford buy brand paroxetine paroxetinum order paroxetine 1 day delivery get paroxetine cr medicine order cost paroxetine in westminster buy paroxetine 50mg 180 tablets buy cod paroxetine overnight hialeah paroxetine forums buying online ie discount price on paroxetine paroxetine store mastercard to buy paroxetine cost discount paroxetine paroxetinum cheap where to order next paroxetine to buy paroxetine deroxat paroxetine order generic how to buy paroxetine stop by alison wilson s site to find out about another reason pharmacy tech career is booming is the fact that people within the us reside longer resulting in an increasing interest in health care services with a large aging baby boomer generation careers in the medical field are stable choices at age of 18 her brother married one of the children of an existing bookstore owner in manila hence she was capable of land a job as being a salesgirl in a of its stalls with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered this is in reality a national certification exam and there are two main options the national average beginning salary for any pharmacy tech is just somewhat over 26000 pay for pharmacy school with the help of federal student aid this rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist remember the golden rule as hard as it can certainly be some times you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter the local temperature with the medicine producing country is one and the other country might be another along with the avian temperature could be the other make certain that you take some time to ask about a cheaper version so they will confirm the list sri venkateshwara college of pharmacy hyderabad with over twentyfive programs to look at graduate degrees range between pharmacy and health professionals to business administration and information technology this adds to the already heavy workload due to drop off prescriptions and phone in prescription refills  ',0),(643,'en','node_search',' sildalis buy legit sildalis buy legit tendertrumpet mon 7112022 326 looking for a sildalis not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags buy sildalis australia no prescription want to purchase sildalis buy sildalis online overnight purchase sildalis new york cheap prescription sildalis sildalis generic cheap from canada sildalis prescription needed can i order sildalis cheapest sildalis online overnight delivery cheap sildalis tablets sales how to buy sildalis buy sildalis soltabs forum buy sildalis online buy sildalis safely online order secure ordering sildalis pillen getting a sildalis prescription online sildalis pharmacy order online pharmacy sildalis in springfield buying on line sildalis pills buy sildalis legit buy sildalis delivered overnight want to order sildalis want to buy sildalis sildalis online without a prescription buysildalischeap how to order sildalis buy sildalis without script where to buy next sildalis how to buy sildalis overnight real sildalis for cheap sildalis cheap fedex delivery need to buy sildalis buy sildalis fedex ups buy sildalis no prescri buy sildalis pay with mastercard sildalis generic order online reviews buy sildalis tablets no prescription buy sildalis online cod shipped order sildalis air travel sildalis overnight online pharmacy where to order next sildalis buy sildalis online uk sildalis get now in lincolnshire sildalis generic discount sildalis generic no prescription can i buy sildalis order sildalis overseas purchase sildalis order pharmacy cary order sildalis online by fedex buy prescription sildalis without cheapest sildalis available online sildalis overnight delivery us pharmacy how to purchase sildalis buy now sildalis internet actually sildalis price increase buy sildalis ativan cod drugstore sildalis where can i buy sildalis buy generic sildalis australia can i purchase sildalis cheapest sildalis uk order sildalis website priority mail buy sildalis capsules usp buy 2mg sildalis bars online prescription for sildalis prijzen sildalis in germany cod sildalis cheap canada sildalis cheap tablet fact sildalis count order generic sildalis no prescription buy sildalis in new york now order cheap sildalis buy sildalis directbuy sildalis tallahassee where to purchase next sildalis can i order sildalis on order sildalis saturday deli buy sildalis soft tablets buy sildalis prescriptions sildalis pills for sale buy sildalis online overnight uk cheapest plrice sildalis that means in case you have the flu a headache earache or anything of similar nature that can most likely disappear inside a couple days save time before going powerful vision statement is a valuable part of your business another reasons why many pharmacists give much value to pharmacy technician certification is really because it s their protection against possible malpractice lawsuits we use a team of professional pharmacists who are with the service all of the time if a pharmacist features a problem with providing a customer with any medication that s specifically prescribed with a doctor or perhaps general deemed safe to the general public through the fda chances are they are in the wrong field another great article to consider a look at is why should i become a pharmacist the tech will enter orders make sure orders process requests for insurance and patient information among other things this is the place a lot of problems are encountered yet it s important to remember it is almost always never the pharmacy s fault that the claim may be rejected the profession enjoys a rise rate of 16 percent through 2018 which can be higher than the average for all occupations if you might be disabled in accordance with federal government standards and receive government disability payments then you certainly generally may have your student loans discharged ask the managers in the places in places you enjoy shopping if they offer these varieties of programs should you aren t already frequenting cvs and winndixie instead i simply copied the hyperlink and pasted it into my browser window and created exactly what i knew i would another canadian pharmacy web site although american express is known for offering plastic card services to individuals around the world their vision statement says that they desire their company to become the world s looked upon service brand after deciding where you can purchase the medicine which has been prescribed by your physician you just need to fill out a little form with basic information like your name address kind of medication as well as quantity if you ve got legal questions or need other advice you ll be able to lean around the network to help you  ',0),(644,'en','node_search',' buidlso usage terms and conditions buidlso usage terms and conditions adminbuidler mon 7112022 1009 welcome to buidlso these terms and conditions outline the rules and regulations for the use of buidlers tribe pte ltd s website located at https wwwbuidlso by accessing this website we assume you accept these terms and conditions do not continue to use buidlso if you do not agree to take all of the terms and conditions stated on this page the following terminology applies to these terms and conditions privacy statement and disclaimer notice and all agreements client you and your refers to you the person log on this website and compliant to the company s terms and conditions the company ourselves we our and us refers to our company party parties or us refers to both the client and ourselves all terms refer to the offer acceptance and consideration of payment necessary to undertake the process of our assistance to the client in the most appropriate manner for the express purpose of meeting the client s needs in respect of provision of the company s stated services in accordance with and subject to prevailing law of netherlands any use of the above terminology or other words in the singular plural capitalization and or he she or they are taken as interchangeable and therefore as referring to the same cookies we employ the use of cookies by accessing buidlso you agreed to use cookies in agreement with the buidlers tribe pte ltd s privacy policy most interactive websites use cookies to let us retrieve the user s details for each visit cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website some of our affiliate advertising partners may also use cookies license unless otherwise stated buidlers tribe pte ltd and or its licensors own the intellectual property rights for all material on buidlso all intellectual property rights are reserved you may access this from buidlso for your own personal use subject to restrictions set in these terms and conditions you must not republish material from buidlso sell rent or sublicense material from buidlso reproduce duplicate or copy material from buidlso redistribute content from buidlso this agreement shall begin on the date hereof parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website buidlers tribe pte ltd does not filter edit publish or review comments prior to their presence on the website comments do not reflect the views and opinions of buidlers tribe pte ltd its agents and or affiliates comments reflect the views and opinions of the person who post their views and opinions to the extent permitted by applicable laws buidlers tribe pte ltd shall not be liable for the comments or for any liability damages or expenses caused and or suffered as a result of any use of and or posting of and or appearance of the comments on this website buidlers tribe pte ltd reserve the right to use your name your company s name your company s logo or your personal profile photo on our website and social media announcements as uploaded by you on buidlso if you want to delete the profile from buidlso or wish to remove the logo or any other information from our website please contact the email address mentioned in our privacy policy buidlers tribe pte ltd reserves the right to monitor all comments and to remove any comments which can be considered inappropriate offensive or causes breach of these terms and conditions you warrant and represent that you are entitled to post the comments on our website and have all necessary licenses and consents to do so the comments do not invade any intellectual property right including without limitation copyright patent or trademark of any third party the comments do not contain any defamatory libelous offensive indecent or otherwise unlawful material which is an invasion of privacy the comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity you hereby grant buidlers tribe pte ltd a nonexclusive license to use reproduce edit and authorize others to use reproduce and edit any of your comments in any and all forms formats or media hyperlinking to our content the following organizations may link to our website without prior written approval government agencies search engines news organizations online directory distributors may link to our website in the same manner as they hyperlink to the websites of other listed businesses and systemwide accredited businesses except soliciting nonprofit organizations charity shopping malls and charity fundraising groups which may not hyperlink to our website these organizations may link to our home page to publications or to other website information so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products and or services and c fits within the context of the linking party s site we may consider and approve other link requests from the following types of organizations commonlyknown consumer and or business information sources dotcom community sites associations or other groups representing charities online directory distributors internet portals accounting law and consulting firms and educational institutions and trade associations we will approve link requests from these organizations if we decide that a the link would not make us look unfavorably to ourselves or to our accredited businesses b the organization does not have any negative records with us c the benefit to us from the visibility of the hyperlink compensates the absence of buidlers tribe pte ltd and d the link is in the context of general resource information these organizations may link to our home page so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products or services and c fits within the context of the linking party s site if you are one of the organizations listed in paragraph 2 above and are interested in linking to our website you must inform us by sending an email to buidlers tribe pte ltd please include your name your organization name contact information as well as the url of your site a list of any urls from which you intend to link to our website and a list of the urls on our site to which you would like to link wait 23 weeks for a response approved organizations may hyperlink to our website as follows by use of our corporate name or by use of the uniform resource locator being linked to or by use of any other description of our website being linked to that makes sense within the context and format of content on the linking party s site no use of buidlers tribe pte ltd s logo or other artwork will be allowed for linking absent a trademark license agreement iframes without prior approval and written permission you may not create frames around our web pages that alter in any way the visual presentation or appearance of our website content liability we shall not be held responsible for any content that appears on your website you agree to protect and defend us against all claims that arise on your website no link s should appear on any website that may be interpreted as libelous obscene or criminal or which infringes otherwise violates or advocates the infringement or other violation of any third party rights  your privacy please read privacy policy reservation of rights we reserve the right to request that you remove all links or any particular link to our website you approve to immediately remove all links to our website upon request we also reserve the right to amen these terms and conditions and it s linking policy at any time by continuously linking to our website you agree to be bound to and follow these linking terms and conditions removal of links from our website if you find any link on our website that is offensive for any reason you are free to contact and inform us at any moment we will consider requests to remove links but we are not obligated to do so or to respond to you directly we do not ensure that the information on this website is correct we do not warrant its completeness or accuracy nor do we promise to ensure that the website remains available or that the material on the website is kept up to date disclaimer to the maximum extent permitted by applicable law we exclude all representations warranties and conditions relating to our website and the use of this website nothing in this disclaimer will limit or exclude our or your liability for death or personal injury limit or exclude our or your liability for fraud or fraudulent misrepresentation limit any of our or your liabilities in any way that is not permitted under applicable law or exclude any of our or your liabilities that may not be excluded under applicable law the limitations and prohibitions of liability set in this section and elsewhere in this disclaimer a are subject to the preceding paragraph and b govern all liabilities arising under the disclaimer including liabilities arising in contract in tort and for breach of statutory duty as long as the website and the information and services on the website are provided free of charge we will not be liable for any loss or damage of any nature  privacy policy effective date 20220711 1 introduction welcome to buidlers tribe pte ltd  buidlers tribe pte ltd  us we or our operates buidlso  hereinafter referred to as  service   our privacy policy governs your visit to buidlso  and explains how we collect safeguard and disclose information that results from your use of our service we use your data to provide and improve service by using service you agree to the collection and use of information in accordance with this policy unless otherwise defined in this privacy policy the terms used in this privacy policy have the same meanings as in our terms and conditions our terms and conditions   terms   govern all use of our service and together with the privacy policy constitutes your agreement with us   agreement   2 definitions service means the buidlso website operated by buidlers tribe pte ltd  personal data means data about a living individual who can be identified from those data or from those and other information either in our possession or likely to come into our possession  usage data is data collected automatically either generated by the use of service or from service infrastructure itself for example the duration of a page visit  cookies are small files stored on your device computer or mobile device  data controller means a natural or legal person who either alone or jointly or in common with other persons determines the purposes for which and the manner in which any personal data are or are to be processed for the purpose of this privacy policy we are a data controller of your data data processors or service providers  means any natural or legal person who processes the data on behalf of the data controller we may use the services of various service providers in order to process your data more effectively data subject is any living individual who is the subject of personal data the user is the individual using our service the user corresponds to the data subject who is the subject of personal data 3 information collection and use we collect several different types of information for various purposes to provide and improve our service to you 4 types of data collected personal data while using our service we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you   personal data   personally identifiable information may include but is not limited to 1 email address 2 first name and last name 3 phone number 4 address country state province zip postal code city 5 local timezone 6 cookies and usage data we may use your personal data to contact you with newsletters marketing or promotional materials and other information that may be of interest to you you may opt out of receiving any or all of these communications from us by following the unsubscribe link usage data we may also collect information that your browser sends whenever you visit our service or when you access service by or through any device   usage data   this usage data may include information such as your computer s internet protocol address eg ip address browser type browser version the pages of our service that you visit the time and date of your visit the time spent on those pages unique device identifiers and other diagnostic data when you access service with a device this usage data may include information such as the type of device you use your device unique id the ip address of your device your device operating system the type of internet browser you use unique device identifiers and other diagnostic data tracking cookies data we use cookies and similar tracking technologies to track the activity on our service and we hold certain information cookies are files with a small amount of data which may include an anonymous unique identifier cookies are sent to your browser from a website and stored on your device other tracking technologies are also used such as beacons tags and scripts to collect and track information and to improve and analyze our service you can instruct your browser to refuse all cookies or to indicate when a cookie is being sent however if you do not accept cookies you may not be able to use some portions of our service examples of cookies we use 1 session cookies  we use session cookies to operate our service 2 preference cookies  we use preference cookies to remember your preferences and various settings 3 security cookies  we use security cookies for security purposes other data while using our service we may also collect the following information sex age date of birth place of birth passport details citizenship registration at place of residence and actual address telephone number work mobile details of documents on education qualification professional training employment agreements  nda agreements  information on bonuses and compensation information on marital status family members social security or other taxpayer identification number office location and other data 5 use of data buidlers tribe pte ltd uses the collected data for various purposes 1 to provide and maintain our service 2 to notify you about changes to our service 3 to allow you to participate in interactive features of our service when you choose to do so 4 to provide customer support 5 to gather analysis or valuable information so that we can improve our service 6 to monitor the usage of our service 7 to detect prevent and address technical issues 8 to fulfill any other purpose for which you provide it 9 to carry out our obligations and enforce our rights arising from any contracts entered into between you and us including for billing and collection 10 to provide you with notices about your account and or subscription including expiration and renewal notices emailinstructions etc 11 to provide you with news special offers and general information about other goods services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information 12 in any other way we may describe when you provide the information 13 for any other purpose with your consent 6 retention of data we will retain your personal data only for as long as is necessary for the purposes set out in this privacy policy we will retain and use your personal data to the extent necessary to comply with our legal obligations for example if we are required to retain your data to comply with applicable laws resolve disputes and enforce our legal agreements and policies we will also retain usage data for internal analysis purposes usage data is generally retained for a shorter period except when this data is used to strengthen the security or to improve the functionality of our service or we are legally obligated to retain this data for longer time periods 7 transfer of data your information including personal data may be transferred to and maintained on computers located outside of your state province country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction if you are located outside singapore and choose to provide information to us please note that we transfer the data including personal data to singapore and process it there your consent to this privacy policy followed by your submission of such information represents your agreement to that transfer buidlers tribe pte ltd will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this privacy policy and no transfer of your personal data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information 8 disclosure of data we may disclose personal information that we collect or you provide 1 disclosure for law enforcement under certain circumstances we may be required to disclose your personal data if required to do so by law or in response to valid requests by public authorities 2 business transaction if we or our subsidiaries are involved in a merger acquisition or asset sale your personal data may be transferred 3 other cases we may disclose your information also  31 to our subsidiaries and affiliates 32 to contractors service providers and other third parties we use to support our business 33 to fulfill the purpose for which you provide it 34 for the purpose of including your company s logo on our website 35 for any other purpose disclosed by us when you provide the information 36 with your consent in any other cases 37 if we believe disclosure is necessary or appropriate to protect the rights property or safety of the company our customers or others 9 security of data the security of your data is important to us but remember that no method of transmission over the internet or method of electronic storage is 100 secure while we strive to use commercially acceptable means to protect your personal data we cannot guarantee its absolute security 10 your data protection rights under general data protection regulation gdpr  if you are a resident of the european union eu and european economic area eea you have certain data protection rights covered by gdpr we aim to take reasonable steps to allow you to correct amend delete or limit the use of your personal data if you wish to be informed what personal data we hold about you and if you want it to be removed from our systems please email us at manan buidlerstribecom  in certain circumstances you have the following data protection rights 1 the right to access update or to delete the information we have on you 2 the right of rectification you have the right to have your information rectified if that information is inaccurate or incomplete 3 the right to object you have the right to object to our processing of your personal data 4 the right of restriction you have the right to request that we restrict the processing of your personal information 5 the right to data portability you have the right to be provided with a copy of your personal data in a structured machinereadable and commonly used format 6 the right to withdraw consent you also have the right to withdraw your consent at any time where we rely on your consent to process your personal information 7 your startup profile on buidlso may be considered for every program run on buidlso please note that we may ask you to verify your identity before responding to such requests please note we may not able to provide service without some necessary data you have the right to complain to a data protection authority about our collection and use of your personal data for more information please contact your local data protection authority in the european economic area eea 11 your data protection rights under the california privacy protection act caloppa  caloppa is the first state law in the nation to require commercial websites and online services to post a privacy policy the law s reach stretches well beyond california to require a person or company in the united states and conceivable the world that operates websites collecting personally identifiable information from california consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared and to comply with this policy according to caloppa we agree to the following 1 users can visit our site anonymously 2 our privacy policy link includes the word privacy and can easily be found on the home page of our website 3 users will be notified of any privacy policy changes on our privacy policy page 4 users are able to change their personal information by emailing us at manan buidlerstribecom  our policy on do not track signals we honor do not track signals and do not track plant cookies or use advertising when a do not track browser mechanism is in place do not track is a preference you can set in your web browser to inform websites that you do not want to be tracked you can enable or disable do not track by visiting the preferences or settings page of your web browser 12 your data protection rights under the california consumer privacy act ccpa  if you are a california resident you are entitled to learn what data we collect about you ask to delete your data and not to sell share it to exercise your data protection rights you can make certain requests and ask us  1 what personal information we have about you if you make this request we will return to you  1 the categories of personal information we have collected about you 2 the categories of sources from which we collect your personal information 3 the business or commercial purpose for collecting or selling your personal information 4 the categories of third parties with whom we share personal information 5 the specific pieces of personal information we have collected about you 6 a list of categories of personal information that we have sold along with the category of any other company we sold it to if we have not sold your personal information we will inform you of that fact 7 a list of categories of personal information that we have disclosed for a business purpose along with the category of any other company we shared it with please note you are entitled to ask us to provide you with this information up to two times in a rolling twelvemonth period when you make this request the information provided may be limited to the personal information we collected about you in the previous 12 months 2 to delete your personal information if you make this request we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same in some cases deletion may be accomplished through deidentification of the information if you choose to delete your personal information you may not be able to use certain functions that require your personal information to operate 3 to stop selling your personal information we don t sell or rent your personal information to any third parties for any purpose we do not sell your personal information for monetary consideration however under some circumstances a transfer of personal information to a third party or within our family of companies without monetary consideration may be considered a sale under california law you are the only owner of your personal data and can request disclosure or deletion at any time if you submit a request to stop selling your personal information we will stop making such transfers please note if you ask us to delete or stop selling your data it may impact your experience with us and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function but in no circumstances we will discriminate against you for exercising your rights to exercise your california data protection rights described above please send your request s by email  manan buidlerstribecom  your data protection rights described above are covered by the ccpa short for the california consumer privacy act to find out more visit the official california legislative information website the ccpa took effect on 1012020 13 service providers we may employ third party companies and individuals to facilitate our service   service providers   provide service on our behalf perform servicerelated services or assist us in analysing how our service is used these third parties have access to your personal data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose 14 analytics we may use thirdparty service providers to monitor and analyze the use of our service 15 ci cd tools we may use thirdparty service providers to automate the development process of our service 16 behavioral remarketing we may use remarketing services to advertise on third party websites to you after you visited our service we and our thirdparty vendors use cookies to inform optimise and serve ads based on your past visits to our service 17 links to other sites our service may contain links to other sites that are not operated by us if you click a third party link you will be directed to that third party s site we strongly advise you to review the privacy policy of every site you visit we have no control over and assume no responsibility for the content privacy policies or practices of any third party sites or services 18 children s privacy our services are not intended for use by children under the age of 18   child  or  children   we do not knowingly collect personally identifiable information from children under 18 if you become aware that a child has provided us with personal data please contact us if we become aware that we have collected personal data from children without verification of parental consent we take steps to remove that information from our servers 19 changes to this privacy policy we may update our privacy policy from time to time we will notify you of any changes by posting the new privacy policy on this page we will let you know via email and or a prominent notice on our service prior to the change becoming effective and update effective date at the top of this privacy policy you are advised to review this privacy policy periodically for any changes changes to this privacy policy are effective when they are posted on this page 20 contact us if you have any questions about this privacy policy please contact us by email  manan buidlerstribecom  welcome to buidlso these terms and conditions outline the rules and regulations for the use of buidlers tribe pte ltd s website located at https wwwbuidlso by accessing this website we assume you accept these terms and conditions do not continue to use buidlso if you do not agree to take all of the terms and conditions stated on this page the following terminology applies to these terms and conditions privacy statement and disclaimer notice and all agreements client you and your refers to you the person log on this website and compliant to the company s terms and conditions the company ourselves we our and us refers to our company party parties or us refers to both the client and ourselves all terms refer to the offer acceptance and consideration of payment necessary to undertake the process of our assistance to the client in the most appropriate manner for the express purpose of meeting the client s needs in respect of provision of the company s stated services in accordance with and subject to prevailing law of netherlands any use of the above terminology or other words in the singular plural capitalization and or he she or they are taken as interchangeable and therefore as referring to the same cookies we employ the use of cookies by accessing buidlso you agreed to use cookies in agreement with the buidlers tribe pte ltd s privacy policy most interactive websites use cookies to let us retrieve the user s details for each visit cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website some of our affiliate advertising partners may also use cookies license unless otherwise stated buidlers tribe pte ltd and or its licensors own the intellectual property rights for all material on buidlso all intellectual property rights are reserved you may access this from buidlso for your own personal use subject to restrictions set in these terms and conditions you must not republish material from buidlso sell rent or sublicense material from buidlso reproduce duplicate or copy material from buidlso redistribute content from buidlso this agreement shall begin on the date hereof parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website buidlers tribe pte ltd does not filter edit publish or review comments prior to their presence on the website comments do not reflect the views and opinions of buidlers tribe pte ltd its agents and or affiliates comments reflect the views and opinions of the person who post their views and opinions to the extent permitted by applicable laws buidlers tribe pte ltd shall not be liable for the comments or for any liability damages or expenses caused and or suffered as a result of any use of and or posting of and or appearance of the comments on this website buidlers tribe pte ltd reserve the right to use your name your company s name your company s logo or your personal profile photo on our website and social media announcements as uploaded by you on buidlso if you want to delete the profile from buidlso or wish to remove the logo or any other information from our website please contact the email address mentioned in our privacy policy buidlers tribe pte ltd reserves the right to monitor all comments and to remove any comments which can be considered inappropriate offensive or causes breach of these terms and conditions you warrant and represent that you are entitled to post the comments on our website and have all necessary licenses and consents to do so the comments do not invade any intellectual property right including without limitation copyright patent or trademark of any third party the comments do not contain any defamatory libelous offensive indecent or otherwise unlawful material which is an invasion of privacy the comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity you hereby grant buidlers tribe pte ltd a nonexclusive license to use reproduce edit and authorize others to use reproduce and edit any of your comments in any and all forms formats or media hyperlinking to our content the following organizations may link to our website without prior written approval government agencies search engines news organizations online directory distributors may link to our website in the same manner as they hyperlink to the websites of other listed businesses and systemwide accredited businesses except soliciting nonprofit organizations charity shopping malls and charity fundraising groups which may not hyperlink to our website these organizations may link to our home page to publications or to other website information so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products and or services and c fits within the context of the linking party s site we may consider and approve other link requests from the following types of organizations commonlyknown consumer and or business information sources dotcom community sites associations or other groups representing charities online directory distributors internet portals accounting law and consulting firms and educational institutions and trade associations we will approve link requests from these organizations if we decide that a the link would not make us look unfavorably to ourselves or to our accredited businesses b the organization does not have any negative records with us c the benefit to us from the visibility of the hyperlink compensates the absence of buidlers tribe pte ltd and d the link is in the context of general resource information these organizations may link to our home page so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products or services and c fits within the context of the linking party s site if you are one of the organizations listed in paragraph 2 above and are interested in linking to our website you must inform us by sending an email to buidlers tribe pte ltd please include your name your organization name contact information as well as the url of your site a list of any urls from which you intend to link to our website and a list of the urls on our site to which you would like to link wait 23 weeks for a response approved organizations may hyperlink to our website as follows by use of our corporate name or by use of the uniform resource locator being linked to or by use of any other description of our website being linked to that makes sense within the context and format of content on the linking party s site no use of buidlers tribe pte ltd s logo or other artwork will be allowed for linking absent a trademark license agreement iframes without prior approval and written permission you may not create frames around our web pages that alter in any way the visual presentation or appearance of our website content liability we shall not be held responsible for any content that appears on your website you agree to protect and defend us against all claims that arise on your website no link s should appear on any website that may be interpreted as libelous obscene or criminal or which infringes otherwise violates or advocates the infringement or other violation of any third party rights  your privacy please read privacy policy reservation of rights we reserve the right to request that you remove all links or any particular link to our website you approve to immediately remove all links to our website upon request we also reserve the right to amen these terms and conditions and it s linking policy at any time by continuously linking to our website you agree to be bound to and follow these linking terms and conditions removal of links from our website if you find any link on our website that is offensive for any reason you are free to contact and inform us at any moment we will consider requests to remove links but we are not obligated to do so or to respond to you directly we do not ensure that the information on this website is correct we do not warrant its completeness or accuracy nor do we promise to ensure that the website remains available or that the material on the website is kept up to date disclaimer to the maximum extent permitted by applicable law we exclude all representations warranties and conditions relating to our website and the use of this website nothing in this disclaimer will limit or exclude our or your liability for death or personal injury limit or exclude our or your liability for fraud or fraudulent misrepresentation limit any of our or your liabilities in any way that is not permitted under applicable law or exclude any of our or your liabilities that may not be excluded under applicable law the limitations and prohibitions of liability set in this section and elsewhere in this disclaimer a are subject to the preceding paragraph and b govern all liabilities arising under the disclaimer including liabilities arising in contract in tort and for breach of statutory duty as long as the website and the information and services on the website are provided free of charge we will not be liable for any loss or damage of any nature  privacy policy effective date 20220711 1 introduction welcome to buidlers tribe pte ltd  buidlers tribe pte ltd  us we or our operates buidlso  hereinafter referred to as  service   our privacy policy governs your visit to buidlso  and explains how we collect safeguard and disclose information that results from your use of our service we use your data to provide and improve service by using service you agree to the collection and use of information in accordance with this policy unless otherwise defined in this privacy policy the terms used in this privacy policy have the same meanings as in our terms and conditions our terms and conditions   terms   govern all use of our service and together with the privacy policy constitutes your agreement with us   agreement   2 definitions service means the buidlso website operated by buidlers tribe pte ltd  personal data means data about a living individual who can be identified from those data or from those and other information either in our possession or likely to come into our possession  usage data is data collected automatically either generated by the use of service or from service infrastructure itself for example the duration of a page visit  cookies are small files stored on your device computer or mobile device  data controller means a natural or legal person who either alone or jointly or in common with other persons determines the purposes for which and the manner in which any personal data are or are to be processed for the purpose of this privacy policy we are a data controller of your data data processors or service providers  means any natural or legal person who processes the data on behalf of the data controller we may use the services of various service providers in order to process your data more effectively data subject is any living individual who is the subject of personal data the user is the individual using our service the user corresponds to the data subject who is the subject of personal data 3 information collection and use we collect several different types of information for various purposes to provide and improve our service to you 4 types of data collected personal data while using our service we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you   personal data   personally identifiable information may include but is not limited to 1 email address 2 first name and last name 3 phone number 4 address country state province zip postal code city 5 local timezone 6 cookies and usage data we may use your personal data to contact you with newsletters marketing or promotional materials and other information that may be of interest to you you may opt out of receiving any or all of these communications from us by following the unsubscribe link usage data we may also collect information that your browser sends whenever you visit our service or when you access service by or through any device   usage data   this usage data may include information such as your computer s internet protocol address eg ip address browser type browser version the pages of our service that you visit the time and date of your visit the time spent on those pages unique device identifiers and other diagnostic data when you access service with a device this usage data may include information such as the type of device you use your device unique id the ip address of your device your device operating system the type of internet browser you use unique device identifiers and other diagnostic data tracking cookies data we use cookies and similar tracking technologies to track the activity on our service and we hold certain information cookies are files with a small amount of data which may include an anonymous unique identifier cookies are sent to your browser from a website and stored on your device other tracking technologies are also used such as beacons tags and scripts to collect and track information and to improve and analyze our service you can instruct your browser to refuse all cookies or to indicate when a cookie is being sent however if you do not accept cookies you may not be able to use some portions of our service examples of cookies we use 1 session cookies  we use session cookies to operate our service 2 preference cookies  we use preference cookies to remember your preferences and various settings 3 security cookies  we use security cookies for security purposes other data while using our service we may also collect the following information sex age date of birth place of birth passport details citizenship registration at place of residence and actual address telephone number work mobile details of documents on education qualification professional training employment agreements  nda agreements  information on bonuses and compensation information on marital status family members social security or other taxpayer identification number office location and other data 5 use of data buidlers tribe pte ltd uses the collected data for various purposes 1 to provide and maintain our service 2 to notify you about changes to our service 3 to allow you to participate in interactive features of our service when you choose to do so 4 to provide customer support 5 to gather analysis or valuable information so that we can improve our service 6 to monitor the usage of our service 7 to detect prevent and address technical issues 8 to fulfill any other purpose for which you provide it 9 to carry out our obligations and enforce our rights arising from any contracts entered into between you and us including for billing and collection 10 to provide you with notices about your account and or subscription including expiration and renewal notices emailinstructions etc 11 to provide you with news special offers and general information about other goods services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information 12 in any other way we may describe when you provide the information 13 for any other purpose with your consent 6 retention of data we will retain your personal data only for as long as is necessary for the purposes set out in this privacy policy we will retain and use your personal data to the extent necessary to comply with our legal obligations for example if we are required to retain your data to comply with applicable laws resolve disputes and enforce our legal agreements and policies we will also retain usage data for internal analysis purposes usage data is generally retained for a shorter period except when this data is used to strengthen the security or to improve the functionality of our service or we are legally obligated to retain this data for longer time periods 7 transfer of data your information including personal data may be transferred to and maintained on computers located outside of your state province country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction if you are located outside singapore and choose to provide information to us please note that we transfer the data including personal data to singapore and process it there your consent to this privacy policy followed by your submission of such information represents your agreement to that transfer buidlers tribe pte ltd will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this privacy policy and no transfer of your personal data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information 8 disclosure of data we may disclose personal information that we collect or you provide 1 disclosure for law enforcement under certain circumstances we may be required to disclose your personal data if required to do so by law or in response to valid requests by public authorities 2 business transaction if we or our subsidiaries are involved in a merger acquisition or asset sale your personal data may be transferred 3 other cases we may disclose your information also  31 to our subsidiaries and affiliates 32 to contractors service providers and other third parties we use to support our business 33 to fulfill the purpose for which you provide it 34 for the purpose of including your company s logo on our website 35 for any other purpose disclosed by us when you provide the information 36 with your consent in any other cases 37 if we believe disclosure is necessary or appropriate to protect the rights property or safety of the company our customers or others 9 security of data the security of your data is important to us but remember that no method of transmission over the internet or method of electronic storage is 100 secure while we strive to use commercially acceptable means to protect your personal data we cannot guarantee its absolute security 10 your data protection rights under general data protection regulation gdpr  if you are a resident of the european union eu and european economic area eea you have certain data protection rights covered by gdpr we aim to take reasonable steps to allow you to correct amend delete or limit the use of your personal data if you wish to be informed what personal data we hold about you and if you want it to be removed from our systems please email us at manan buidlerstribecom  in certain circumstances you have the following data protection rights 1 the right to access update or to delete the information we have on you 2 the right of rectification you have the right to have your information rectified if that information is inaccurate or incomplete 3 the right to object you have the right to object to our processing of your personal data 4 the right of restriction you have the right to request that we restrict the processing of your personal information 5 the right to data portability you have the right to be provided with a copy of your personal data in a structured machinereadable and commonly used format 6 the right to withdraw consent you also have the right to withdraw your consent at any time where we rely on your consent to process your personal information 7 your startup profile on buidlso may be considered for every program run on buidlso please note that we may ask you to verify your identity before responding to such requests please note we may not able to provide service without some necessary data you have the right to complain to a data protection authority about our collection and use of your personal data for more information please contact your local data protection authority in the european economic area eea 11 your data protection rights under the california privacy protection act caloppa  caloppa is the first state law in the nation to require commercial websites and online services to post a privacy policy the law s reach stretches well beyond california to require a person or company in the united states and conceivable the world that operates websites collecting personally identifiable information from california consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared and to comply with this policy according to caloppa we agree to the following 1 users can visit our site anonymously 2 our privacy policy link includes the word privacy and can easily be found on the home page of our website 3 users will be notified of any privacy policy changes on our privacy policy page 4 users are able to change their personal information by emailing us at manan buidlerstribecom  our policy on do not track signals we honor do not track signals and do not track plant cookies or use advertising when a do not track browser mechanism is in place do not track is a preference you can set in your web browser to inform websites that you do not want to be tracked you can enable or disable do not track by visiting the preferences or settings page of your web browser 12 your data protection rights under the california consumer privacy act ccpa  if you are a california resident you are entitled to learn what data we collect about you ask to delete your data and not to sell share it to exercise your data protection rights you can make certain requests and ask us  1 what personal information we have about you if you make this request we will return to you  1 the categories of personal information we have collected about you 2 the categories of sources from which we collect your personal information 3 the business or commercial purpose for collecting or selling your personal information 4 the categories of third parties with whom we share personal information 5 the specific pieces of personal information we have collected about you 6 a list of categories of personal information that we have sold along with the category of any other company we sold it to if we have not sold your personal information we will inform you of that fact 7 a list of categories of personal information that we have disclosed for a business purpose along with the category of any other company we shared it with please note you are entitled to ask us to provide you with this information up to two times in a rolling twelvemonth period when you make this request the information provided may be limited to the personal information we collected about you in the previous 12 months 2 to delete your personal information if you make this request we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same in some cases deletion may be accomplished through deidentification of the information if you choose to delete your personal information you may not be able to use certain functions that require your personal information to operate 3 to stop selling your personal information we don t sell or rent your personal information to any third parties for any purpose we do not sell your personal information for monetary consideration however under some circumstances a transfer of personal information to a third party or within our family of companies without monetary consideration may be considered a sale under california law you are the only owner of your personal data and can request disclosure or deletion at any time if you submit a request to stop selling your personal information we will stop making such transfers please note if you ask us to delete or stop selling your data it may impact your experience with us and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function but in no circumstances we will discriminate against you for exercising your rights to exercise your california data protection rights described above please send your request s by email  manan buidlerstribecom  your data protection rights described above are covered by the ccpa short for the california consumer privacy act to find out more visit the official california legislative information website the ccpa took effect on 1012020 13 service providers we may employ third party companies and individuals to facilitate our service   service providers   provide service on our behalf perform servicerelated services or assist us in analysing how our service is used these third parties have access to your personal data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose 14 analytics we may use thirdparty service providers to monitor and analyze the use of our service 15 ci cd tools we may use thirdparty service providers to automate the development process of our service 16 behavioral remarketing we may use remarketing services to advertise on third party websites to you after you visited our service we and our thirdparty vendors use cookies to inform optimise and serve ads based on your past visits to our service 17 links to other sites our service may contain links to other sites that are not operated by us if you click a third party link you will be directed to that third party s site we strongly advise you to review the privacy policy of every site you visit we have no control over and assume no responsibility for the content privacy policies or practices of any third party sites or services 18 children s privacy our services are not intended for use by children under the age of 18   child  or  children   we do not knowingly collect personally identifiable information from children under 18 if you become aware that a child has provided us with personal data please contact us if we become aware that we have collected personal data from children without verification of parental consent we take steps to remove that information from our servers 19 changes to this privacy policy we may update our privacy policy from time to time we will notify you of any changes by posting the new privacy policy on this page we will let you know via email and or a prominent notice on our service prior to the change becoming effective and update effective date at the top of this privacy policy you are advised to review this privacy policy periodically for any changes changes to this privacy policy are effective when they are posted on this page 20 contact us if you have any questions about this privacy policy please contact us by email  manan buidlerstribecom   ',0),(645,'en','node_search',' buidlerstribe buidlerstribe adminbuidler mon 7112022 1454 apply now ',0),(646,'en','node_search',' beliefdao beliefdao adminbuidler mon 7112022 1506 apply now ',0),(647,'en','node_search',' web3conf web3conf web3confindia mon 7112022 1517 web3conf india and buidlerstribe are hosting web3conf pitch competition at the web3confindia goa the conference is taking place from 11th to 15th august top 10 teams will get free passes and a chance to pitch live at the conference win upto 25000 from belief dao grants coming soon ',0),(648,'en','node_search',' conquest conquest adminbuidler mon 7112022 1525 india is poised to be at the center of the web30 revolution this time around with the vision to fuel this revolution conquest has conceptualized a web3 track providing startups with worldclass mentors and topnotch resources this program is designed to help the best founders build great businesses extensive networks and raise funds coming soon ',0),(649,'en','node_search',' goa buidlers place goa buidlers place adminbuidler mon 7112022 1528 atal incubation centre at goa institute of management aicgim foundation a goabased sector agnostic startup incubator in partnership with wazirx the country s largest crypto exchange and web 30 incubator buidlers tribe have launched a blockchain accelerator program for indian blockchain developers the program is being conducted at atal incubation center aic goa institute of management gim web3 startups can apply on buidlso to get a working space at the atal incubation center coming soon ',0),(650,'en','node_search',' slow grants for listed ideas  slow grants for listed ideas darshanchoudhary mon 7112022 1544 coming soon ',0),(651,'en','node_search',' beat music nfts and metaverse beat music nfts and metaverse theideaguy mon 7112022 1552 followers vouches questions followers list  no 2 conquest 1 no music nft marketplace team claim your nft ',0),(652,'en','node_search',' question by tanay on 7122022 604 question by tanay on 7122022 604 tanay tue 7122022 604 this is pretty interesting looking at the artists you have onboard can you please shed some light on the specifics of your formal engagement with them this is pretty interesting looking at the artists you have onboard can you please shed some light on the specifics of your formal engagement with them  ',0),(653,'en','node_search',' question by tanay on 7122022 619 question by tanay on 7122022 619 tanay tue 7122022 619 congratulations on the traction you ve achieved till now an infra level push like this requires an active developer community to drive adoption how are you going about buidling a dev community  comments submitted by team bdatagraycom on tue 7122022 920 permalink comment by team bdatagraycom log in or register to post comments comment thank you for the question our solution is not a developer tool but a network to be used by applications that require gpucpu cloud computing for sure we re going to implement an api for developers that wanna use the service in their products but we don t think we need an active developer community we need instead to approach web3 applications that are still using centralized providers congratulations on the traction you ve achieved till now an infra level push like this requires an active developer community to drive adoption how are you going about buidling a dev community submitted by team bdatagraycom on tue 7122022 920 permalink comment by team bdatagraycom log in or register to post comments comment thank you for the question our solution is not a developer tool but a network to be used by applications that require gpucpu cloud computing for sure we re going to implement an api for developers that wanna use the service in their products but we don t think we need an active developer community we need instead to approach web3 applications that are still using centralized providers  ',0),(654,'en','node_search',' startup update by manan0112 gmailcom on 8122022 2259 startup update by manan0112 gmailcom on 8122022 2259 manan0112 gmailcom tue 7122022 831 how was your morale this week 9 what were your highlights for this week er startup update date tue 7122022 1200 er tue 7122022 1200 9  ',0),(655,'en','node_search',' cryptonite cryptonite adminbuidler tue 7122022 1702 cryptonite was a 4 day summit about everything in the domain of blockchain cryptocurrencies nfts and web3 and more the event had a range of curated speaker sessions panel discussions hackathons trading sessions nft minting and trading sessions and much more  coming soon ',0),(656,'en','node_search',' sequoia india 2022 sequoia india 2022 adminbuidler tue 7122022 1708 sequoia india in partnership with buidlerstribe is hosting an online pitch competition the finalists get to pitch live to sequoia india team  coming soon ',0),(657,'en','node_search',' coinbase ventures coinbase ventures karananejacr tue 7122022 1730 invested in  projects fund thesis looking for a hoodia not a problem enter site http newcenturyeracom med hoodia discreet package low prices 247365 customer support 100 satisfaction guaranteed tags where to order next hoodia major general improvement megahoodia order where can i buy hoodia low cost mega hoodia ach want to order hoodia need p57hoodia samples cod pharmacy generic mega hoodia in torino cost hoodia cheap discounts buy mega hoodia online overnight doctor megahoodia discount no prescription mega hoodia viagra cheap hoodia patch in internet online hoodiapatch obesity delivery can i purchase hoodia purchase mega hoodia fedex canada order hoodia canada qs7ru how to order hoodia want to buy hoodia buy hoodiapatch 7 cod hoodia next day delivery med hoodiapatch online printout pharmacy buy hoodia us pharmacy online where to buy next hoodia purchase hoodia in uk buy hoodia mg l5ogf hoodia cod overnight buy fast online hoodiapatch maryland can i order hoodia http drugmedsapptop hoodia p57 hoodia purchase cheap buy hoodia without a cheap hoodiapatch drug usa order where to purchase next hoodia can i buy hoodia price search hoodiapatch generic 5mg buy p57hoodia tablet tablets buy hoodia online bradleys pharmacy order hoodia with no prescription cost hoodia purchase el paso buy p57hoodia sale want to purchase hoodia cheap fedex hoodia without rx megahoodia gel discount suspension price hoodiapatch oral generic hoodia no prescription overnight discounted hoodiapatch shop cheap no script megahoodia cheapest to buy megahoodia cod accepted order mega hoodia online ph no prescription for p57 hoodia cheap p57hoodia legally hoodia for sale in ireland buy brand hoodia in internet pharmacy p57 hoodia online minnesota cheapest hoodia find mail order best price p57hoodia how to purchase hoodia how to buy hoodia purchase hoodia in gainesville hoodia pharmacy springfield hoodiapatch price overnight otc wonder water feels like a new hype but it s an interesting principle discovered by some researchers at organic gardening magazine sign up for the free extra care card at your local cvs pharmacy or at cvs so you ve been inside the job market or prefer to hit it soon and therefore are looking for promising professions to join potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier while using help of malignancyrisk gene signatures a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping someone s self for being best specialist an electrician or a teacher will most likely not have to be informed about terms like bowel impactation or code brown but for a college student in a nursing program knowing these phrases might be absolutely necessary the survey says that should you use this type of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower how the brand medicine in the truth of pharmacy specialist jobs giving a bad prescription will be the widespread error which is certainly mostly documented cvs pharmacy must depend on prescription drug sales to remain in business but walmart doesn t need to add a tremendous markup to the medications they sell factors staying taught in educational facilities regularly variations that s a fact make sure that you take time to ask about a less expensive version so they will confirm the list courses in math health and wellness sciences will establish just the sort of foundation you ll need once you start school for pharmacy technician training patients will certainly exhibit unknown symptoms difficult to diagnose and treat the very thankful parent belly over to collect their now happy child on apply now to apply to this fund you need to post a minimum of 4 updates and get atleast 1 vouche s  investment horizon kept private  ',0),(658,'en','node_search',' coinbase ventures 2022 coinbase ventures 2022 adminbuidler tue 7122022 1719 coinbase ventures in partnership with buidlerstribe is hosting an inperson pitch competition in bangalore on 8th april 2022 top winners get to pitch live to coinbase team and an invitation to an exclusive event with brian armstrong and balaji srinivasan coming soon ',0),(659,'en','node_search',' bits apogee bits apogee adminbuidler tue 7122022 1732 the web3 week by bits blockchain is finally here tune in from 10th to 15th june for a week full of panel discussions workshops hackathon pitch tank and more check our our website for more details https bitsblockchainclub coming soon ',0),(660,'en','node_search',' 0xmad 0xmad madhan tue 7122022 1819 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(661,'en','node_search',' enefits enefits enefits wed 7132022 432 followers vouches questions followers list  no 5 metadecrypt buidlerstribe sequoia india 2022 coinbase ventures 2022 1 no b2b2c https twittercom enefitsco claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(662,'en','node_search',' question by tanay on 7132022 459 question by tanay on 7132022 459 tanay wed 7132022 459 the process where users have to fractionalize nfts and then sell it to their listeners don t you think these are too many steps to perform a simple action of joining a room  comments submitted by amanraj1608 on wed 7132022 824 permalink comment by amanraj1608 log in or register to post comments comment we will optimize the ux such that a creator would directly create a chatroom and if not already creator s nft will automatically be fractionalized after a transaction signature also if a listener wants to join the creator room if the listener does not already have his token the platform will prompt him to buy it then and there once to make it a smooth experience the process where users have to fractionalize nfts and then sell it to their listeners don t you think these are too many steps to perform a simple action of joining a room submitted by amanraj1608 on wed 7132022 824 permalink comment by amanraj1608 log in or register to post comments comment we will optimize the ux such that a creator would directly create a chatroom and if not already creator s nft will automatically be fractionalized after a transaction signature also if a listener wants to join the creator room if the listener does not already have his token the platform will prompt him to buy it then and there once to make it a smooth experience  ',0),(663,'en','node_search',' alive alive abhijit wed 7132022 527 followers vouches questions followers list  no 190 sequoia india 2022 coinbase ventures 2022 unfold 2022 sino global capital india hatch web3 accelerator for hedera yes https discordgg mcmwnbmm music metaverse nft marketplace https twittercom alivemusiceth 2 team claim your nft ',0),(664,'en','node_search',' delta blockchain fund delta blockchain fund deltabcfund wed 7132022 934  ',0),(665,'en','node_search',' question by tanay on 7132022 1118 question by tanay on 7132022 1118 tanay wed 7132022 1118 what kind of companies are your ideal first customers and what are the use cases you are initially piloting with  comments submitted by nabarun autify on wed 7202022 750 permalink comment by nabarun autifynetwork log in or register to post comments comment below are the categories we are focusing on as of now 1 apparel footwear 2 luxury jewellery 3 wine spirits 4 automotive we are piloting on origin supply chain traceability and counterfeit solution we are also working on b2b cross border payment and aiming to launch the mvp by end of october 2022 what kind of companies are your ideal first customers and what are the use cases you are initially piloting with submitted by nabarun autify on wed 7202022 750 permalink comment by nabarun autifynetwork log in or register to post comments comment below are the categories we are focusing on as of now 1 apparel footwear 2 luxury jewellery 3 wine spirits 4 automotive we are piloting on origin supply chain traceability and counterfeit solution we are also working on b2b cross border payment and aiming to launch the mvp by end of october 2022  ',0),(666,'en','node_search',' question by tanay on 7132022 1129 question by tanay on 7132022 1129 tanay wed 7132022 1129 there are platforms trying to solve this problem what is your unique value proposition  comments submitted by enefits on wed 7132022 1327 permalink comment by enefits log in or register to post comments comment twofold answer 1 depth of the platform most solutions aren t focused on a holistic solution that addresses the combination of distribution attaching perks to nfts and verification of ownership as well as endconsumer ux adoption 2 easeofuse of the platform for brands as well as for their users customers there are platforms trying to solve this problem what is your unique value proposition submitted by enefits on wed 7132022 1327 permalink comment by enefits log in or register to post comments comment twofold answer 1 depth of the platform most solutions aren t focused on a holistic solution that addresses the combination of distribution attaching perks to nfts and verification of ownership as well as endconsumer ux adoption 2 easeofuse of the platform for brands as well as for their users customers  ',0),(667,'en','node_search',' startup update by tendertrumpet on 8122022 2259 startup update by tendertrumpet on 8122022 2259 tendertrumpet wed 7132022 1521 what were your highlights for this week div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p fundraising updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p product updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p mentoring updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p traction updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p pivot update div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p vouches update div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p questions update div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p startup update date wed 7132022 1200 div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p wed 7132022 1200 div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p  ',0),(668,'en','node_search',' aricept buy shipped ups aricept buy shipped ups tendertrumpet wed 7132022 1521 looking for a aricept not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags generic for aricept medication find buy aricept to buy online pharmacy aricept aricept prescription canada pharmacy where to purchase aricept buy aricept or generic how to buy aricept cheap aricept prescriptions fast delivery where to buy next aricept cheap aricept buy orders buy can i buy aricept buy aricept shipped ups fast shipping no prescription aricept aricept purchase aricept next day delivery aricept price discount order aricept online canadian aricept by cod aricept cheap generic order purchase aricept no prior prescription buy aricept online with prescription uk buy aricept us us aricept pharmacy aricept price compare aricept from indian pharmacy prices for generic aricept aricept cod delivery buy aricept drug required order generic comparable to aricept generic over counter aricept aricept buy paypal fedex order aricept from canada aricept medication generic how to order aricept online discount aricept aricept without a prescription online cheap aricept prescription where can i buy aricept order cheap aricept online how to purchase aricept aricept generic substiture purchase aricept canada aricept cheap visa generic no prescription aricept can i order aricept where to purchase next aricept pharmacy no prescripition aricept best price on generic aricept aricept discount us cheap aricept lawyers buy aricept without rx buy aricept lowest prices can i purchase aricept review of generic aricept cheapest online cost for aricept uk buy aricept now aricept generic online prescription online buy aricept cheapest aricept reviews how to order aricept want to purchase aricept want to buy aricept cheap aricept no prescrption aricept prescriptions buy online buy aricept online cheap pharmacy buy cheapest aricept at holywell buy free aricept shipping aricept online canadian purchase aricept no script physician us pharmacy selling aricept cash for aricept online cheap mexico online buy aricept aricept canada purchase aricept india discount want to order aricept aricept uk pharmacy where to order next aricept buy aricept cheap online however the fda reports that within the us there is absolutely no known arrest of anyone caught buying a prescription drug from an online canadian pharmacy physician for personal use questions about the prescriptions are referred for the pharmacist though the pharmacy technician handles other duties such as filling the prescriptions stocking the shelves cashiering delivering medical devices reviewing information to avoid drug interactions and verifying received prescriptions there are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification blows mental performance really but this is to some extent a set of approved undergraduate course work specific to the type of school you attended is available at the university s website it is additionally a good idea to apply for national school corporate online and local scholarships an electrician or possibly a teacher probably will not need to be knowledgeable about terms like bowel impactation or code brown but to get a college student in a nursing program knowing these phrases might be absolutely necessary this is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy s fault a claim has been rejected meadow s pharmacy is also a great shopping spot yearround an online pharmacy is pretty a help in an embarrassing scenario like this the holding the transfers the newest rules and the mailorder requirements an person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses i come with an even deeper reaction to this newest pharmacy tragedy this triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes this is due for the fact that company is not verified and to minimize danger they refuse the application right away  ',0),(669,'en','node_search',' aleve can i buy aleve can i buy tendertrumpet wed 7132022 1521 looking for a aleve not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags generic aleve miranax fedex can i buy aleve online order aleve synflex free shipping buy cod aleve rx generic aleve order online ctbuy free overnight pharmacy aleve where to order next aleve aleve help online rock price buy aleve pattaya billig alternative aleve order visa can i buy aleve windsor increase aleve price londonderry cheap aleve saturday shipping chelmsford order aleve overseas generic aleve tablets swansea want to purchase aleve can i buy aleve want to buy aleve where to purchase next aleve billig aleve money order online discount aleve with check buying aleve visa saturday delivery internet pharmacy aleve kopen aleve without prescription how to order aleve generic aleve online drug mississippi can i purchase aleve basingstoke no prescription aleve online cheap online aleve in liverpool buy aleve canadian drugstore where to buy aleve bars where to buy next aleve online dispensary aleve no prescription buy cod aleve amex purchase aleve pill without script order now aleve at cleveland buy aleve online pillola aleve tendonitis easy to buy buy naprosyn aleve mastercard i want aleve canadian pharmacy buy aleve echeck no prescript effect anaprox aleve fedex purchase want to order aleve how to buy aleve where can i buy aleve online consultant aleve cost aleve pharmacies accepting cod delivery can i purchase aleve cheap aleve paypal order aleve get now store buy aleve tendonitis how to purchase aleve aleve overnight delivery us dispensary aleve no prescription overseas cheapest aleve western union uk prescription naproxen aleve vs can i order aleve buy prescription aleve australia buy aleve order now generic name aleve discount aleve india to buy aleve fedex aleve overnight us delivery buy aleve cod saturday del canadian pharmacy for aleve aleve sale store purchase aleve cheap online aleve postal order order aleve in the us purchase aleve discounts sale legally purchase aleve online no rx low cost aleve wire transfer her generic aleve desulphurizing unqualifiedly for starters this software will likely include courses on community engagement and active citizenship questions about the prescriptions are referred to the pharmacist however the pharmacy technician handles other duties for example filling the prescriptions stocking the shelves cashiering delivering medical devices reviewing information to avoid drug interactions and verifying received prescriptions there are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification as these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there my heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs chances are there will be only one person working the drivethru at any moment whereas there will likely be multiple people working inside residencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility let me start out by saying that regardless of what area you pursue institutional or retail for the most part you will probably be involved in a very fast paced environment nonetheless this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget if you are disabled in accordance with federal government standards and receive government disability payments then you definitely generally may have your student loans discharged as a tiny entrepreneur just when was it time to boost prices like netflix instead i simply copied the link and pasted it into my browser window and developed exactly what i knew i would another canadian pharmacy web site although american express is known for offering credit card services to individuals around the globe their vision statement says that they need their company to become the world s respected service brand after deciding best places to purchase the medicine which has been prescribed through your physician you just need to fill out a little form with basic information such as your name address sort of medication as well as quantity the very thankful parent will come over to collect their now happy child  ',0),(675,'en','node_search',' kalvi kalvi neogoku wed 7132022 1647 followers vouches questions followers list  no 10 1 no https discordcom channels 996822394524139581996822395107156061 edtech claim your nft ',0),(686,'en','node_search',' test test adminbuidler wed 7132022 1825 1 1hours herten test seed tet expert functional expert eg tokenomics legal etc  team buidling ',0),(687,'en','node_search',' trial profile trial profile adminbuidler wed 7132022 1833 trial 2  ',0),(691,'en','node_search',' dharmi kumbhani dharmi kumbhani adminbuidler wed 7132022 1908  ',0),(692,'en','node_search',' prnts prnts joshlettuce wed 7132022 2208 followers vouches questions followers list  no 4 web3conf 2 no https discordgg zd2qxxuw music https twittercom prntsio claim your nft ',0),(693,'en','node_search',' tamm ny syndicate tamm ny syndicate fundprofiler thu 7142022 121 off  ',0),(694,'en','node_search',' funding type 25000 by tamm ny syndicate funding type 25000 by tamm ny syndicate eudotong thu 7142022 121 25000 commit round 1 raised by eudotong on 7062022 1307 ',0),(695,'en','node_search',' sathya peri sathya peri fundprofiler thu 7142022 121 off  ',0),(696,'en','node_search',' funding type 10000 by sathya peri funding type 10000 by sathya peri eudotong thu 7142022 121 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(697,'en','node_search',' my startup my startup shahmananb99 thu 7142022 622 followers vouches questions followers list  no 1 web3conf no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(698,'en','node_search',' startup update by abhikuch on 8122022 2259 startup update by abhikuch on 8122022 2259 abhikuch thu 7142022 822 how was your morale this week 7 what were your highlights for this week ftx kraken kucoin each of them are in testing phase and most likely to be live in the next week started developing zeus strategy which is a longshort strategy on kucoin and binance estimating a month to complete with all the caveats fundraising updates reached out to some vc s to raise funds for the expansion to dubai till now got response from kalaari capital let s see how it goes rest no response yet product updates alpaca team requested to not use api key and secret for integration and to go with oauth flow then they would help with customer acquisition thus implementing that might take little more than a week depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase mentoring updates ajeet khurana with his firm reflexical might get onboarded as an advisor which was an unexpected but a welcome turn still in talks pivot update we have stopped onboarding indian users most of them want to start with 100200 which is not a feasible amount for us processing whether to take these or not planning how to get users from uae and other crypto friendly countries questions update i am not sure how to acquire customers in uae while sitting in india i want to move there but there are some things pending here which need to be resolved then will move startup update date thu 7142022 1200 ftx kraken kucoin each of them are in testing phase and most likely to be live in the next week started developing zeus strategy which is a longshort strategy on kucoin and binance estimating a month to complete with all the caveats thu 7142022 1200 7 reached out to some vc s to raise funds for the expansion to dubai till now got response from kalaari capital let s see how it goes rest no response yet ajeet khurana with his firm reflexical might get onboarded as an advisor which was an unexpected but a welcome turn still in talks we have stopped onboarding indian users most of them want to start with 100200 which is not a feasible amount for us processing whether to take these or not planning how to get users from uae and other crypto friendly countries alpaca team requested to not use api key and secret for integration and to go with oauth flow then they would help with customer acquisition thus implementing that might take little more than a week depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase i am not sure how to acquire customers in uae while sitting in india i want to move there but there are some things pending here which need to be resolved then will move  ',0),(700,'en','node_search',' startup update by eudotong on 8122022 2259 startup update by eudotong on 8122022 2259 eudotong thu 7142022 1101 how was your morale this week 8 what were your highlights for this week closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks aligned with daylightxyz our warmest customer on the specific threats we will detect on their platform testing to begin soon fundraising updates closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks introductions have started with some of the biggest web3 vcs product updates aggregated 50000 smart contracts from private dataset to train our detection model mentoring updates introduced to founder of halborn one of the top cryptosecurity companies traction updates aligned with daylightxyz warmest customer on the specific threats we will detect on their platform goal to get them testing our api by end of next week spoke with two wallet customers better understanding their use case integration requirements identified 50 potential early customer platforms for us to target this quarter startup update date thu 7142022 1200 closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks aligned with daylightxyz our warmest customer on the specific threats we will detect on their platform testing to begin soon thu 7142022 1200 8 closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks introductions have started with some of the biggest web3 vcs introduced to founder of halborn one of the top cryptosecurity companies aggregated 50000 smart contracts from private dataset to train our detection model aligned with daylightxyz warmest customer on the specific threats we will detect on their platform goal to get them testing our api by end of next week spoke with two wallet customers better understanding their use case integration requirements identified 50 potential early customer platforms for us to target this quarter  ',0),(701,'en','node_search',' research3 research3 amanintech thu 7142022 1126 followers vouches questions followers list  no 220 sino global capital india arcana grants program beliefdao buidlerstribe hatch web3 accelerator for hedera 1 no https discordcom invite wrpq7guj7u research consulting advisory data analytics https twittercom research3xyz 8 team claim your nft ',0),(702,'en','node_search',' cosmic exodus cosmic exodus tomeverywhere thu 7142022 1227 followers vouches questions followers list  no 2 buidlerstribe 1 no https discordgg 36adsfvsx5 gamefi https twittercom cosmicexodus claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(704,'en','node_search',' ckancaks ckancaks dkstup10 thu 7142022 1320 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(705,'en','node_search',' soma effect online saturday delivery soma effect online saturday delivery tendertrumpet thu 7142022 1429 looking for a soma not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags cheap soma pharmacy in canada soma to buy worldwide buying cheap soma cod overnight want to purchase soma cheap soma cod no script how to order soma soma canada no prescription soma no prescription fed ex online soma cheap ambien online zopiclone purchase soma where to buy next soma soma generic purchase order soma no prior prescription soma buy paypal how to buy soma soma generic drug viagra soft order soma connecticut can i order soma soma usa order buy cod soma cash orders to buy soma jcb nevada buy soma buy soma 50mg 180 tablets can i purchase soma soma buy it peoples pharmacy generic soma online price comparison soma discount generic soma cheapest pillstore where to order next soma akane soma video review generic drug names soma order cod cheap soma discount price on soma no script soma review want to order soma soma and order online soma order pharmacy cheap fioricet soma tramadol lisinopril soma food delivery online price soma generic generic soma in internet drug pharmacy soma 350mg visa overnight valium 2410 generic soma want to buy soma pain buying soma online without prescriptin where to purchase next soma low cost soma mastercard generic cheap soma lowest price no prescription soma order soma without a prescription fast generic soma want to buy soma order soma online no rx order soma dosing conversion how to purchase soma buy soma cod cod lithium generic for soma branded generic soma can i buy soma carisprodal soma discount soma generic pills order online soma online where can i buy soma order soma pill cheap carisoma soma jcb soma generic medication mexico soma generic ambien online sertraline purchase soma rx soma without prescription order soma online without prescription buy soma online canadian find buy soma injection buy soma 120 no prescription order cheap soma prescription pharmaceutical companies generic soma order soma mastercard us pharmacy cheap soma and fioricet effect soma online saturday delivery soma pillow review soma cod olympia future pharmacy techs in new york should explore their selections for training and certification to optimize their chances of success for employment the top according to the 2008 ranking are listed below it is then required by law for patients either to pay the copay or turndown the prescription something else to consider being a pharmacy technician will be the hours you desire to work with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered just like brand products these drugs are thoroughly reviewed through the fda the national average beginning salary for the pharmacy tech is just a bit over 26000 with the advice of acclimation online system the decree and non decree anesthetic and medicine is cautiously shipped to customers this rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist it doesn t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this a good a reaction to this is not i m seeking a job make certain you take some time to ask about a more affordable version so they will check the list whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 you can access the ashp training directory at accred in addition to stopping you moving forward hydrated it is possible to use h2o for other things  ',0),(706,'en','node_search',' metformin discountedpioglitazone diners club cheapest metformin discountedpioglitazone diners club cheapest tendertrumpet thu 7142022 1429 looking for a metformin not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags to buy metformin 1000mg pills buy drug metformin buy cheapest metformin cheapest metforminpioglitazone st 25mg rezeptfrei metformin without prescription overnight pharmacy glipizidemetformin store american express want to order metformin can i buy metformin purchase glyburidemetformin cheap buy glyburidemetformin pharmacy price purchase glyburidemetformin generic paypal metformin for sale cod h2hxj how to purchase metformin how to buy metformin prescription assistance program metformin find metformin american express purchase price metformin legally otc metformin itself is extremely cheap buy metforminpioglitazone store effect metformin internet price find metformin store cheapest ach can i purchase glipizidemetformin delaware order metformin fast delivery order metformin usa medicine cheap metformin uk tablet amex order now without insurance metformin cheap metformin store without prescription where to buy next metformin where can i buy metformin 250 mg price metformin buy metformin tablets prices metformin tablet store pill cheap glipizidemetformin metaglip find low cost glipizidemetformin discounts discounted metforminpioglitazone diners club cheapest effect glyburidemetformin pharmaceutical store where to purchase next metformin order metformin jcb cheapest buy online metformin chelmsford where to order next metformin buy online metformin 500mg internet to buy metformin online generic buy metformin diabetes internet cheapest metforminpioglitazone sale tablets buy cod metformin find store want to purchase metformin how to order metformin want to buy metformin can i purchase metformin metformin western union purchase order for sale glucosaminechondroitinmetformin acheter pharmacie metforminpioglitazone jcb amex saturday delivery generic metformin usa fast can i order metformin pharmacy tech online cheap glyburidemetformin drug discount glyburidemetformin 5mg best price metformin discount purchase cheap metformin portsmouth cheapest glyburidemetformin tab discount metformin poole iv sedation metformin price retail this form of task needs a keen eye for details and careful hands to have the dosage right the top ten according to the 2008 ranking are listed below it will then be required by law for patients to either pay the copay or turndown the prescription nk you might be moving then you will want to confirm the pharmacy board s rules in this state to see what form of registration requirements exist if you or someone you know is thinking about quitting smoking speak to your pharmacist today you could also switch shifts a little you might need what you d prefer they usually work exactly the same hours because pharmacist as the pharmacy technician works under close supervision from the pharmacist or if necessary they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication this photo is a page that fraudsters are maintaining 3 the washington post 4 commemorated the closing using a writeup that contained slightly of schadenfreude i must add i have never had virtually any emotional disorder within my life and am a skeptic of antidepressants if you get prescriptions monthly make sure your pharmacy has your most uptodate prescription insurance information i offer an even deeper a reaction to this newest pharmacy tragedy this triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes a most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages  ',0),(707,'en','node_search',' trail trail dkinvestor114 thu 7142022 1429  ',0),(708,'en','node_search',' trial 211 trial 211 dkinvestor12 thu 7142022 1514  ',0),(709,'en','node_search',' round 1 raised by rajkaria67 gmailcom on 7142022 1820 round 1 raised by rajkaria67 gmailcom on 7142022 1820 rajkaria67 gmailcom thu 7142022 1820 1500000 current round truts 1 fri 7012022 1200  ',0),(710,'en','node_search',' dharmi kumbhani dharmi kumbhani adminbuidler fri 7152022 631  ',0),(711,'en','node_search',' karan aneja karan aneja adminbuidler fri 7152022 634  ',0),(712,'en','node_search',' lighthouse lighthouse nanditmehra fri 7152022 749 followers vouches questions followers list  no 161 sino global capital india polygon buidler s jam new york no https discordcom invite c4a4cgcdjg infra middlewear https twittercom lighthouseweb3 2 team claim your nft ',0),(713,'en','node_search',' question by tanay on 7152022 1040 question by tanay on 7152022 1040 tanay fri 7152022 1040 the visuals look amazing why are you choosing to focus on the defi aspect of the game before it s even ready the visuals look amazing why are you choosing to focus on the defi aspect of the game before it s even ready  ',0),(714,'en','node_search',' question by tendertrumpet on 7152022 1133 question by tendertrumpet on 7152022 1133 tendertrumpet fri 7152022 1133 div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li a href http drugmedsapptop glycomet can i purchase glycomet a li li where to order next glycomet li li how to order glycomet li li discount glycomet in leeds li li prescription cdiscount glycomet online li li glycomet buy online usa dgiz2 li li for sale glycomet li li how to purchase glycomet li li order glycomet overnight cod li li glycomet 500 sr price nz4ql li li price glycomet without prescription li li where to buy next glycomet li li buying glycomet at tesco li li buying cheap glycomet price li li glycomet pharmacy class li li glycomet to purchase li li glycomet generic from india li li is generic glycomet available i li li buying glycomet no prescription li li buy glycomet uk online li li buying glycomet denmark li li order cheap glycomet li li cheap prescription glycomet li li order glycomet from canada li li glycomet buying on line li li where to purchase next glycomet li li can i buy glycomet li li glycomet cr cost li li buy glycomet australia li li want to purchase glycomet li li cheap price glycomet in kentucky li li buying glycomet from canadian pharmacy li li order glycomet right now li li looking for cheap glycomet li li buy glycomet in england 3eui0 li li glycomet without a prescription medication li li buying cheap glycomet pills online li li buying glycomet on internet li li generic glycomet to buy online li li discount tablets glycomet in mesa li li cheap strong glycomet li li where can i buy glycomet li li glycomet in pharmacy li li fast anafranilbuying generic glycomet discount li li buy glycomet online leg li li glycomet bulk prices cheap li li buying glycomet wi li li glycomet no prescription canada a927a li li can i order glycomet li li cost of generic glycomet li li where can you purchase glycomet li li buy glycomet unprescribed li li online prescription renova glycomet zithromax li li want to order glycomet li li glycomet buy line li li how to buy glycomet li li buy cheap glycomet online india li li for sale glycomet in wilmington li li get glycomet no prescription li li glycomet shipped with no prescription li li pharmacy glycomet online li li where to buy glycomet australia li li cod glycomet prescription glycomet online li li glycomet generic order online pharmacy li li buy glycomet online with li li buy glycomet online uk li li pharmacy glycomet li li buy glycomet trinidad li li want to buy glycomet li br p netflix s chief content officer ted sarandos wanted to reuter s reporters being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we ll get good at all some time you will see a simple website with relevant information being given to you like other professional degrees financing the right path to a pharm now before you begin having suspicious thoughts about the effectiveness of generic drugs you ought to read just what the experts have to say however it can be clear that getting national certification through ptcb can help your career yet work in pharmaceuticals is quickly becoming one with the hottest jobs in america as well as the road to success can be both simple and easy convenient generally a webbased drug store that is known for quite a while must have a better rating even so you may need the appropriate pharmacy technician preparations with regard as a way to succeed such online pharmacies often have licensed pharmacists and doctors for consultation it doesn t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this a good a reaction to this is not i m searching for a job it is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 those enthusiastic about exploring pharmacy technician careers will start by contacting the american society of healthsystem pharmacists in bethesda maryland for a list of accredited pharmacy technician programs researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li a href http drugmedsapptop glycomet can i purchase glycomet a li li where to order next glycomet li li how to order glycomet li li discount glycomet in leeds li li prescription cdiscount glycomet online li li glycomet buy online usa dgiz2 li li for sale glycomet li li how to purchase glycomet li li order glycomet overnight cod li li glycomet 500 sr price nz4ql li li price glycomet without prescription li li where to buy next glycomet li li buying glycomet at tesco li li buying cheap glycomet price li li glycomet pharmacy class li li glycomet to purchase li li glycomet generic from india li li is generic glycomet available i li li buying glycomet no prescription li li buy glycomet uk online li li buying glycomet denmark li li order cheap glycomet li li cheap prescription glycomet li li order glycomet from canada li li glycomet buying on line li li where to purchase next glycomet li li can i buy glycomet li li glycomet cr cost li li buy glycomet australia li li want to purchase glycomet li li cheap price glycomet in kentucky li li buying glycomet from canadian pharmacy li li order glycomet right now li li looking for cheap glycomet li li buy glycomet in england 3eui0 li li glycomet without a prescription medication li li buying cheap glycomet pills online li li buying glycomet on internet li li generic glycomet to buy online li li discount tablets glycomet in mesa li li cheap strong glycomet li li where can i buy glycomet li li glycomet in pharmacy li li fast anafranilbuying generic glycomet discount li li buy glycomet online leg li li glycomet bulk prices cheap li li buying glycomet wi li li glycomet no prescription canada a927a li li can i order glycomet li li cost of generic glycomet li li where can you purchase glycomet li li buy glycomet unprescribed li li online prescription renova glycomet zithromax li li want to order glycomet li li glycomet buy line li li how to buy glycomet li li buy cheap glycomet online india li li for sale glycomet in wilmington li li get glycomet no prescription li li glycomet shipped with no prescription li li pharmacy glycomet online li li where to buy glycomet australia li li cod glycomet prescription glycomet online li li glycomet generic order online pharmacy li li buy glycomet online with li li buy glycomet online uk li li pharmacy glycomet li li buy glycomet trinidad li li want to buy glycomet li br p netflix s chief content officer ted sarandos wanted to reuter s reporters being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we ll get good at all some time you will see a simple website with relevant information being given to you like other professional degrees financing the right path to a pharm now before you begin having suspicious thoughts about the effectiveness of generic drugs you ought to read just what the experts have to say however it can be clear that getting national certification through ptcb can help your career yet work in pharmaceuticals is quickly becoming one with the hottest jobs in america as well as the road to success can be both simple and easy convenient generally a webbased drug store that is known for quite a while must have a better rating even so you may need the appropriate pharmacy technician preparations with regard as a way to succeed such online pharmacies often have licensed pharmacists and doctors for consultation it doesn t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this a good a reaction to this is not i m searching for a job it is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 those enthusiastic about exploring pharmacy technician careers will start by contacting the american society of healthsystem pharmacists in bethesda maryland for a list of accredited pharmacy technician programs researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script  ',0),(715,'en','node_search',' startup update by tendertrumpet on 8122022 2259 startup update by tendertrumpet on 8122022 2259 tendertrumpet fri 7152022 1133 what were your highlights for this week div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script fundraising updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script product updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script mentoring updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script traction updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script pivot update div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script vouches update div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script questions update div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script startup update date fri 7152022 1200 div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script fri 7152022 1200 div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script  ',0),(716,'en','node_search',' glycomet discount tablets in mesa glycomet discount tablets in mesa tendertrumpet fri 7152022 1133 looking for a glycomet not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags glycomet in pharmacy glycomet bulk prices cheap glycomet generic order online pharmacy want to purchase glycomet order glycomet from canada discount glycomet in leeds where to buy next glycomet order glycomet right now pharmacy glycomet online buying cheap glycomet pills online want to order glycomet how to purchase glycomet generic glycomet to buy online pharmacy glycomet buying glycomet on internet cheap price glycomet in kentucky is generic glycomet available i price glycomet without prescription order glycomet overnight cod glycomet buy line glycomet 500 sr price nz4ql buying glycomet wi glycomet pharmacy class buying glycomet denmark buying glycomet from canadian pharmacy buy glycomet online with how to order glycomet glycomet generic from india where can i buy glycomet where can you purchase glycomet looking for cheap glycomet glycomet buying on line cheap strong glycomet where to buy glycomet australia buy glycomet uk online get glycomet no prescription buy glycomet unprescribed discount tablets glycomet in mesa want to buy glycomet glycomet shipped with no prescription buy glycomet in england 3eui0 for sale glycomet prescription cdiscount glycomet online cod glycomet prescription glycomet online online prescription renova glycomet zithromax where to order next glycomet buying glycomet at tesco glycomet no prescription canada a927a how to buy glycomet glycomet without a prescription medication buy glycomet trinidad cheap prescription glycomet glycomet buy online usa dgiz2 glycomet cr cost buy glycomet australia buy glycomet online uk for sale glycomet in wilmington can i purchase glycomet cost of generic glycomet buying cheap glycomet price order cheap glycomet buying glycomet no prescription can i buy glycomet fast anafranilbuying generic glycomet discount glycomet to purchase buy glycomet online leg where to purchase next glycomet can i order glycomet buy cheap glycomet online india there are certain skills needed to get a job in this position questions regarding the prescriptions are referred to the pharmacist however the pharmacy technician handles other duties including filling the prescriptions stocking the shelves cashiering delivering medical devices reviewing information to stop drug interactions and verifying received prescriptions experts show family history does not play a big part in developing the disease potatoes and onions make the perfect source of vitamin b6 however it can be clear that getting national certification through ptcb can help your work yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success might be both simple and easy convenient a wholesale purchase will prove a lot helpful this sort of having large family the survey says that in the event you use these kinds of medicine for stopping the long curable incurable and curable diseases the cost of the medicine will be about 50 lower that the brand medicine meadow s pharmacy is additionally a great shopping spot yearround location and the kind of employer would be the final factors in determining how much pharmacists make the final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education cocci are sphereshaped bacteria and include streptococci that happen to be chains of cocci bacteria and staphylococci that happen to be clusters of cocci bacteria1 this pertains to almost everything beginning your ordering of treatment each of the way to delivery so if you re looking to advance forward and embrace this new digital age and you could make your own e commerce pharmacy i suggest you have a look at you spot the drug name and strength and go grab the medication  ',0),(717,'en','node_search',' detrol purchase 2mg fedex wisconsin detrol purchase 2mg fedex wisconsin tendertrumpet fri 7152022 1134 looking for a detrol not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags get cheapest detrol jluy4 buy detrol springfield cheapest detrol without prescription no prescription detrol cod pharmacy detrol 4mg paypal fast delivery buy generic detrol overnight detrol delivery system jn757 want to purchase detrol order detrol on detrol for cash on delivery s order detrol 2mg powder detrol order online buy detrol visa philadelphia buy cod detrol on line detrol tablets for buy cheapest generic detrol online price effect detrol tablets buy can i purchase detrol how to order detrol purchase detrol 2mg fedex wisconsin otc detrol uk delivery cheap detrol now buy detrol online 71tn4 cash for detrol online buy buying cheap detrol online australia where to buy next detrol detrol pills get now pharmacies how to buy detrol detrol no prescription online dknts cheap detrol who takes paypal generic detrol australia generic detrol without prescription spain cheap detrol india no doctor buy detrol la how to buy detrol without detrol mail order tccrc need detrol cheapest can i order detrol cheap overnight detrol 2 mg order detrol no prescription rx for sale detrol c buy detrol sale price on want to order detrol how to purchase detrol where to order real detrol order detrol tablet uk 200 to 1 buy detrol detrol order express discount detrol wire transfer amex without prescription detrol generic otc discount prices on detrol la generic for detrol medication buy detrol by mastercard detrol rx saturday delivery detrol brand vs generic where can i buy detrol pharmacy detrol shop tablet can i buy detrol 70 30 cost detrol 2mg cheap detrol sale cost effect detrol tabs no prescription buying detrol 4 mg online purchase detrol paypal online jqyl3 detrol overnight cod pabu4 buy gp detrol price cozumel detrol pharmacy cost 3rlhd buy detrol medication price detrol 2 prescription detrol debute par lorenrastogi where to order next detrol where to purchase next detrol generic drug similar to detrol generic detrol shop internet buy detrol oregon detrol 4 mg without order buying detrol 4mg saturday shipping want to buy detrol future pharmacy techs in new york should explore their selections for training and certification to optimize their odds of success for employment the top ten according for the 2008 ranking are listed below like other professional degrees financing your way to a pharm have you checked to find out if you happen to be eligible for public health care insurance programs therefore online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account pharmacy technicians and pharmacists primarily in large retail or hospital pharmacies don t have control over the copay this author can consider the mosquito to small and large birds mammals reptiles and small plants like grass to the tallest banyan these varieties of pharmacies seem to have more staff so seem to have your prescriptions filled faster phishers will also send emails to free webbased email accounts like hotmail yahoo or gmail this online pharmacy is basically very ideal for old ailing patients and physically disabled persons in 1960 the ayala group of companies offered mariano que a space to lease within the shopping center that was about being developed within the heart of makati according for the bureau of labor statistics bls pharmacists perform lot greater than provide prescription drugs to patients the narcotics are invariably kept in a very safe that only the pharmacist has entry to after deciding where you should purchase the medicine that has been prescribed because of your physician you just need to fill out a small form with basic information for example your name address type of medication and it is quantity the no prescription policy should only connect with otc treatment since patients could abuse prescription medicine  ',0),(718,'en','node_search',' question by tanay on 7152022 1137 question by tanay on 7152022 1137 tanay fri 7152022 1137 how are you verifying the truthfulness of data  comments submitted by amanintech on wed 7272022 701 permalink comment by amanintech log in or register to post comments comment thanks for the question tanay here is a detailed solution on how we are solving truthiness of data https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343 again this is just an initial idea draft need more tokenomical and mathematical proof let me know if it helped we could brainstorm this in person as well aman amanintech how are you verifying the truthfulness of data submitted by amanintech on wed 7272022 701 permalink comment by amanintech log in or register to post comments comment thanks for the question tanay here is a detailed solution on how we are solving truthiness of data https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343 again this is just an initial idea draft need more tokenomical and mathematical proof let me know if it helped we could brainstorm this in person as well aman amanintech  ',0),(719,'en','node_search',' question by tanay on 7152022 1138 question by tanay on 7152022 1138 tanay fri 7152022 1138 what is the trust use case you re solving for using the blockchain can t this be done using web2 functionality already  comments submitted by neogoku on wed 7202022 842 permalink comment by neogoku log in or register to post comments comment advantages of kalvi being decentralized web3 realtime streaming token rewards to engaging content creators and learners enabled using programmable cashflow like superfluid automated transparent model of providing rewards and incentives for content creators and learners without data manipulation quality content creators and top learners get maximum incentives providing proof of milestone achievement nfts to the learners within view of potential employers recruiters content storage platform is based on decentralized storage network solutions like ipfs filecoin zero knowledge enabled proofs to recruiters regarding top learners that don t expose learner wallet addresses and other private details what is the trust use case you re solving for using the blockchain can t this be done using web2 functionality already submitted by neogoku on wed 7202022 842 permalink comment by neogoku log in or register to post comments comment advantages of kalvi being decentralized web3 realtime streaming token rewards to engaging content creators and learners enabled using programmable cashflow like superfluid automated transparent model of providing rewards and incentives for content creators and learners without data manipulation quality content creators and top learners get maximum incentives providing proof of milestone achievement nfts to the learners within view of potential employers recruiters content storage platform is based on decentralized storage network solutions like ipfs filecoin zero knowledge enabled proofs to recruiters regarding top learners that don t expose learner wallet addresses and other private details  ',0),(720,'en','node_search',' question by tanay on 7152022 1200 question by tanay on 7152022 1200 tanay fri 7152022 1200 what is your strategy to build a community of expert traders and how are you vetting them before onboarding  comments submitted by theraushanshar on tue 8302022 1645 permalink comment by theraushansharma gmailcom log in or register to post comments comment we realised that majority of traders in web3 space are influencers content creators and they have their own community on centralized social media platforms hence we re starting with onboarding crypto experts who are active on social media to share recommendations trading signals and educational content with their paid community members on trikl meanwhile we re building a rating engine that will give reputation scores to these traders basis community feedback what is your strategy to build a community of expert traders and how are you vetting them before onboarding submitted by theraushanshar on tue 8302022 1645 permalink comment by theraushansharma gmailcom log in or register to post comments comment we realised that majority of traders in web3 space are influencers content creators and they have their own community on centralized social media platforms hence we re starting with onboarding crypto experts who are active on social media to share recommendations trading signals and educational content with their paid community members on trikl meanwhile we re building a rating engine that will give reputation scores to these traders basis community feedback  ',0),(721,'en','node_search',' cacaslkncsakl cacaslkncsakl dkdkd fri 7152022 1345 followers vouches questions followers list  no web3conf no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(722,'en','node_search',' syndr syndr vyom fri 7152022 1756 followers vouches questions followers list  no 147 growthschool goa buidlers place web3conf beliefdao buidlerstribe sino global capital india polygon buidlers jam 2022 singapore no https discordgg syndr finance trading defi derivatives exchange https twittercom syndrhq 4 claim your nft ',0),(723,'en','node_search',' question by tendertrumpet on 7152022 1948 question by tendertrumpet on 7152022 1948 tendertrumpet fri 7152022 1948 div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li ultram alternate sales cheapest uk li li ultram going generic anytime soon li li pharmacy group ultram li li buy online securely ultram li li cheap online ultram li li generic ultram medication li li ultram cheapest lowest price li li ultram once price li li order ultram without perscription li li how to order ultram li li a href http simplerxtop ultram cod saturday ultram in wyoming a li li generic mexico pharmacy ultram li li ultram discount rx li li cheap ultram online overnight li li generic zyprexa ultram li li canada medicine ultram buy li li buy brand name ultram li li buy generic ultram on line li li where to order next ultram li li want to buy ultram li li buy cheap ultram online tulsa li li cheap ultram no prescription foreign li li ultram pharmacy online li li ultram overseas cheap no prescription li li where can i buy ultram li li cheap ultram membership legal li li overnight ultram ups cod li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy next day ultram amgen li li how to purchase ultram li li generic ultram become available li li buy cheap generic ultram purchase li li can i order ultram li li buy ultram in the usa li li generic ultram no prescription needed li li buy generic ultram no physician li li buy ultram drug required order li li generic india ultram li li cheap overnight ultram in birmingham li li cheap india generic ultram li li cheap non presciption ultram li li buy ultram without rx li li can i purchase ultram li li generic ultram available li li order wiki ultram tramadol hydrochloride li li ultram online rx cheapest li li where to buy next ultram li li online order ultram li li want to purchase ultram li li tramadol ultram cost comparison li li confidential online prescription ultram li li prescription for ultram purchase li li ultram pills online buy li li can i buy ultram li li buy cheap ultram louisville li li ultram la pharmacy li li order ultram online no prescrtiption li li purchase ultram drugs li li ultram 59 order phentermine li li ultram generic order li li online discount ultram li li how to buy ultram li li cheap ultram in indiana li li discount generic ultram li li where to purchase next ultram li li ultram online buy usa li li cheap ultram pharmacy online li li want to order ultram li li purchase of ultram li li lowest prescription price ultram li br p netflix s chief content officer ted sarandos provided to reuter s reporters being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we ll grasp all some time now you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores the tests are timed to suit your needs so you ll be able to get informed about actual test conditions we have a very team of professional pharmacists who are in the service each of the time how much sure you are to take a test it s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination it s no secret that healthcare costs are out of control an electrician or even a teacher probably will not need to be familiar with terms like bowel impactation or code brown but for any college student in a very nursing program knowing these phrases may be absolutely necessary the survey says that if you use these kinds of medicine to stop the long curable incurable and curable diseases the cost of the medicine will be about 50 lower how the brand medicine meadow s pharmacy is and a great shopping spot yearround while there is really a small chance you could get laid off for instance when the chain supermarket closes some stores you should not have much problem finding another job drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button in order to register using the gph c pharmacy technicians must obtain whether 3 level 3 qualifications the fda doesn t endorse with its logo any websites selling drugs online canadian or u progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc there is definitely an exception to the pharmacist tech training program p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li ultram alternate sales cheapest uk li li ultram going generic anytime soon li li pharmacy group ultram li li buy online securely ultram li li cheap online ultram li li generic ultram medication li li ultram cheapest lowest price li li ultram once price li li order ultram without perscription li li how to order ultram li li a href http simplerxtop ultram cod saturday ultram in wyoming a li li generic mexico pharmacy ultram li li ultram discount rx li li cheap ultram online overnight li li generic zyprexa ultram li li canada medicine ultram buy li li buy brand name ultram li li buy generic ultram on line li li where to order next ultram li li want to buy ultram li li buy cheap ultram online tulsa li li cheap ultram no prescription foreign li li ultram pharmacy online li li ultram overseas cheap no prescription li li where can i buy ultram li li cheap ultram membership legal li li overnight ultram ups cod li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy next day ultram amgen li li how to purchase ultram li li generic ultram become available li li buy cheap generic ultram purchase li li can i order ultram li li buy ultram in the usa li li generic ultram no prescription needed li li buy generic ultram no physician li li buy ultram drug required order li li generic india ultram li li cheap overnight ultram in birmingham li li cheap india generic ultram li li cheap non presciption ultram li li buy ultram without rx li li can i purchase ultram li li generic ultram available li li order wiki ultram tramadol hydrochloride li li ultram online rx cheapest li li where to buy next ultram li li online order ultram li li want to purchase ultram li li tramadol ultram cost comparison li li confidential online prescription ultram li li prescription for ultram purchase li li ultram pills online buy li li can i buy ultram li li buy cheap ultram louisville li li ultram la pharmacy li li order ultram online no prescrtiption li li purchase ultram drugs li li ultram 59 order phentermine li li ultram generic order li li online discount ultram li li how to buy ultram li li cheap ultram in indiana li li discount generic ultram li li where to purchase next ultram li li ultram online buy usa li li cheap ultram pharmacy online li li want to order ultram li li purchase of ultram li li lowest prescription price ultram li br p netflix s chief content officer ted sarandos provided to reuter s reporters being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we ll grasp all some time now you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores the tests are timed to suit your needs so you ll be able to get informed about actual test conditions we have a very team of professional pharmacists who are in the service each of the time how much sure you are to take a test it s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination it s no secret that healthcare costs are out of control an electrician or even a teacher probably will not need to be familiar with terms like bowel impactation or code brown but for any college student in a very nursing program knowing these phrases may be absolutely necessary the survey says that if you use these kinds of medicine to stop the long curable incurable and curable diseases the cost of the medicine will be about 50 lower how the brand medicine meadow s pharmacy is and a great shopping spot yearround while there is really a small chance you could get laid off for instance when the chain supermarket closes some stores you should not have much problem finding another job drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button in order to register using the gph c pharmacy technicians must obtain whether 3 level 3 qualifications the fda doesn t endorse with its logo any websites selling drugs online canadian or u progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc there is definitely an exception to the pharmacist tech training program p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script  ',0),(724,'en','node_search',' startup update by tendertrumpet on 8122022 2259 startup update by tendertrumpet on 8122022 2259 tendertrumpet fri 7152022 1949 what were your highlights for this week div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script fundraising updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script product updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script mentoring updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script traction updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script pivot update div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script vouches update div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script questions update div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script startup update date fri 7152022 1200 div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script fri 7152022 1200 div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script  ',0),(725,'en','node_search',' ultram cod saturday in wyoming ultram cod saturday in wyoming tendertrumpet fri 7152022 1949 looking for a ultram not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags ultram online rx cheapest cheap india generic ultram ultram la pharmacy buy generic ultram no physician online order ultram cheap online ultram purchase ultram drugs cheap non presciption ultram where to buy next ultram buy cheap generic ultram purchase can i buy ultram buy ultram without rx generic zyprexa ultram buy online securely ultram ultram once price where to order next ultram ultram going generic anytime soon want to order ultram cheap ultram in indiana buy brand name ultram want to purchase ultram purchase of ultram buy ultram in the usa overnight ultram ups cod generic mexico pharmacy ultram order wiki ultram tramadol hydrochloride how to purchase ultram confidential online prescription ultram lowest prescription price ultram generic ultram no prescription needed discount generic ultram generic ultram available ultram alternate sales cheapest uk buy cheap ultram louisville ultram 59 order phentermine get ultram without prescription prescription how to order ultram can i order ultram prescription for ultram purchase generic ultram become available tramadol ultram cost comparison where can i buy ultram want to buy ultram cod saturday ultram in wyoming pharmacy group ultram where to purchase next ultram buy next day ultram amgen ultram overseas cheap no prescription cheap ultram pharmacy online how to buy ultram cheap ultram online overnight online discount ultram buy ultram drug required order ultram online buy usa ultram generic order ultram pharmacy online can i purchase ultram order ultram without perscription canada medicine ultram buy ultram pills online buy cheap ultram membership legal buy cheap ultram online tulsa order ultram online no prescrtiption buy generic ultram on line generic india ultram us pharmacy price of ultram cheap ultram no prescription foreign generic ultram medication ultram cheapest lowest price cheap overnight ultram in birmingham ultram discount rx now enter your shipping address for those who have just created your money and spend the money for amount due these employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder the big databases give you different questions every other time you undertake the sample pharmacy technician exam the last 2 yrs usually have to have a lot of clinical work this means that those who drop from school early and quickly have a ged might still not be eligible to work as a new jersey pharmacy technician a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist you will either obtain a call or nothing will happen many require math and science coursework and prospective students ought to know what those prerequisites are and if they meet them pharmacy technician certification board practice tests an online pharmacy is pretty a help in a embarrassing scenario like this important point to become noticed is that cost can t be the first consideration the massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy although vitamin b2 can be found in spinach and is easy to grow within the home garden we will diversify a bit here and go for different tastes i was paying 10 to get a thirty day supply through my dog s vet s office there is an exception to the pharmacist tech training program  ',0),(726,'en','node_search',' hyzaar purchase discount hyzaar purchase discount tendertrumpet fri 7152022 1949 looking for a hyzaar not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags discount without prescription hyzaar pillen order hyzaar pharmacy tmias order hyzaar indianapolis buying deal discount hyzaar online can i purchase hyzaar how to order hyzaar hydrochlorothiazide hyzaar losartan pharmacy boots buy hyzaar tablets hyzaar purchase no script actually ready to cheap hyzaar cheapest hyzaar 50mg hyzaar no prescription online zvh27 want to buy hyzaar can i buy hyzaar hyzaar cheapest website how to purchase hyzaar hyzaar once a day buy cheap hyzaar royal canada where to buy next hyzaar want to order hyzaar where to order next hyzaar hyzaar sr fedex no prescription hydrochlorothiazide hyzaar generic oreilly pharmacy buy hyzaar online no prescription hyzaar best buy savannah want to purchase hyzaar cheapest hyzaar without script check 5 mglow price hyzaar 12 discount drugs hyzaar from u cheap hyzaar uk no prescription order hyzaar online dream pharmaceutical cod watson hyzaar online price karachi hyzaar plus how to buy hyzaar stores now hyzaar dose medication order hyzaar online ups buy hyzaar tabs without prescription ohio fedex delivery hyzaar no prescription no prescription hyzaar no script buy discount hyzaar purchase losartanhydrochlorothiazide hyzaar generic delivery order hyzaar online reviews hyzaar for men buy next day delivery hyzaar pills nextday hyzaar buy hyzaar cod purchase online hyzaar vision generic equilalent for hyzaar alternatives cheap hyzaar chesapeake can i order hyzaar hyzaar buy paypal fedex hyzaar tab cod accepted where to purchase next hyzaar where can i buy hyzaar buy legitimate hyzaar in alaska hyzaar buy without prescription 5 buy hyzaar hyzaar no rx buy 5mg hyzaar aetna cost online pharmacy hyzaar discount ro74a buy hyzaar form cost hyzaar check purchase hyzaar discount fedex cheapest salamol online hyzaar online online hyzaar pharmaceutical sale cost prescription hyzaar hyzaar 12 buy cod hyzaar western union cod legal hyzaar in arkansas safety hyzaar purchase purchase hyzaar meds without prescription pharmacies hyzaar no prescription drug hyzaar purchase discount need hyzaar buy hyzaar 12 hyzaar by money order eswjg he earned his business management degree with the ateneo de manila university one from the more prestigious private schools within the philippines powerful vision statement is an integral part of your business another reasons why many pharmacists give so much value to pharmacy technician certification is really because it s their protection against possible malpractice lawsuits potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier with all the help of malignancyrisk gene signatures people may think about using homeopathic treatments just simply because they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals won t hire you unless you re a certified technician the information has to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing also look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price important point being noticed is that cost can t always be the first consideration an individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses making a note from the prescriptions to the computer they should also be acquainted with pharmaceutical terminology while they will have to know the names of various medications some pharmacies try to find technicians which are self motivated and action takers  ',0),(727,'en','node_search',' himplasia cheap bph himplasia cheap bph tendertrumpet sat 7162022 1229 looking for a himplasia not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags himplasia online tablets fast delivery himplasia for sale on buy himplasia with out prescription order himplasia eu cheapest himplasia 50mg buy cod himplasia no rx buy himplasia 50mg 500mg online himplasia trusted pharmacy can i buy himplasia want to order himplasia effect himplasia no rx alabama generic himplasia 50mg mastercard spain order want geneeskunde himplasia australia buy himplasia online without where to buy himplasia men want to purchase himplasia online himplasia buy cost himplasia in sheffield generic himplasia online medicine wyoming order himplasia 50mg in internet how to buy himplasia raising the buy himplasia how to order himplasia cheap himplasia no doctors himplasia canadian online pha buy drug himplasia how to purchase himplasia best price himplasia online florida should i buy himplasia online order himplasia find pharmacy himplasia no rx colorado where to buy himplasia buy botica buy himplasia online cheap himplasia bph low price himplasia in internet where to order next himplasia can i order himplasia can i purchase himplasia himplasia doctor online prescription himplasia no script new hampshire cohimplasia online buy discount himplasia online amex boston generic himplasia online overnight china cheap himplasia check order usa munich buy himplasia low price himplasia 50mg discount i want himplasia store pill low cost himplasia tablet low cost himplasia online wyoming no prescription himplasia generic otc himplasia buying rabais fast delivery non generic himplasia cost himplasia nuvaring ed online low cost himplasia 50mg ach himplasia no prescription us pharmacy where can i buy himplasia where to purchase next himplasia for sale himplasia in singapore best price himplasia fedex ok prescription coding for himplasia want to buy himplasia cheapest himplasia online with kaufen himplasia fertility worldwide store where to buy next himplasia discount himplasia overnighthimplasia without perscription himplasia delivery fast no prescription complete an approved study course for pharmacy technicians see sources no not the canned meat variety spam is much like the preapproved offers that you receive inside the mail box just within an electronic form choose cloth napkins at home and bring your personal reusable water and low cups to function if you re interested in certification to increase your career potential being a georgia pharmacy tech then read the pharmacy technician certification board certification program you must be sure you question them about their services to make sure you will be compliant our pharmacy received an update weekly regarding new medications and new generics that were released make sure prior to going the doctor s office you already know all from the directions this credit card processing is something that allows customer to purchase products making use of their credit cards this rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist we were going towards the big city to view a doctor so that it made sense factors staying taught in institutions regularly variations this is a fact veri sign and scan alert hacker safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online although american express is famous for offering plastic card services to individuals all over the world their vision statement says that they need their company to be the world s respected service brand patients are likely to exhibit unknown symptoms difficult to diagnose and treat if you might have legal questions or need other advice it is possible to lean on the network to assist you  ',0),(728,'en','node_search',' tadalis discount tadalafil tadalis discount tadalafil tendertrumpet sat 7162022 1229 looking for a tadalis not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags where can i buy tadalis where to purchase next tadalis where to buy next tadalis united pharmacy tadalis w9bp9 buy tadalis tablet tablets where to order next tadalis price tadalis 20mg wire transfer buy tadalis online mastercard pharmacy tadalis fedex free shipping tadalis complete online and pharmacy buy tadalis discount mastercard want to purchase tadalis discount tadalis without prescription tablet buy brand tadalis buy paypal 5mg cost of tadalis aberdeenshire tadalis sx best price d4nlp tadalis shop pharmacy cod accepted otc tadalis usa overnight delivery buy legitimate tadalis sxin ely purchase tadalis 20mg cipla tadalis price columbia forecast tadalis sx for sale 847x1 buy tadalis prescription online cheapest generic tadalis sx c can i buy tadalis buy tadalis without prescriptions canada cost tadalis 20mg cheap tadalis 20mg rochdale order tadalis tab generic ach buy tadalis sx foreign range tadalis 20mg thermal store how to order tadalis no prescription tadalis discounts discount get tadalis store low cost tadalis western union purchase tadalis fedex buy dundee want to buy tadalis can i order tadalis without prescription tadalis chesapeake road tadalis bumpers for sale generic tadalis purchase tadalis price of sodium can i purchase tadalis cheap tadalis wire transfer prescription of tadalis sx 24jll want to order tadalis tadalis sx ups trazodone delivery pharmacy tadalis tadalafil western union order tadalis sx 100mg generic tadalis find drug detroit discount tadalis 20mg no rx desiccated tadalis australia buy buy tadalis sildenafil vj5yk cheap tadalis pharmaceutical sale lichfield get tadalis erectile dysfunction pharmacy price tadalis uk generic bradford order tadalis jcb overnight cheap u s tadalis low price tadalis erectile dysfunction buy tadalis 40mg tadalis pill store overnight 131657tadalisbuytadalisonlineusabuytadaliscod how to purchase tadalis discount tadalis tadalafil discount tadalis without prescription online tadalis aion kirkland price buy tadalis usa cod order tadalis without script usa buy tadalis generic free consultation how to buy tadalis future pharmacy techs in new york should explore their alternatives for training and certification to maximise their probability of success for employment vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment today s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter truste is the one other must have 3rd party endorsement in the website s persistence for protecting your important information however it can be clear that getting national certification through ptcb can help your career people may consider utilising homeopathic treatments just given that they re quite lowcost hence these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or canadian pharmacy education jobs for teachers and school administrators are reflected in august and september newspapers everywhere however this status of your pharmacy technician is merely good for couple of years cvs pharmacy must count on prescription drug sales to keep in business but walmart doesn t need to add an enormous markup to the medications they sell a good response to this isn t i m searching for a job it is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine this pertains to almost everything beginning with your ordering of treatment all the way to delivery when the subsequent refill was ordered the request was sent for the now nonexistent doctor at the clinic leaving your order lost in cyberspace like a lot of things these days this institute is located in mohali punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science  ',0),(729,'en','node_search',' incon incon smolkovr1 sat 7162022 1629 followers vouches questions followers list  no 17 1 no https discordgg ukbaak5b socialfi dao b2b2c hr messaging https twittercom inconofficial 1 claim your nft ',0),(730,'en','node_search',' girnaar nodes girnaar nodes nimitgirnaarnodes sun 7172022 447 followers vouches questions followers list  no 4 buidlerstribe beliefdao web3conf no https discordcom invite 5arywvnxxw b2b payments infra adoption layer https twittercom njbavishi 1 team claim your nft ',0),(731,'en','node_search',' helamoney helamoney kebaya sun 7172022 810 followers vouches questions followers list  no 6 buidlerstribe goa buidlers place 1 no finance defi consumer crypto layer b2b solution b2b2c p2p cryptocurrency https twittercom helamoney claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(732,'en','node_search',' startup update by rajkaria67 gmailcom on 8122022 2259 startup update by rajkaria67 gmailcom on 8122022 2259 rajkaria67 gmailcom sun 7172022 849 what were your highlights for this week 1 integrated spl token support for tipping now we can use any spl token for tipping 2 campaign planned with meanfi 3 partnerships with idriss indigg meanfi and few other daos product updates 1 decided flow for the dynamic nft reward 2 made spl token support live traction updates 1 website metrics for the last week 1200 views 400 new users 2400 interactions startup update date sun 7172022 1200 1 integrated spl token support for tipping now we can use any spl token for tipping 2 campaign planned with meanfi 3 partnerships with idriss indigg meanfi and few other daos sun 7172022 1200 1 decided flow for the dynamic nft reward 2 made spl token support live 1 website metrics for the last week 1200 views 400 new users 2400 interactions  ',0),(733,'en','node_search',' dharmi kumbhani dharmi kumbhani dharmink123 sun 7172022 1754 design 3followers 3updates 5vouches on idea product  ',0),(734,'en','node_search',' accelfund accelfund saiaccelindia mon 7182022 637  ',0),(735,'en','node_search',' question by pareen on 7182022 746 question by pareen on 7182022 746 pareen mon 7182022 746 does linkedin need to be decentralised  comments submitted by smolkovr1 on mon 7182022 940 permalink comment by smolkovr1 log in or register to post comments comment i don t think so we re not creating a copy of linkedin submitted by tanay on mon 7182022 1114 permalink comment by tanay log in or register to post comments comment what is the trust use case you re using blockchain for submitted by smolkovr1 on mon 7182022 1126 permalink comment by smolkovr1 log in or register to post comments comment for weight in trust to the experts or business when posting recommendations and reviews to avoid cheating and fake reviews does linkedin need to be decentralised submitted by smolkovr1 on mon 7182022 940 permalink comment by smolkovr1 log in or register to post comments comment i don t think so we re not creating a copy of linkedin submitted by tanay on mon 7182022 1114 permalink comment by tanay log in or register to post comments comment what is the trust use case you re using blockchain for submitted by smolkovr1 on mon 7182022 1126 permalink comment by smolkovr1 log in or register to post comments comment for weight in trust to the experts or business when posting recommendations and reviews to avoid cheating and fake reviews  ',0),(736,'en','node_search',' program dashboard program dashboard darshanchoudhary mon 7182022 902  ',0),(739,'en','node_search',' fetcch prev wagpay  fetcch prev wagpay satyam mon 7182022 1203   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 58 web3conf beliefdao buidlerstribe polygon buidler s jam new york polygon buidler s jam san francisco polygon buidlers jam 2022 singapore no cross border payments cross chain b2b payments aggregation dex bridge alchemy nodejs typescript python nextjs react native aws https twittercom fetcchx 6 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(740,'en','node_search',' growthschool growthschool omgrowthschool mon 7182022 1234 growthschool is running a 6 week cohortbased program that will build your knowledge around web3 crypto nfts with a community that is a hub for the web3 experts enthusiasts https growthschoolio web3 this is a program to support startups from this cohort giving them access to convertible grants mentorship and investors  coming soon ',0),(741,'en','node_search',' startup update by smolkovr1 on 8122022 2259 startup update by smolkovr1 on 8122022 2259 smolkovr1 mon 7182022 1418 what were your highlights for this week we launched an updated website with a personal account product updates the first stage has been launched now we are working on a voting system for lp gt holders on the website in the coming weeks we plan to launch dao on our website startup update date mon 7182022 1200 we launched an updated website with a personal account mon 7182022 1200 the first stage has been launched now we are working on a voting system for lp gt holders on the website in the coming weeks we plan to launch dao on our website  ',0),(742,'en','node_search',' sphereart sphereart maadhav mon 7182022 1508 followers vouches questions followers list  no 39 growthschool web3conf beliefdao buidlerstribe unfold 2022 sino global capital india 1 no https discordgg jghtfqcx3t nft marketplace gaming nft https twittercom sphereartnft 1 team claim your nft ',0),(743,'en','node_search',' xpress drive xpress drive maadhav mon 7182022 1527 followers vouches questions followers list  no 3 buidlerstribe beliefdao web3conf 1 no decentralization claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(744,'en','node_search',' question by tanay on 7182022 1801 question by tanay on 7182022 1801 tanay mon 7182022 1801 assuming you ll focus on the payment gateways first why not build a dapp on existing protocols and drive adoption for that before you consider building your own blockchain for this  comments submitted by kebaya on mon 7182022 1817 permalink comment by kebaya log in or register to post comments comment yes this is what we are actually doing hela chain will be the last thing to do i apologize it did not come out clear in the presentation hela token ico hela wallet virtual card hela chain assuming you ll focus on the payment gateways first why not build a dapp on existing protocols and drive adoption for that before you consider building your own blockchain for this submitted by kebaya on mon 7182022 1817 permalink comment by kebaya log in or register to post comments comment yes this is what we are actually doing hela chain will be the last thing to do i apologize it did not come out clear in the presentation hela token ico hela wallet virtual card hela chain  ',0),(745,'en','node_search',' question by tanay on 7182022 1810 question by tanay on 7182022 1810 tanay mon 7182022 1810 what is your community building strategy in the roadmap you ve listed community building in later phases why not do it in conjunction with product building  comments submitted by maadhav on tue 7192022 144 permalink comment by maadhav log in or register to post comments comment our team consists mainly of core developers and hence we have close to no community building experience however we are actively looking into all our options for community building currently we have a discord server which consists of users who are likeminded and interested in the future of sphereart our plan is to build some utilities for the nft marketplace for example a series of p2e games based on spheres which would incentivize the users to collect the spheres hence help us in building a community however we are open to suggestions and ideas from people who have knowledge with regards to community building what is your community building strategy in the roadmap you ve listed community building in later phases why not do it in conjunction with product building submitted by maadhav on tue 7192022 144 permalink comment by maadhav log in or register to post comments comment our team consists mainly of core developers and hence we have close to no community building experience however we are actively looking into all our options for community building currently we have a discord server which consists of users who are likeminded and interested in the future of sphereart our plan is to build some utilities for the nft marketplace for example a series of p2e games based on spheres which would incentivize the users to collect the spheres hence help us in building a community however we are open to suggestions and ideas from people who have knowledge with regards to community building  ',0),(746,'en','node_search',' question by tanay on 7182022 1814 question by tanay on 7182022 1814 tanay mon 7182022 1814 what is your strategy to onboard these web2 users to web3 what is your strategy to onboard these web2 users to web3  ',0),(747,'en','node_search',' question by tanay on 7182022 1815 question by tanay on 7182022 1815 tanay mon 7182022 1815 apart from risk sharing record labels also help artists build distribution how do your tools facilitate that apart from risk sharing record labels also help artists build distribution how do your tools facilitate that  ',0),(748,'en','node_search',' question by tanay on 7182022 1819 question by tanay on 7182022 1819 tanay mon 7182022 1819 this is interesting can you please tell us more about your target audience and how do you plan to connect with them  comments submitted by maadhav on tue 7192022 314 permalink comment by maadhav log in or register to post comments comment we have been approached by multiple venture capitalists regarding this project that s the reason that we had the information ready regarding the target audience the global file sharing software market has emerged as a growing space the market is driven by the proliferation of cloudbased services and the increasing number of people moving towards cloud to ease file accessing and sharing processes across different platforms and locations augmented uptake of cloudbased file sharing drives the market allowing the market to garner increasing traction on the global platform while most enterprises both large and medium prefer cloudbased filesharing platforms individual users although on a lower scale prefer to use cloudbased filesharing software according to market research future mrfr the market is booming and expected to garner fabulous accruals during the next few years the project is still at its mvp stage but we first plan to develop the product as competitively as possible with the big centralized players in the field like google drive one drive etc once we have our complete product we plan to spread awareness regarding decentralization of storage and how it can be used to store data more securely and privacy consciously this is interesting can you please tell us more about your target audience and how do you plan to connect with them submitted by maadhav on tue 7192022 314 permalink comment by maadhav log in or register to post comments comment we have been approached by multiple venture capitalists regarding this project that s the reason that we had the information ready regarding the target audience the global file sharing software market has emerged as a growing space the market is driven by the proliferation of cloudbased services and the increasing number of people moving towards cloud to ease file accessing and sharing processes across different platforms and locations augmented uptake of cloudbased file sharing drives the market allowing the market to garner increasing traction on the global platform while most enterprises both large and medium prefer cloudbased filesharing platforms individual users although on a lower scale prefer to use cloudbased filesharing software according to market research future mrfr the market is booming and expected to garner fabulous accruals during the next few years the project is still at its mvp stage but we first plan to develop the product as competitively as possible with the big centralized players in the field like google drive one drive etc once we have our complete product we plan to spread awareness regarding decentralization of storage and how it can be used to store data more securely and privacy consciously  ',0),(749,'en','node_search',' question by tanay on 7182022 1823 question by tanay on 7182022 1823 tanay mon 7182022 1823 unique approach can you please share some revenue numbers from your marketplace and nft sales monthly unique approach can you please share some revenue numbers from your marketplace and nft sales monthly  ',0),(750,'en','node_search',' question by tanay on 7182022 1830 question by tanay on 7182022 1830 tanay mon 7182022 1830 i see that you have a token play why are you considering that when the current 20 cut revenue model may do the job  comments submitted by abhikuch on tue 7192022 304 permalink comment by abhikuch log in or register to post comments comment hello tanay it s in consideration because of the following reasons 1 currently everything we re doing is like a traditional company not a web3 model this has backfired in a lot of ways where people institutions are not open to working with us just because we don t have a token which apparently makes us not web3 2 as of now we re only supported on centralised exchanges where our token would not really be needed at all but when we implement the system on a dex then there are scenarios where token comes into play 3 a similar company has done their token launch their management are in touch and they suggested that token launch helped them acquire 2500 users not just for buying the token but also for the service 4 token also gives you another set of assets to leverage while making expenses for the growth of sypto i am still not a 100 sure how the token will play out exactly but the above reasons have always made me keep it in consideration would love to know about what you think about this i see that you have a token play why are you considering that when the current 20 cut revenue model may do the job submitted by abhikuch on tue 7192022 304 permalink comment by abhikuch log in or register to post comments comment hello tanay it s in consideration because of the following reasons 1 currently everything we re doing is like a traditional company not a web3 model this has backfired in a lot of ways where people institutions are not open to working with us just because we don t have a token which apparently makes us not web3 2 as of now we re only supported on centralised exchanges where our token would not really be needed at all but when we implement the system on a dex then there are scenarios where token comes into play 3 a similar company has done their token launch their management are in touch and they suggested that token launch helped them acquire 2500 users not just for buying the token but also for the service 4 token also gives you another set of assets to leverage while making expenses for the growth of sypto i am still not a 100 sure how the token will play out exactly but the above reasons have always made me keep it in consideration would love to know about what you think about this  ',0),(751,'en','node_search',' mintflick mintflick rushikeshkardi mon 7182022 1955 followers vouches questions followers list  no 63 growthschool unfold 2022 sino global capital india hatch web3 accelerator for hedera no https discordgg ghgvcjrtry creator economy entertainment gaming nft biconomy react https twittercom mintflickapp 9 team claim your nft ',0),(754,'en','node_search',' dummy dummy purvi tue 7192022 515 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(756,'en','node_search',' xpotential xpotential talktoabraham tue 7192022 457 followers vouches questions followers list  no 16 buidlerstribe beliefdao growthschool arcana grants program 1 no aggregation team claim your nft ',0),(757,'en','node_search',' startup startup anmol chhabra tue 7192022 850 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(758,'en','node_search',' peace monk club peace monk club sagar tue 7192022 936 followers vouches questions followers list  no 2 growthschool no https discordgg jpfxbaqzhq playtoearn gaming nft https twittercom peacemonkclub team claim your nft ',0),(759,'en','node_search',' kiki social kiki social manel tue 7192022 1125 followers vouches questions followers list  no 1 13 buidlerstribe growthschool unfold 2022 sino global capital india no https twittercom kikisocialapp claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(760,'en','node_search',' round 1 raised by manel on 7192022 1142 round 1 raised by manel on 7192022 1142 manel tue 7192022 1142 250000 past round kiki social 1 sat 6012019 1200 2millions  ',0),(763,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 8122022 2259 startup update by rushikeshkardile9 gmailcom on 8122022 2259 rushikeshkardi tue 7192022 2239 how was your morale this week 10 what were your highlights for this week proposed to be the official livestreaming partner of the web3conf india event had discussion with anubha realised we would need to sponsor atleast 10k to be the official livestreaming partner for the event as we are not yet funded we can t bear the sponsorship cost so the team has decided to be the part of the event network with the community product updates 1 livestream now supports adding custom banners links with description 2 community chatroom is now available for beta testers 3 mintflick product design team has started working on the v2 design of the platform which bring in a better user experience cleaner ui startup update date tue 7192022 1200 proposed to be the official livestreaming partner of the web3conf india event had discussion with anubha realised we would need to sponsor atleast 10k to be the official livestreaming partner for the event as we are not yet funded we can t bear the sponsorship cost so the team has decided to be the part of the event network with the community tue 7192022 1200 10 1 livestream now supports adding custom banners links with description 2 community chatroom is now available for beta testers 3 mintflick product design team has started working on the v2 design of the platform which bring in a better user experience cleaner ui  ',0),(764,'en','node_search',' equinox business equinox business eqxforbusiness wed 7202022 451 followers vouches questions followers list  yes 1 40 growthschool goa buidlers place web3conf beliefdao buidlerstribe no https discordgg mu72huvrbv https twittercom eqxforbusiness 5 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(765,'en','node_search',' startup update by sarma crsquarefinance on 8122022 2259 startup update by sarma crsquarefinance on 8122022 2259 sarma crsquare wed 7202022 529 how was your morale this week 8 what were your highlights for this week 1 signed agreement with bizthon as a partner for the grants programme cr square guardian milestone contracts would be utilised by the bizthon 20 to manage and allot their 1 million grants for the programme winners fundraising updates 1 in final discussions with 2 major investors from singapore to act as lead investor 2 attended world blockchain summit in singapore lots of potential discussions with founders and investors product updates 1 completed and tested vesting contract on rinkeby test network 2 updated testing going on the funding proposals smart contracts traction updates 1 signed agreement with bizthon 20 to manager their grants programme through milestones startup update date wed 7202022 1200 1 signed agreement with bizthon as a partner for the grants programme cr square guardian milestone contracts would be utilised by the bizthon 20 to manage and allot their 1 million grants for the programme winners wed 7202022 1200 8 1 in final discussions with 2 major investors from singapore to act as lead investor 2 attended world blockchain summit in singapore lots of potential discussions with founders and investors 1 completed and tested vesting contract on rinkeby test network 2 updated testing going on the funding proposals smart contracts 1 signed agreement with bizthon 20 to manager their grants programme through milestones  ',0),(766,'en','node_search',' startup update by yugal on 8122022 2259 startup update by yugal on 8122022 2259 yugal wed 7202022 536 how was your morale this week 9 what were your highlights for this week signed 1 loi with the partner who will be consuming our protocol had 2 calls with web3 founders to review the pitch deck and business model had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors received initial quotation for smart contract audit but more concrete can be shared at code freeze product updates ui is developed for the marketplace and popups are done collection ui is pending along with data fetching listing contract is done for evm compatible contract mint mechanism is worked on for the solana contract and integration is ongoing startup update date wed 7202022 1200 signed 1 loi with the partner who will be consuming our protocol had 2 calls with web3 founders to review the pitch deck and business model had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors received initial quotation for smart contract audit but more concrete can be shared at code freeze wed 7202022 1200 9 ui is developed for the marketplace and popups are done collection ui is pending along with data fetching listing contract is done for evm compatible contract mint mechanism is worked on for the solana contract and integration is ongoing  ',0),(767,'en','node_search',' abcde ventures abcde ventures vk wed 7202022 609  ',0),(768,'en','node_search',' raghu mohan raghu mohan raghubuidl wed 7202022 615 3followers 4updates 3vouches on proof of concept minimum viable product  ',0),(769,'en','node_search',' metabins nft metabins nft yogeshpatgunan wed 7202022 459 followers vouches questions followers list  no 64 arcana grants program beliefdao buidlerstribe hatch web3 accelerator for hedera no https discordgg n72kd6jsab waste management https twittercom cerclex 4 claim your nft ',0),(770,'en','node_search',' startup update by tendertrumpet on 8122022 2259 startup update by tendertrumpet on 8122022 2259 tendertrumpet wed 7202022 642 what were your highlights for this week div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script fundraising updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script product updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script mentoring updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script traction updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script pivot update div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script vouches update div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script questions update div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script startup update date wed 7202022 1200 div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script wed 7202022 1200 div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script  ',0),(771,'en','node_search',' question by tendertrumpet on 7202022 642 question by tendertrumpet on 7202022 642 tendertrumpet wed 7202022 642 div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where can i buy levlen li li pharmacy levlen online no doctors li li levlen discount saturday shipping li li where to buy levlen bars li li canada levlen no prescription li li generic levlen idaho li li want to buy levlen li li discount levlen overnight delivery jcb li li can i order levlen li li without prescription levlen medicine usa li li how to order levlen li li where to purchase next levlen li li buy legitimate levlen in glasgow li li buy levlen in internet medicine li li cheap generic levlen in usa li li discount levlen fast delivery usa li li discounted levlen discount pill li li norgestrel levlen medicine no script li li cost levlen overnight li li buy online postinor levlen otc li li levlen overnight cod no prescription li li no script norlevo levlen overnight li li pharmacy norlevo levlen rx sale li li cheap levlen next day shipping li li pharmacy levonelle levlen malaysia li li order levlen in boise li li can i buy levlen  li li prescription postinor usual levlen 1 li li generic levlen online find li li price levonorgestrel levlen drug uk li li order levlen birth control li li levlen costumes order dance swansea li li legally buy levlen overnight delivery li li generic levlen saturday delivery iowa li li buy cod levlen store pharmaceutical li li prescription strength levlen non 1 li li where to order next levlen li li can i purchase levlen li li how to buy levlen li li discount levlen contraception li li buy lo levlen 28 li li cost levlen li li levlen no script rhode island li li purchase levlen levonorgestrel priority mail li li online levlen cod pharmacy li li cheap norlevo levlen medicine order li li no script levlen usa li li price levlen without script li li a href http drugmedsapptop levlen low cost levlen pills fast a li li want to purchase levlen li li pharmacy levlen ach overnight usa li li no prescription levlen pennsylvania li li price postinor levlen lisburn li li levlen online no prescription fedex li li low cost levlen no prescription li li can i buy levlen li li levlen otc commercial prescription tartrate li li want to order levlen li li levlen review li li cost levonorgestrel levlen li li cheap levlen cheapest tablet li li buy in online levlen jcb li li buy cod levlen drug fedex li li where to buy next levlen li li best price postinor levlen drug li li levlen legally cost li li levonelle levlen purchase jcb li li where to buy levlen women li li levlen women s health saturday delivery li li how to purchase levlen li li levlen no prior script li li can i buy levlen amex li li buy cod levlen without script li li norgestrel levlen saturday delivery ohio li li purchasing levlen quick delivery li li pharmacy levlen western union austria li li order levlen pregnancy li li cheap levlen fast delivery li li cheapest levlen internet overnight delivery li li order norgestrel levlen tabs li li levlen generic no rx arkansas li br p there certainly are a variety of available methods for representing the pharmacokinetics of an drug a few sites which have been picked from top search results are poi factory and poi directory with a big aging baby boomer generation careers within the medical field are stable choices blows your brain really but this really is to some extent with such technical up gradation in pharmacy there are several fake and inappropriate cases been registered just like manufacturer products these medicine is thoroughly reviewed with the fda with all the complex equations used it became faster to get results thus leading don t think that you have no entry to fresh medicinal herbs this photo can be a page that fraudsters are maintaining it doesn t seem fair people do not have cheap drugs open to them for purchase and that they re burdened with spending the remainder of their life worrying about something that could affect their survival like this a good response to this is just not i m looking for a job most drugs need to become stored at exact temperatures so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations the popular email god s pharmacy presents a listing of twelve items detailing certain fruits and vegetables review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly their recommendations about medicines and dosages needs to become adopted on they need to get acquainted with medicines and that is certainly consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where can i buy levlen li li pharmacy levlen online no doctors li li levlen discount saturday shipping li li where to buy levlen bars li li canada levlen no prescription li li generic levlen idaho li li want to buy levlen li li discount levlen overnight delivery jcb li li can i order levlen li li without prescription levlen medicine usa li li how to order levlen li li where to purchase next levlen li li buy legitimate levlen in glasgow li li buy levlen in internet medicine li li cheap generic levlen in usa li li discount levlen fast delivery usa li li discounted levlen discount pill li li norgestrel levlen medicine no script li li cost levlen overnight li li buy online postinor levlen otc li li levlen overnight cod no prescription li li no script norlevo levlen overnight li li pharmacy norlevo levlen rx sale li li cheap levlen next day shipping li li pharmacy levonelle levlen malaysia li li order levlen in boise li li can i buy levlen  li li prescription postinor usual levlen 1 li li generic levlen online find li li price levonorgestrel levlen drug uk li li order levlen birth control li li levlen costumes order dance swansea li li legally buy levlen overnight delivery li li generic levlen saturday delivery iowa li li buy cod levlen store pharmaceutical li li prescription strength levlen non 1 li li where to order next levlen li li can i purchase levlen li li how to buy levlen li li discount levlen contraception li li buy lo levlen 28 li li cost levlen li li levlen no script rhode island li li purchase levlen levonorgestrel priority mail li li online levlen cod pharmacy li li cheap norlevo levlen medicine order li li no script levlen usa li li price levlen without script li li a href http drugmedsapptop levlen low cost levlen pills fast a li li want to purchase levlen li li pharmacy levlen ach overnight usa li li no prescription levlen pennsylvania li li price postinor levlen lisburn li li levlen online no prescription fedex li li low cost levlen no prescription li li can i buy levlen li li levlen otc commercial prescription tartrate li li want to order levlen li li levlen review li li cost levonorgestrel levlen li li cheap levlen cheapest tablet li li buy in online levlen jcb li li buy cod levlen drug fedex li li where to buy next levlen li li best price postinor levlen drug li li levlen legally cost li li levonelle levlen purchase jcb li li where to buy levlen women li li levlen women s health saturday delivery li li how to purchase levlen li li levlen no prior script li li can i buy levlen amex li li buy cod levlen without script li li norgestrel levlen saturday delivery ohio li li purchasing levlen quick delivery li li pharmacy levlen western union austria li li order levlen pregnancy li li cheap levlen fast delivery li li cheapest levlen internet overnight delivery li li order norgestrel levlen tabs li li levlen generic no rx arkansas li br p there certainly are a variety of available methods for representing the pharmacokinetics of an drug a few sites which have been picked from top search results are poi factory and poi directory with a big aging baby boomer generation careers within the medical field are stable choices blows your brain really but this really is to some extent with such technical up gradation in pharmacy there are several fake and inappropriate cases been registered just like manufacturer products these medicine is thoroughly reviewed with the fda with all the complex equations used it became faster to get results thus leading don t think that you have no entry to fresh medicinal herbs this photo can be a page that fraudsters are maintaining it doesn t seem fair people do not have cheap drugs open to them for purchase and that they re burdened with spending the remainder of their life worrying about something that could affect their survival like this a good response to this is just not i m looking for a job most drugs need to become stored at exact temperatures so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations the popular email god s pharmacy presents a listing of twelve items detailing certain fruits and vegetables review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly their recommendations about medicines and dosages needs to become adopted on they need to get acquainted with medicines and that is certainly consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script  ',0),(772,'en','node_search',' levlen pharmacy norlevo rx sale levlen pharmacy norlevo rx sale tendertrumpet wed 7202022 642 looking for a levlen not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags where to purchase next levlen levlen costumes order dance swansea discount levlen contraception price levonorgestrel levlen drug uk cheap levlen next day shipping order norgestrel levlen tabs discount levlen overnight delivery jcb buy cod levlen store pharmaceutical can i buy levlen purchasing levlen quick delivery generic levlen online find levlen no script rhode island buy cod levlen drug fedex how to purchase levlen discounted levlen discount pill buy cod levlen without script price postinor levlen lisburn can i purchase levlen cheap levlen cheapest tablet purchase levlen levonorgestrel priority mail levlen online no prescription fedex where to order next levlen order levlen pregnancy how to buy levlen levlen legally cost buy legitimate levlen in glasgow generic levlen idaho canada levlen no prescription buy levlen in internet medicine pharmacy norlevo levlen rx sale prescription postinor usual levlen 1 pharmacy levlen western union austria buy in online levlen jcb no prescription levlen pennsylvania order levlen birth control cost levlen overnight cheap norlevo levlen medicine order pharmacy levlen ach overnight usa where to buy levlen bars want to order levlen how to order levlen legally buy levlen overnight delivery pharmacy levlen online no doctors buy lo levlen 28 discount levlen fast delivery usa generic levlen saturday delivery iowa levonelle levlen purchase jcb can i buy levlen  levlen women s health saturday delivery no script norlevo levlen overnight cheapest levlen internet overnight delivery want to buy levlen levlen no prior script no script levlen usa without prescription levlen medicine usa cost levonorgestrel levlen where to buy next levlen levlen otc commercial prescription tartrate want to purchase levlen can i buy levlen amex cheap levlen fast delivery cost levlen norgestrel levlen saturday delivery ohio order levlen in boise cheap generic levlen in usa prescription strength levlen non 1 where to buy levlen women can i order levlen online levlen cod pharmacy norgestrel levlen medicine no script pharmacy levonelle levlen malaysia buy online postinor levlen otc levlen discount saturday shipping price levlen without script low cost levlen pills fast best price postinor levlen drug low cost levlen no prescription where can i buy levlen levlen generic no rx arkansas levlen overnight cod no prescription levlen review a degree will require no less than two years for completion while a career training program can be completed in a matter of few months powerful vision statement is an essential part of your business another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it s their protection against possible malpractice lawsuits i use walmart just as one example because that is where i get my prescriptions however the same could be done at any pharmacy which offers discounted generics more importantly detecting earlystage nsclc has now become easier with all the help of malignancyrisk gene signatures a pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual s self to become best specialist they usually work the identical hours since the pharmacist since the pharmacy technician works under close supervision of the pharmacist don t think that you have no access to fresh medicinal herbs also learning various medical names actions of medications uses and doses also look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price before taking any exams necessary for their state they need to pass the foreign pharmacy graduate equivalency examination fpgee test of english as a foreign language toefl and test of spoken english tse exams an person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using xray ultrasound cat or ecg equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses this kind of offerings is shown at the second site the poi directory they strategized with their new venture by coming up using a unique name and symbol in addition to stopping you moving forward hydrated you are able to use h2o for other things  ',0),(773,'en','node_search',' advair diskus cheapest order advair diskus cheapest order tendertrumpet wed 7202022 642 looking for a advair diskus not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags mail order advair diskus online discount advair diskus sales online advair diskus cheap fast order generic brand advair diskus buy want to buy advair diskus generic advair diskus fluticasone no prescription advair diskus trois cheapest advair diskus online buy want to order advair diskus maryland buy cheap advair diskus where to order next advair diskus generic online buy advair diskus idaho buy cheap advair diskus order advair diskus overnight buy cheapest advair diskus order advair diskus without prescription pharmacy online advair diskus buy advair diskus in charlotte order brand advair diskus online cheap advair diskus buy online advair diskus california order online buy advair diskus tablets buy advair diskus no prescription buy advair diskus overnight where to buy next advair diskus want to purchase advair diskus cheapest advair diskus online united pharmacy cheap advair diskus how to order advair diskus buy advair diskus usa online how to purchase advair diskus can i buy advair diskus cheap online buy advair diskus cheap advair diskus on line take cheap advair diskus usa order advair diskus cod overnight discount advair diskus billigaste apoteket how to buy advair diskus generic prescription advair diskus without advair diskus shipped cod order cheap brand advair diskus buy canada advair diskus maryland advair diskus cod order prescription brand advair diskus buy advair diskus with cod order no prescription advair diskus ohio advair diskus order online lipitor online pharmacy advair diskus cheap advair diskus best buy no prescription advair diskus idaho purchase advair diskus cod advair diskus medication online cheap order advair diskus in detroit advair diskus buy on line order advair diskus fedex shipping can i purchase advair diskus can i order advair diskus advair diskus generic brand name cheapest order advair diskus buy cheapest advair diskus cod where can i buy advair diskus buy advair diskus utah online cheap brand advair diskus take advair diskus online cheap cheap advair diskus online overnight purchase advair diskus advair diskus united online pharmacy buy cheap discounted advair diskus advair diskus purchase uk buy cheap advair diskus easily order advair diskus in england louisiana buy cheap advair diskus advair diskus canadian pharmacy cheap advair diskus usa online where to purchase next advair diskus advair diskus best buy control bronchial asthma by taking advair diskus finacea gel can be a prescription medicine which is often used for that treatment of skin problem or diseases including acne and rosacea it is consisting of azelaic acid azelaic acid is found naturally in rye barley and wheat and have inflammatory ans antibacterial properties finacea ie also used for the treatments for redness on the face hard pimples and pusfilled pimples some people use finacea to raise their hair growth as it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional sadly americans are more knowledgeable about names like abilify nexium humira plavix crestor advair diskus enbrel and cymbalta the very best selling drugs of big pharma than names like aloe barbadensis curcuma longa allium sativum moringa oleifera vitis vinifera l all indigenous plants which may have healed millions worldwide the report says longterm control medications include inhaled corticosteroids leukotriene modifiers longacting beta agonists combination inhalers theophylline and methylxanthines quick relief medications include shortacting bronchodilator inhalers anticholinergics and oral and intravenous corticosteroids with extrinsic asthma allergies are a possible trigger which is the reason allergy medicine is utilized to treat allergyinduced asthma allergy medications include immunotherapy allergy shots oral and nasal spray antihistamines decongestants and corticosteroid nasal sprays bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective lastly in instances where patients have a problem with inhalers an asthma nebulizer ought to be used plavix or cloplidogrel could be the third medication this drug is employed in humans to prevent clot formation and helps to prevent strokes it is not generally utilized in veterinary medicine luckily this drug can be considered to be quite safe if accidentally ingested by a pet again mild vomiting and diarrhea could possibly be seen it is therefore important to comprehend how asthma might be controlled effectively and also how copd might be treated it is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of copd in either case advair diskus 25050 made available from canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms  ',0),(774,'en','node_search',' round 2 raised by nabarun autifynetwork on 10062022 1300 round 2 raised by nabarun autifynetwork on 10062022 1300 nabarun autify wed 7202022 751 2100000 current round autify network 2 fri 7012022 1200 17500000millions  ',0),(775,'en','node_search',' loop ventures near big brain holdings angels loop ventures near big brain holdings angels fundprofiler wed 7202022 756 off  ',0),(776,'en','node_search',' funding type 1200000 by loop ventures near big brain holdings angels funding type 1200000 by loop ventures near big brain holdings angels nabarun autify wed 7202022 756 1200000 loop ventures near big brain holdings angels commit round 1 raised by nabarun autifynetwork on 7202022 752 ',0),(777,'en','node_search',' manan shah manan shah shahmananb99 wed 7202022 817 5followers 5updates 3vouches on  ',0),(778,'en','node_search',' foresight ventures foresight ventures alexpf wed 7202022 915 web3 polygon bsc avalanche web3 gamefi nft defi metaverse fri 1012021 1200 on lp gp https twittercom foresightven https wwwforesightventurescom  1 https wwwlinkedincom company foresightven mycompany  token equity 50 400millions early stage private seed series a exchange wallet news media marketing passion team creativity business sense product 1000005000000 https wwwforesightventurescom research11html  ',0),(779,'en','node_search',' round 1 raised by yugal on 8122022 558 round 1 raised by yugal on 8122022 558 yugal wed 7202022 951 500000 current round streammoney 1 fri 7012022 1200 5millions  ',0),(780,'en','node_search',' ticketh ticketh yuvanarvind wed 7202022 946 followers vouches questions followers list  no 4 growthschool goa buidlers place web3conf beliefdao buidlerstribe hatch web3 accelerator for hedera arcana grants program no https discordgg 8d4jq6sbcy ticketing events https twittercom tickethio team claim your nft ',0),(781,'en','node_search',' soclly a decentralized social network powered by aave s lensprotocol soclly a decentralized social network powered by aave s lensprotocol vaibhavrajput7 wed 7202022 635 followers vouches questions followers list  yes 1 24 goa buidlers place web3conf unfold 2022 sino global capital india no https discordgg w84dpkxdec web3 infrastructure for people to be on web3 creator economy education cryptocurrency blockchain https twittercom socllyhq team claim your nft ',0),(782,'en','node_search',' testjacob testjacob jacobbdt wed 7202022 1011 web3 on  ',0),(784,'en','node_search',' round 1 raised by vaibhavrajput7 on 7202022 1115 round 1 raised by vaibhavrajput7 on 7202022 1115 vaibhavrajput7 wed 7202022 1115 2000000 current round soclly a decentralized social network powered by aave s lensprotocol 1 fri 7012022 1200 40000000millions  ',0),(785,'en','node_search',' a startup a startup sidharthgat wed 7202022 1147 followers vouches questions followers list  no growthschool no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(786,'en','node_search',' stem edutech stem edutech sahirsharma wed 7202022 1223 followers vouches questions followers list  no 1 no academic education research claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(788,'en','node_search',' the brand global the brand global brandindia3 gm wed 7202022 1212 followers vouches questions followers list  no 7 web3conf buidlerstribe no https discordcom invite pc9geyys2j media content nft marketplace private equity d2c https twittercom thebrandglobal claim your nft ',0),(789,'en','node_search',' vdv vdv dharmisir wed 7202022 1301 on  ',0),(790,'en','node_search',' world micro stock exchange world micro stock exchange pradeep kumar gohil wed 7202022 1310 followers vouches questions followers list  no 1 growthschool goa buidlers place web3conf beliefdao buidlerstribe no b2b payments application layer claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(791,'en','node_search',' carboniteclub carboniteclub shryas bhurat wed 7202022 1330 followers vouches questions followers list  no 14 growthschool goa buidlers place web3conf beliefdao buidlerstribe hatch web3 accelerator for hedera no https discordgg jaa4jdu6mv academic hiring https mobiletwittercom carboniteclub 1 claim your nft ',0),(792,'en','node_search',' cryptostein cryptostein nada jabr wed 7202022 1704 followers vouches questions followers list  no 68 web3conf buidlerstribe beliefdao growthschool no application layer academic https twittercom steincrypto team claim your nft ',0),(794,'en','node_search',' eq8 eq8 eq8 thu 7212022 816 followers vouches questions followers list  no 19 web3conf beliefdao growthschool buidlerstribe unfold 2022 sino global capital india no infrastructure for people to be on web3 market research edtech https twittercom eq8network claim your nft ',0),(795,'en','node_search',' myriadflow myriadflow shachindra laz thu 7212022 857 followers vouches questions followers list  no 39 growthschool goa buidlers place web3conf unfold 2022 sino global capital india hatch web3 accelerator for hedera 1 no https discordgg 38jktrtuy7 b2b solution 2 claim your nft ',0),(796,'en','node_search',' s s divy vaid thu 7212022 1306 followers vouches questions followers list  no 10 beliefdao buidlerstribe no infrastructure for people to be on web3 blockchain cryptocurrency web3 web3 tooling fintech finance trading team claim your nft ',0),(797,'en','node_search',' arc finance arc finance adetunji tobi thu 7212022 1313 followers vouches questions followers list  no 7 goa buidlers place beliefdao buidlerstribe no b2b payments https twittercom arcfinancehq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(798,'en','node_search',' startup update by abhikuch on 8122022 2259 startup update by abhikuch on 8122022 2259 abhikuch thu 7212022 1730 how was your morale this week 7 what were your highlights for this week ftx exchange is fully functional and live we onboarded 3 clients on ftx product updates kraken and kucoin are still facing some issues thus we re still testing them the website is now live with the flow where user can signup submit api keys and his account is live along with the same we give basic analytics of profit loss trade history in a dashboard of syptoxyz mentoring updates annkur agarwal gave his valueable 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to uae traction updates a couple high profile investors reached out as they wanted ot try out sypto they have some concerns around the legality need to see how this plays out in the automation setup people responded with interested and not interested the team will try to onboard the interested ones this week pivot update in the last week we had stopped indian efforts this week we setup a automation suite for email and linkedin to reach out to people in gulf questions update how do we acquire more customers the people we ve onboarded absolutely love this but it s difficult to get that trust startup update date thu 7212022 1200 ftx exchange is fully functional and live we onboarded 3 clients on ftx thu 7212022 1200 7 annkur agarwal gave his valueable 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to uae in the last week we had stopped indian efforts this week we setup a automation suite for email and linkedin to reach out to people in gulf kraken and kucoin are still facing some issues thus we re still testing them the website is now live with the flow where user can signup submit api keys and his account is live along with the same we give basic analytics of profit loss trade history in a dashboard of syptoxyz how do we acquire more customers the people we ve onboarded absolutely love this but it s difficult to get that trust a couple high profile investors reached out as they wanted ot try out sypto they have some concerns around the legality need to see how this plays out in the automation setup people responded with interested and not interested the team will try to onboard the interested ones this week  ',0),(799,'en','node_search',' dk2 dk2 dharmink123 thu 7212022 1908 5followers 5updates 3vouches 10 on idea proof of concept  ',0),(800,'en','node_search',' guilder guilder kaiou fri 7222022 340 followers vouches questions followers list  no no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(802,'en','node_search',' startup update by eqxforbusiness on 8122022 2259 startup update by eqxforbusiness on 8122022 2259 eqxforbusiness fri 7222022 627 how was your morale this week 8 what were your highlights for this week we were approaching different vcs this week startup update date fri 7222022 1200 we were approaching different vcs this week fri 7222022 1200 8  ',0),(803,'en','node_search',' round 1 raised by eqxforbusiness on 7222022 635 round 1 raised by eqxforbusiness on 7222022 635 eqxforbusiness fri 7222022 634 250000 current round equinox business 1 fri 7012022 1200 5000000millions  ',0),(804,'en','node_search',' virtualitics museum virtualitics museum suyash singh fri 7222022 716 followers vouches questions followers list  no 9 no ar vr technology blockchain metaverse claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(805,'en','node_search',' equidei equidei vatsala16 fri 7222022 1315 followers vouches questions followers list  no 9 growthschool goa buidlers place web3conf beliefdao buidlerstribe no https discordgg tseu5jp4 fintech http twittercom equideieth claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(806,'en','node_search',' high exposure funds high exposure funds parinav sat 7232022 355 web2 and web3 on  ',0),(807,'en','node_search',' women in blockchain women in blockchain shanzay4 sat 7232022 632 followers vouches questions followers list  no 1 growthschool goa buidlers place web3conf beliefdao buidlerstribe no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(808,'en','node_search',' coco coco trevpery sat 7232022 633 followers vouches questions followers list  no 32 growthschool no aggregation 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(809,'en','node_search',' ifix ifix crowntex2 sat 7232022 702 followers vouches questions followers list  no 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(810,'en','node_search',' gofloat gofloat sarang sat 7232022 1359 followers vouches questions followers list  yes 1 6 growthschool web3conf beliefdao buidlerstribe no defence marine industry safety devices claim your nft ',0),(811,'en','node_search',' round 1 raised by sarang on 7232022 1412 round 1 raised by sarang on 7232022 1412 sarang sat 7232022 1412 375000 current round gofloat 1 fri 7012022 1200 4millions  ',0),(812,'en','node_search',' xyzswap xyzswap nirupams sat 7232022 1501 followers vouches questions followers list  no 6 growthschool goa buidlers place web3conf beliefdao buidlerstribe no adoption layer claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(813,'en','node_search',' trading cafe in web 3 trading cafe in web 3 nibinrajmr sun 7242022 641 followers vouches questions followers list  no 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(814,'en','node_search',' ev enthusiasts producers ev enthusiasts producers fmdsj sun 7242022 1041 followers vouches questions followers list  no 2 growthschool no adoption layer claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(815,'en','node_search',' nfticker nfticker purubansal sun 7242022 1133 followers vouches questions followers list  no 59 web3conf growthschool no https discordcom invite 2tykwjcjph https twittercom nftticker claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(816,'en','node_search',' interlynk network interlynk network het interlynkspace sun 7242022 1110 followers vouches questions followers list  no 134 sino global capital india beliefdao buidlerstribe no https discordgg r6bwtak2 iot web3 https twittercom interlynk 4 claim your nft ',0),(817,'en','node_search',' zanaflex cost spasticity zanaflex cost spasticity programmerraffle sun 7242022 1429 on div style textalign center br br h4 looking for a zanaflex not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med zanaflex enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li purchase zanaflex overnight delivery li li order zanaflex without prescription mastercard li li buy price zanaflex li li zanaflex online store no script li li want to purchase zanaflex li li order zanaflex louisiana li li want to buy zanaflex li li zanaflex tizanidinum buy selling li li buy cheap zanaflex online cgvq8 li li can i buy zanaflex li li the lowest price for zanaflex li li buy online zanaflex free shipping li li otc zanaflex cheap li li can i buy zanaflex indiana li li purchase zanaflex fast usa li li buying zanaflex onl li li how to order zanaflex li li where can i buy zanaflex li li zanaflex uk buy li li can i order zanaflex li li zanaflex bestellen amex for sale li li find pills zanaflex from pharmacy li li without prescription zanaflex cheapest li li buy zanaflex online thru paypals li li rx zanaflex without prescription li li how to buy zanaflex li li doctor zanaflex orders cod li li purchase zanaflex side li li melatonin in usa generic zanaflex li li zanaflex cod debute par lorenrastogi li li generic tizanidina zanaflex li li can i purchase zanaflex li li where to order next zanaflex li li buying zanaflex in usa southampton li li where to purchase next zanaflex li li zanaflex pharmacy saturday delivery li li buy zanaflex pills pharmacy li li zanaflex cheap tablet newbury li li cost zanaflex spasticity li li cheap zanaflex canadian pharmacy li li how to purchase zanaflex li li tablets zanaflex order now li li zanaflex buy overseas free consultation li li cheap pharmacy zanaflex in usa li li zanaflex buying mastercard li li cost zanaflex amex connecticut li li a href http drugmedsmediatop zanaflex zanaflex acid price a li li cheapest zanaflex without script li li generic zanaflex in li li buy zanaflex brand b2082 li li order zanaflex in phoenix li li zanaflexw online cod li li kigtropin zanaflex price li li zanaflex purchase safe japan li li buying zanaflex porirua li li want to order zanaflex li li review of generic zanaflex li li bentyl zanaflex ireland buy online li li get zanaflex sirdalud no prescription li li where to buy next zanaflex li br p away from home i didn t have any friends or family to ask stem cell scientific studies are controversial and raises many moral and ethical questions the young lass was sent back to laguna in order to cut short the affair though the strongwilled socorro went back to manila on her own and married jose org or perhaps an educational institution like a medical school ending with even one day s work in field forest and kitchen can present you with many years valuation on medicines a trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam although colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price cecilio pedro came up with another innovation that gave him another edge within the local market scene some of these questions are difficult to answer if you don t have tried an area a few times some herbalists use decoction to refer to what i call an infusion others use it to mean something nearer to tea avoiding any germ that may cause disease when possible is the best lifetime of action for staying healthy if you however provided them with all the correct prescription plus they sent out an unacceptable products they should be willing to send an upgraded order without any charge do not drive or operate heavy machineries or perform any other activities that require alertness decoctions are more potent than infusions as a result them invaluable when confronted with children and animals what could be the risk of opening email attachments in business computers the lumbar area is responsible for the l1 to l5 is in charge of the hips hamstrings quadriceps knees and feet he developed multiflavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with sesame street characters if their website includes a support help line phone that number making sure it s answered by the real person instead of an answering machine online pharmacy is providing the generic medicine to the individual in cheap nordiazepam like other benzodiazepine derivatives it has anticonvulsant anxiolytic muscle relaxant and sedative properties ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands digital stimulation stool softeners supplements and laxatives are just a number of as if fate was against them world war ii struck and also the japanese occupation prevented them from selling most of the books since they were often regarded as questionable the listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store s website advertises itself to get they succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility that outline will help you choose the topics to spotlight when be prepared for your exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p zanaflex script div style textalign center br br h4 looking for a zanaflex not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med zanaflex enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li purchase zanaflex overnight delivery li li order zanaflex without prescription mastercard li li buy price zanaflex li li zanaflex online store no script li li want to purchase zanaflex li li order zanaflex louisiana li li want to buy zanaflex li li zanaflex tizanidinum buy selling li li buy cheap zanaflex online cgvq8 li li can i buy zanaflex li li the lowest price for zanaflex li li buy online zanaflex free shipping li li otc zanaflex cheap li li can i buy zanaflex indiana li li purchase zanaflex fast usa li li buying zanaflex onl li li how to order zanaflex li li where can i buy zanaflex li li zanaflex uk buy li li can i order zanaflex li li zanaflex bestellen amex for sale li li find pills zanaflex from pharmacy li li without prescription zanaflex cheapest li li buy zanaflex online thru paypals li li rx zanaflex without prescription li li how to buy zanaflex li li doctor zanaflex orders cod li li purchase zanaflex side li li melatonin in usa generic zanaflex li li zanaflex cod debute par lorenrastogi li li generic tizanidina zanaflex li li can i purchase zanaflex li li where to order next zanaflex li li buying zanaflex in usa southampton li li where to purchase next zanaflex li li zanaflex pharmacy saturday delivery li li buy zanaflex pills pharmacy li li zanaflex cheap tablet newbury li li cost zanaflex spasticity li li cheap zanaflex canadian pharmacy li li how to purchase zanaflex li li tablets zanaflex order now li li zanaflex buy overseas free consultation li li cheap pharmacy zanaflex in usa li li zanaflex buying mastercard li li cost zanaflex amex connecticut li li a href http drugmedsmediatop zanaflex zanaflex acid price a li li cheapest zanaflex without script li li generic zanaflex in li li buy zanaflex brand b2082 li li order zanaflex in phoenix li li zanaflexw online cod li li kigtropin zanaflex price li li zanaflex purchase safe japan li li buying zanaflex porirua li li want to order zanaflex li li review of generic zanaflex li li bentyl zanaflex ireland buy online li li get zanaflex sirdalud no prescription li li where to buy next zanaflex li br p away from home i didn t have any friends or family to ask stem cell scientific studies are controversial and raises many moral and ethical questions the young lass was sent back to laguna in order to cut short the affair though the strongwilled socorro went back to manila on her own and married jose org or perhaps an educational institution like a medical school ending with even one day s work in field forest and kitchen can present you with many years valuation on medicines a trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam although colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price cecilio pedro came up with another innovation that gave him another edge within the local market scene some of these questions are difficult to answer if you don t have tried an area a few times some herbalists use decoction to refer to what i call an infusion others use it to mean something nearer to tea avoiding any germ that may cause disease when possible is the best lifetime of action for staying healthy if you however provided them with all the correct prescription plus they sent out an unacceptable products they should be willing to send an upgraded order without any charge do not drive or operate heavy machineries or perform any other activities that require alertness decoctions are more potent than infusions as a result them invaluable when confronted with children and animals what could be the risk of opening email attachments in business computers the lumbar area is responsible for the l1 to l5 is in charge of the hips hamstrings quadriceps knees and feet he developed multiflavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with sesame street characters if their website includes a support help line phone that number making sure it s answered by the real person instead of an answering machine online pharmacy is providing the generic medicine to the individual in cheap nordiazepam like other benzodiazepine derivatives it has anticonvulsant anxiolytic muscle relaxant and sedative properties ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands digital stimulation stool softeners supplements and laxatives are just a number of as if fate was against them world war ii struck and also the japanese occupation prevented them from selling most of the books since they were often regarded as questionable the listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store s website advertises itself to get they succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility that outline will help you choose the topics to spotlight when be prepared for your exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p zanaflex script  ',0),(818,'en','node_search',' famvir buy easy famvir buy easy programmerraffle sun 7242022 1429 on div style textalign center br br h4 looking for a famvir not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med famvir enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li can i buy famvir li li famvir cheapest price online rvglh li li lowest price and famvir li li prices generic famvir no prescription li li i need to purchase famvir li li generic famvir 250mg overnight delivery li li buy famvir online 30 mg li li famvir purchase purchase now famvir li li laorder famvir cod saturday li li order famvir cold sores malaysia li li famvir and price list li li generic famvir 500mg jcb overnight li li want to purchase famvir li li cheap famvir in south carolina li li famvir online purchase saturday delivery li li where can i cheapest famvir li li order famvir frankfort li li cheapest buy famvir usa price li li famvir 2 days delivery li li buy famvir 50mg 180 tablets li li low price famvir cheap generic li li how to order famvir li li famvir buy st li li cheap famvir canada qdxha li li buy cod famvir saturday delivery li li want to buy famvir li li online famvir store li li cod delivery famvir li li buying famvir without a script li li buy famvir easy li li famvir online cod accepted iowa li li online famvir mastercard buy famvir li li buy cheap famvir in usa li li can i purchase famvir li li can buy famvir internet ryanston li li where to buy famvir tucson li li can i order famvir li li famvir to purchase online cupids li li to buy famciclovir famvir aberdeenshire li li no prescription famvir with fedex li li indian pharmacy famvir discount 5jka2 li li generic name famvir legally otc li li buy famvir without a presription li li generic famvir no prescription pakistan li li delivery famvir with no prescription li li drugs famvir now co uk li li want to order famvir li li india discount famvir li li buy famvir or famvir online li li where to purchase next famvir li li no rx famvir online li li cheap womens famvir li li need famvir cost li li abuse of famvir without prescription li li famvir order overnight saturday delivery li li a href http drugmedsgrouptop famvir buy famvir women a li li where to order next famvir li li order famvir legally za6t3 li li overnight purchase famvir in quebec li li generic alternative of famvir 125mg li li cost famvir genital herpes li li buy real famvir bars cheap li li i want to order famvir li li famvir onlibuy famvir cost li li order famvir bars online li li how to buy famvir li li where can i buy famvir li li where to buy next famvir li li famvir order no prescription blenheim li li order cheap famvir li li famvir for women for sale li li how to purchase famvir li li generic for famvir prices li br p however the fda reports that in the us there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet canadian pharmacy without a prescription for personal use these employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder the big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam have you checked to see if you might be eligible for public health insurance programs with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered part of this improvement in national health comes from conscious alterations in lifestyle however many is also attributable on the availability of health enhancing medications ram eesh institute of vocational and technical education the distinctive groups get their roots from ancestors who at some point in time in the annals of philippine history prevailed upon and influenced the predominantly filipinomalay race these online drug dealers bypass government safeguards that require uniformity of quality a prescription from a licensed doctor which says the drug is intended particularly for you and that the drug is just not counterfeit meets manufacturing standards which is safe and effective for your prescribed use pharmacy technicians also usually do not provide advice to patients about medication options negative effects and other drug information in 1960 the ayala group of companies offered mariano que a place to lease within the shopping center that has been about to become developed within the heart of makati com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st sri venkateshwara college of pharmacy hyderabad with over twentyfive programs to check at graduate degrees cover anything from pharmacy and health professionals to business administration and information technology success is not only good luck it is often a combination of work good credit standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p famvir script div style textalign center br br h4 looking for a famvir not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med famvir enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li can i buy famvir li li famvir cheapest price online rvglh li li lowest price and famvir li li prices generic famvir no prescription li li i need to purchase famvir li li generic famvir 250mg overnight delivery li li buy famvir online 30 mg li li famvir purchase purchase now famvir li li laorder famvir cod saturday li li order famvir cold sores malaysia li li famvir and price list li li generic famvir 500mg jcb overnight li li want to purchase famvir li li cheap famvir in south carolina li li famvir online purchase saturday delivery li li where can i cheapest famvir li li order famvir frankfort li li cheapest buy famvir usa price li li famvir 2 days delivery li li buy famvir 50mg 180 tablets li li low price famvir cheap generic li li how to order famvir li li famvir buy st li li cheap famvir canada qdxha li li buy cod famvir saturday delivery li li want to buy famvir li li online famvir store li li cod delivery famvir li li buying famvir without a script li li buy famvir easy li li famvir online cod accepted iowa li li online famvir mastercard buy famvir li li buy cheap famvir in usa li li can i purchase famvir li li can buy famvir internet ryanston li li where to buy famvir tucson li li can i order famvir li li famvir to purchase online cupids li li to buy famciclovir famvir aberdeenshire li li no prescription famvir with fedex li li indian pharmacy famvir discount 5jka2 li li generic name famvir legally otc li li buy famvir without a presription li li generic famvir no prescription pakistan li li delivery famvir with no prescription li li drugs famvir now co uk li li want to order famvir li li india discount famvir li li buy famvir or famvir online li li where to purchase next famvir li li no rx famvir online li li cheap womens famvir li li need famvir cost li li abuse of famvir without prescription li li famvir order overnight saturday delivery li li a href http drugmedsgrouptop famvir buy famvir women a li li where to order next famvir li li order famvir legally za6t3 li li overnight purchase famvir in quebec li li generic alternative of famvir 125mg li li cost famvir genital herpes li li buy real famvir bars cheap li li i want to order famvir li li famvir onlibuy famvir cost li li order famvir bars online li li how to buy famvir li li where can i buy famvir li li where to buy next famvir li li famvir order no prescription blenheim li li order cheap famvir li li famvir for women for sale li li how to purchase famvir li li generic for famvir prices li br p however the fda reports that in the us there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet canadian pharmacy without a prescription for personal use these employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder the big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam have you checked to see if you might be eligible for public health insurance programs with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered part of this improvement in national health comes from conscious alterations in lifestyle however many is also attributable on the availability of health enhancing medications ram eesh institute of vocational and technical education the distinctive groups get their roots from ancestors who at some point in time in the annals of philippine history prevailed upon and influenced the predominantly filipinomalay race these online drug dealers bypass government safeguards that require uniformity of quality a prescription from a licensed doctor which says the drug is intended particularly for you and that the drug is just not counterfeit meets manufacturing standards which is safe and effective for your prescribed use pharmacy technicians also usually do not provide advice to patients about medication options negative effects and other drug information in 1960 the ayala group of companies offered mariano que a place to lease within the shopping center that has been about to become developed within the heart of makati com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st sri venkateshwara college of pharmacy hyderabad with over twentyfive programs to check at graduate degrees cover anything from pharmacy and health professionals to business administration and information technology success is not only good luck it is often a combination of work good credit standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p famvir script  ',0),(819,'en','node_search',' ratofy ratofy shanzilx101 gm sun 7242022 1627   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives yes 1 183 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india hatch web3 accelerator for hedera polygon buidler s jam new york polygon buidlers jam 2022 singapore polygon buidler s jam san francisco no https discordcom invite avwnzw6sts application layer adoption layer dao community https twittercom ratofydao 33 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(820,'en','node_search',' round 1 raised by shanzilx101 gmailcom on 7242022 1648 round 1 raised by shanzilx101 gmailcom on 7242022 1648 shanzilx101 gm sun 7242022 1648 1200000 current round ratofy 1 fri 7012022 1200 8000000millions  ',0),(821,'en','node_search',' nalnda nalnda nalndamktplace sun 7242022 1559 followers vouches questions followers list  no 74 unfold 2022 arcana grants program beliefdao buidlerstribe sino global capital india hatch web3 accelerator for hedera polygon buidler s jam san francisco polygon buidlers jam 2022 singapore polygon buidler s jam new york office hours for buidl for web3 no https discordgg z2nepkzyxk marketplace nft web3 https twittercom nalndamktplace 8 team claim your nft ',0),(822,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm sun 7242022 1707 what were your highlights for this week build new screens integrated the new apis conducted discord events and added 30 more members to the community product updates we have successfully completed our mvp with community building features startup update date sun 7242022 1200 build new screens integrated the new apis conducted discord events and added 30 more members to the community sun 7242022 1200 we have successfully completed our mvp with community building features  ',0),(823,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm sun 7242022 1708 how was your morale this week 10 what were your highlights for this week added dao launch as our partners mentoring updates added seiya from daolaunch as our partners startup update date sun 7242022 1200 added dao launch as our partners sun 7242022 1200 10 added seiya from daolaunch as our partners  ',0),(824,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm sun 7242022 1709 what were your highlights for this week have added 13 partners in total including fugu nations startup update date sun 7242022 1200 have added 13 partners in total including fugu nations sun 7242022 1200  ',0),(825,'en','node_search',' joe takayama joe takayama fundprofiler sun 7242022 1711 off  ',0),(826,'en','node_search',' funding type 20000 by joe takayama funding type 20000 by joe takayama shanzilx101 gm sun 7242022 1711 20000 joe takayama commit round 1 raised by shanzilx101 gmailcom on 7242022 1648 ',0),(829,'en','node_search',' dimension dimension vineetranka sun 7242022 1911 followers vouches questions followers list  no 21 beliefdao buidlerstribe no defi protocols fintech investment daos team claim your nft ',0),(830,'en','node_search',' wow comic store wow comic store awkquarian2 mon 7252022 353 followers vouches questions followers list  no 6 growthschool no ar vr https twittercom wowcomic claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(831,'en','node_search',' vouch by tanay on 7252022 448 vouch by tanay on 7252022 448 tanay mon 7252022 448 interesting wedge for messaging with customer relations would love to get more updates 1 highfi ',0),(832,'en','node_search',' startup update by rajkaria67 gmailcom on 8122022 2259 startup update by rajkaria67 gmailcom on 8122022 2259 rajkaria67 gmailcom mon 7252022 606 how was your morale this week 8 what were your highlights for this week 1 focusing more on the analytics part 2 announced partnership with meanfi where they committed 10000 mean tokens to everyone who interacts with truts 3 featured in yahoo finance article of umbria network as a partner 4 partnership with chainlink announced startup update date mon 7252022 1200 1 focusing more on the analytics part 2 announced partnership with meanfi where they committed 10000 mean tokens to everyone who interacts with truts 3 featured in yahoo finance article of umbria network as a partner 4 partnership with chainlink announced mon 7252022 1200 8  ',0),(833,'en','node_search',' question by tanay on 7252022 722 question by tanay on 7252022 722 tanay mon 7252022 722 can you elaborate on how are you tracking funds for transparency as donations are made on chain that data is publicly available how are you verifying beneficiary expenses  comments submitted by talktoabraham on mon 7252022 941 permalink comment by talktoabraham gmailcom log in or register to post comments comment we will have a escrow system that works by breaking the campaign into 4 phases only when proof of work is provided the funds are released into the ngo social impact org s registered account can you elaborate on how are you tracking funds for transparency as donations are made on chain that data is publicly available how are you verifying beneficiary expenses submitted by talktoabraham on mon 7252022 941 permalink comment by talktoabraham gmailcom log in or register to post comments comment we will have a escrow system that works by breaking the campaign into 4 phases only when proof of work is provided the funds are released into the ngo social impact org s registered account  ',0),(834,'en','node_search',' teststartup teststartup test mon 7252022 943 followers vouches questions followers list  no 2 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(835,'en','node_search',' digitata digitata digitata capital mon 7252022 1010 web3 binance smart chain application layer b2b solution fri 1012021 1200 on https twittercom digitatacapital http digitataxyz 13 https wwwlinkedincom company digitatacapital mycompany verification viewa  token equity 10 100millions private advisory business strategy team professionalism recourse 500001000000  ',0),(836,'en','node_search',' startup update by eqxforbusiness on 8122022 2259 startup update by eqxforbusiness on 8122022 2259 eqxforbusiness mon 7252022 1405 what were your highlights for this week we have setup a dedicated support system to help enterprising teams to organise their business ideas pool in funds in cryptos raise capital using project subscription dapp one of the dapp we have developed this is one of the use case also for equinox application link to the telegram group https tme daofinventures startup update date mon 7252022 1200 we have setup a dedicated support system to help enterprising teams to organise their business ideas pool in funds in cryptos raise capital using project subscription dapp one of the dapp we have developed this is one of the use case also for equinox application link to the telegram group https tme daofinventures mon 7252022 1200  ',0),(837,'en','node_search',' meet ahya meet ahya fundprofiler mon 7252022 1407 off  ',0),(838,'en','node_search',' funding type 15000 by meet ahya funding type 15000 by meet ahya eqxforbusiness mon 7252022 1407 15000 meet ahya commit round 1 raised by eqxforbusiness on 7222022 635 ',0),(839,'en','node_search',' mr bhushan mr bhushan fundprofiler mon 7252022 1409 off  ',0),(840,'en','node_search',' funding type 12500 by mr bhushan funding type 12500 by mr bhushan eqxforbusiness mon 7252022 1409 12500 mr bhushan money in the bank round 1 raised by eqxforbusiness on 7222022 635 ',0),(841,'en','node_search',' startup update by eqxforbusiness on 8122022 2259 startup update by eqxforbusiness on 8122022 2259 eqxforbusiness mon 7252022 1500 how was your morale this week 10 what were your highlights for this week started development to import custom tokens right from assets management section with this feature team can import tokens into their treasury for hassle free transactions startup update date mon 7252022 1200 started development to import custom tokens right from assets management section with this feature team can import tokens into their treasury for hassle free transactions mon 7252022 1200 10  ',0),(842,'en','node_search',' startup update by eqxforbusiness on 8122022 2259 startup update by eqxforbusiness on 8122022 2259 eqxforbusiness mon 7252022 1505 what were your highlights for this week we have creates our treasury on equinox business to manage assets collectively startup update date mon 7252022 1200 we have creates our treasury on equinox business to manage assets collectively mon 7252022 1200  ',0),(843,'en','node_search',' diversehq diversehq kirtiraj1907 mon 7252022 1652 followers vouches questions followers list  no 41 unfold 2022 beliefdao buidlerstribe sino global capital india no https discordcom invite tpmvgperup community social https twittercom usediversehq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(844,'en','node_search',' diverse hq diverse hq kirtiraj1907 mon 7252022 1823 followers vouches questions followers list  no 9 no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(845,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm mon 7252022 1852 how was your morale this week 10 what were your highlights for this week made prototype of the website startup update date mon 7252022 1200 made prototype of the website mon 7252022 1200 10  ',0),(846,'en','node_search',' startup update by shanzilx101 gmailcom on 8122022 2259 startup update by shanzilx101 gmailcom on 8122022 2259 shanzilx101 gm mon 7252022 1852 how was your morale this week 10 what were your highlights for this week https youtube jl0qevj9e0m full website prototype completed startup update date mon 7252022 1200 https youtube jl0qevj9e0m full website prototype completed mon 7252022 1200 10  ',0),(847,'en','node_search',' startup update by yugal on 8122022 2259 startup update by yugal on 8122022 2259 yugal tue 7262022 1110 how was your morale this week 9 what were your highlights for this week signed loi with metawin media for consuming our infra for membership had a discussion with 2 new leads and an ongoing discussion to do poc product updates completed membership mint nft for evm compatible chain but yet to work on frontend integration component ui is completed and data fetching is a work in progress rust code migration to anchor completed startup update date tue 7262022 1200 signed loi with metawin media for consuming our infra for membership had a discussion with 2 new leads and an ongoing discussion to do poc tue 7262022 1200 9 completed membership mint nft for evm compatible chain but yet to work on frontend integration component ui is completed and data fetching is a work in progress rust code migration to anchor completed  ',0),(848,'en','node_search',' meta eyes meta eyes tushar1996 tue 7262022 1328 followers vouches questions followers list  no 27 growthschool beliefdao no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(849,'en','node_search',' tarisa technologies private limited tarisa technologies private limited dipendub tue 7262022 1403 followers vouches questions followers list  yes 1 105 beliefdao 1 no https discordgg wfggdgczzh fintech https twittercom tarisaweb 3 team claim your nft ',0),(850,'en','node_search',' fact fact ilyafact tue 7262022 914 followers vouches questions followers list  no 7 growthschool beliefdao buidlerstribe no media content blockchain nft aggregation https twittercom factplatform claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(851,'en','node_search',' tavamitraw3 tavamitraw3 deepakghadge9 tue 7262022 1448 followers vouches questions followers list  no 12 growthschool no aggregation ai ml claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(852,'en','node_search',' question by programmerraffle on 7262022 1823 question by programmerraffle on 7262022 1823 programmerraffle tue 7262022 1823 div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li cheapest generic grifulvin uk online li li can i order grifulvin li li want to buy grifulvin li li grifulvin otc store li li low price grifulvin drug michigan li li grifulvin no script west li li generic grifulvin discounts li li how to purchase grifulvin li li buy grifulvin pets li li want to buy grifulvin sale li li no prescription grifulvin ach li li effect grifulvin order tablets li li want to purchase grifulvin li li can i purchase grifulvin st li li purchase grifulvin paypal amex oakland li li how to order grifulvin li li buy online grifulvin rx st li li pharmacy grifulvin purchase free shipping li li grifulvin cheap online fedex li li grifulvin price india utah li li can i purchase grifulvin li li grifulvin 250mg phosphate cheap antibiotic li li grifulvin diners club saturday delivery li li grifulvin v to buy wp2o8 li li grifulvin buy fedex li li how to buy grifulvin tab li li generic availability for grifulvin li li get now grifulvin 2ggxl li li where to purchase next grifulvin li li where to buy grifulvin overnight li li buy grifulvin antibiotic wire transfer li li a href http drugmedsmediatop grifulvin grifulvin store fast uk a li li grifulvin for cheap li li buy grifulvin v online cheap li li buy grifulvin v gris peg li li effect grifulvin ach saturday delivery li li order grifulvin v in london li li can i buy grifulvin li li grifulvin v cod 0umbr li li where can i buy grifulvin li li without prescription grifulvin discounts baltimore li li grifulvin buy can you li li need grifulvin coupon cod accepted li li grifulvin without prescription mastercard li li buy uk grifulvin li li buy grifulvin antifungal tab li li where can you buy grifulvin li li order grifulvin fast beliz li li grifulvin v sr for cheap li li where to buy grifulvin amex li li need grifulvin jcb uk price li li purchase grifulvin shop li li can you purchase grifulvin li li price grifulvin griseofulvin delivery jcb li li want to order grifulvin li li discounted grifulvin no rx price li li cost grifulvin grispeg cheapest li li buy cod grifulvin fedex mexico li li best price for grifulvinmlt li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li buy grifulvin online canadian li li where to buy next grifulvin li li buy grifulvin discount fast minnesota li li effect grifulvin store usa li li cost grifulvin amex cheapest li li how to buy grifulvin li li buy grifulvin somerset li li mexican generic grifulvin li li best price grifulvin aberdeenshire li li need grifulvin drugs fast delivery li li next day grifulvin buy li li grifulvin cod accepted milwaukee li li where to order next grifulvin li li otc grifulvin canadian pharmacy amex li br p he earned his business management degree with the ateneo de manila university one from the more prestigious private schools inside the philippines depending on the range of medications they provide online pharmacies might be divided into fullrange semifull popular lifestyle and specialized drugstores last night she was rummaging through bottles of pills and tablets when i asked her what she was looking for she casually said she s ran away from amlodipine as these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there you should make sure you inquire further about their services to ensure that you will be compliant you are able to place your order online from the comfort of your respective home with the complex equations used it became faster to obtain results thus leading don t think that you have no usage of fresh medicinal herbs nonetheless this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget remember the golden rule as hard as it might be some times you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter the local temperature from the medicine producing country is one and the other country may be another and also the avian temperature could be the other most drugs need to get stored at exact temperatures so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations sri venkateshwara college of pharmacy hyderabad tools that are engineered by technologies assist the medical fraternity to discover success isn t just good luck it is a combination of efforts a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li cheapest generic grifulvin uk online li li can i order grifulvin li li want to buy grifulvin li li grifulvin otc store li li low price grifulvin drug michigan li li grifulvin no script west li li generic grifulvin discounts li li how to purchase grifulvin li li buy grifulvin pets li li want to buy grifulvin sale li li no prescription grifulvin ach li li effect grifulvin order tablets li li want to purchase grifulvin li li can i purchase grifulvin st li li purchase grifulvin paypal amex oakland li li how to order grifulvin li li buy online grifulvin rx st li li pharmacy grifulvin purchase free shipping li li grifulvin cheap online fedex li li grifulvin price india utah li li can i purchase grifulvin li li grifulvin 250mg phosphate cheap antibiotic li li grifulvin diners club saturday delivery li li grifulvin v to buy wp2o8 li li grifulvin buy fedex li li how to buy grifulvin tab li li generic availability for grifulvin li li get now grifulvin 2ggxl li li where to purchase next grifulvin li li where to buy grifulvin overnight li li buy grifulvin antibiotic wire transfer li li a href http drugmedsmediatop grifulvin grifulvin store fast uk a li li grifulvin for cheap li li buy grifulvin v online cheap li li buy grifulvin v gris peg li li effect grifulvin ach saturday delivery li li order grifulvin v in london li li can i buy grifulvin li li grifulvin v cod 0umbr li li where can i buy grifulvin li li without prescription grifulvin discounts baltimore li li grifulvin buy can you li li need grifulvin coupon cod accepted li li grifulvin without prescription mastercard li li buy uk grifulvin li li buy grifulvin antifungal tab li li where can you buy grifulvin li li order grifulvin fast beliz li li grifulvin v sr for cheap li li where to buy grifulvin amex li li need grifulvin jcb uk price li li purchase grifulvin shop li li can you purchase grifulvin li li price grifulvin griseofulvin delivery jcb li li want to order grifulvin li li discounted grifulvin no rx price li li cost grifulvin grispeg cheapest li li buy cod grifulvin fedex mexico li li best price for grifulvinmlt li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li buy grifulvin online canadian li li where to buy next grifulvin li li buy grifulvin discount fast minnesota li li effect grifulvin store usa li li cost grifulvin amex cheapest li li how to buy grifulvin li li buy grifulvin somerset li li mexican generic grifulvin li li best price grifulvin aberdeenshire li li need grifulvin drugs fast delivery li li next day grifulvin buy li li grifulvin cod accepted milwaukee li li where to order next grifulvin li li otc grifulvin canadian pharmacy amex li br p he earned his business management degree with the ateneo de manila university one from the more prestigious private schools inside the philippines depending on the range of medications they provide online pharmacies might be divided into fullrange semifull popular lifestyle and specialized drugstores last night she was rummaging through bottles of pills and tablets when i asked her what she was looking for she casually said she s ran away from amlodipine as these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there you should make sure you inquire further about their services to ensure that you will be compliant you are able to place your order online from the comfort of your respective home with the complex equations used it became faster to obtain results thus leading don t think that you have no usage of fresh medicinal herbs nonetheless this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget remember the golden rule as hard as it might be some times you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter the local temperature from the medicine producing country is one and the other country may be another and also the avian temperature could be the other most drugs need to get stored at exact temperatures so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations sri venkateshwara college of pharmacy hyderabad tools that are engineered by technologies assist the medical fraternity to discover success isn t just good luck it is a combination of efforts a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script  ',0),(853,'en','node_search',' grifulvin need coupon cod accepted grifulvin need coupon cod accepted programmerraffle tue 7262022 1823 on div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li grifulvin no script west li li cost grifulvin grispeg cheapest li li can i purchase grifulvin li li grifulvin store fast uk li li next day grifulvin buy li li need grifulvin drugs fast delivery li li low price grifulvin drug michigan li li grifulvin v cod 0umbr li li grifulvin without prescription mastercard li li where to purchase next grifulvin li li price grifulvin griseofulvin delivery jcb li li grifulvin cod accepted milwaukee li li want to buy grifulvin li li buy grifulvin antibiotic wire transfer li li effect grifulvin store usa li li generic availability for grifulvin li li buy grifulvin v gris peg li li best price grifulvin aberdeenshire li li can i purchase grifulvin st li li cheapest generic grifulvin uk online li li purchase grifulvin paypal amex oakland li li can i buy grifulvin li li buy grifulvin online canadian li li want to order grifulvin li li grifulvin cheap online fedex li li need grifulvin jcb uk price li li how to buy grifulvin li li grifulvin for cheap li li mexican generic grifulvin li li best price for grifulvinmlt li li buy grifulvin pets li li effect grifulvin ach saturday delivery li li how to purchase grifulvin li li how to buy grifulvin tab li li otc grifulvin canadian pharmacy amex li li grifulvin buy fedex li li grifulvin price india utah li li buy cod grifulvin fedex mexico li li discounted grifulvin no rx price li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li need grifulvin coupon cod accepted li li pharmacy grifulvin purchase free shipping li li buy grifulvin somerset li li cost grifulvin amex cheapest li li order grifulvin v in london li li want to buy grifulvin sale li li where to buy grifulvin amex li li grifulvin diners club saturday delivery li li how to order grifulvin li li where to buy grifulvin overnight li li can i order grifulvin li li no prescription grifulvin ach li li want to purchase grifulvin li li buy grifulvin antifungal tab li li without prescription grifulvin discounts baltimore li li grifulvin 250mg phosphate cheap antibiotic li li buy uk grifulvin li li where to order next grifulvin li li grifulvin otc store li li purchase grifulvin shop li li grifulvin buy can you li li order grifulvin fast beliz li li where can i buy grifulvin li li buy grifulvin v online cheap li li get now grifulvin 2ggxl li li grifulvin v to buy wp2o8 li li generic grifulvin discounts li li a href http drugmedsmediatop grifulvin can you purchase grifulvin a li li buy grifulvin discount fast minnesota li li buy online grifulvin rx st li li where to buy next grifulvin li li effect grifulvin order tablets li li where can you buy grifulvin li li grifulvin v sr for cheap li br p michigan has multiple pharmacies that currently employ 1000 people a physician s job ranks between the top healthcare jobs due to the status in the job and also the high pay even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions truste is yet another must have vacation endorsement from the website s dedication to protecting your important information oregon accepts certification from either one of these organizations yet work in pharmaceuticals is quickly becoming one in the hottest jobs in america along with the road to success may be both simple and easy convenient the national average beginning salary for the pharmacy tech is just somewhat over 26000 this bank card processing is one thing that allows customer to pay for products using their credit cards phishers will also send emails to free webbased email accounts for example hotmail yahoo or gmail the call center company later changed its name to e telecare global soltions in 2004 any reputable online business puts their shopping cart on a secure server an individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses the fda does not endorse using its logo any websites selling drugs online canadian or u this triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes their recommendations about medicines and dosages needs to get adopted on that they need to become acquainted with medicines and that is consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li grifulvin no script west li li cost grifulvin grispeg cheapest li li can i purchase grifulvin li li grifulvin store fast uk li li next day grifulvin buy li li need grifulvin drugs fast delivery li li low price grifulvin drug michigan li li grifulvin v cod 0umbr li li grifulvin without prescription mastercard li li where to purchase next grifulvin li li price grifulvin griseofulvin delivery jcb li li grifulvin cod accepted milwaukee li li want to buy grifulvin li li buy grifulvin antibiotic wire transfer li li effect grifulvin store usa li li generic availability for grifulvin li li buy grifulvin v gris peg li li best price grifulvin aberdeenshire li li can i purchase grifulvin st li li cheapest generic grifulvin uk online li li purchase grifulvin paypal amex oakland li li can i buy grifulvin li li buy grifulvin online canadian li li want to order grifulvin li li grifulvin cheap online fedex li li need grifulvin jcb uk price li li how to buy grifulvin li li grifulvin for cheap li li mexican generic grifulvin li li best price for grifulvinmlt li li buy grifulvin pets li li effect grifulvin ach saturday delivery li li how to purchase grifulvin li li how to buy grifulvin tab li li otc grifulvin canadian pharmacy amex li li grifulvin buy fedex li li grifulvin price india utah li li buy cod grifulvin fedex mexico li li discounted grifulvin no rx price li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li need grifulvin coupon cod accepted li li pharmacy grifulvin purchase free shipping li li buy grifulvin somerset li li cost grifulvin amex cheapest li li order grifulvin v in london li li want to buy grifulvin sale li li where to buy grifulvin amex li li grifulvin diners club saturday delivery li li how to order grifulvin li li where to buy grifulvin overnight li li can i order grifulvin li li no prescription grifulvin ach li li want to purchase grifulvin li li buy grifulvin antifungal tab li li without prescription grifulvin discounts baltimore li li grifulvin 250mg phosphate cheap antibiotic li li buy uk grifulvin li li where to order next grifulvin li li grifulvin otc store li li purchase grifulvin shop li li grifulvin buy can you li li order grifulvin fast beliz li li where can i buy grifulvin li li buy grifulvin v online cheap li li get now grifulvin 2ggxl li li grifulvin v to buy wp2o8 li li generic grifulvin discounts li li a href http drugmedsmediatop grifulvin can you purchase grifulvin a li li buy grifulvin discount fast minnesota li li buy online grifulvin rx st li li where to buy next grifulvin li li effect grifulvin order tablets li li where can you buy grifulvin li li grifulvin v sr for cheap li br p michigan has multiple pharmacies that currently employ 1000 people a physician s job ranks between the top healthcare jobs due to the status in the job and also the high pay even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions truste is yet another must have vacation endorsement from the website s dedication to protecting your important information oregon accepts certification from either one of these organizations yet work in pharmaceuticals is quickly becoming one in the hottest jobs in america along with the road to success may be both simple and easy convenient the national average beginning salary for the pharmacy tech is just somewhat over 26000 this bank card processing is one thing that allows customer to pay for products using their credit cards phishers will also send emails to free webbased email accounts for example hotmail yahoo or gmail the call center company later changed its name to e telecare global soltions in 2004 any reputable online business puts their shopping cart on a secure server an individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses the fda does not endorse using its logo any websites selling drugs online canadian or u this triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes their recommendations about medicines and dosages needs to get adopted on that they need to become acquainted with medicines and that is consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script  ',0),(854,'en','node_search',' emsam buying in internet china emsam buying in internet china programmerraffle tue 7262022 1823 on div style textalign center br br h4 looking for a emsam not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med emsam enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li emsam without prescription san diego li li online india buy emsam 5mg li li a href http drugmedsapptop emsam emsam generic at des moines a li li emsam 5mg pills no rx li li generic emsam ach saturday delivery li li discount emsam pill tablet generic li li purchase emsam cr li li discount emsam delivery to usa li li emsam visa delivery drug li li no script emsam cost internet li li online emsam order price li li low cost emsam cheap luton li li emsam store pharmacy li li online selegiline emsam purchase shop li li find store on line emsam li li price and emsam average li li can i buy emsam li li purchase emsam free consultation li li where can i buy emsam li li can i order emsam li li cost of emsam 5 li li want to buy emsam li li buy cod emsam depression boise li li emsam fast delivery no script li li cheap emsam overnight canada li li discount emsam depression cod accepted li li no prescription emsam minnesota li li emsam 5mg selegiline buy oral li li purchase emsam cheap price medicine li li buy emsam free dr li li prescription coupon emsam abidjan acheter li li to buy emsam jcb bedford li li for sale emsam lotion li li cost emsam overnight li li buy emsam in internet tab li li need emsam without prescription li li pharmacy emsam pharmaceutical fast discounts li li clinical cost effectiveness emsam li li where to buy next emsam li li cost emsam titanate li li prescription drugs generic emsam li li buy emsam online priority mail li li money order emsam jumex li li can i purchase emsam li li buy brand emsam tablet order li li want to purchase emsam li li utility emsam cost li li buy cheap cod online emsam li li buying emsam in internet china li li cost emsam 5mg overnight delivery li li generic emsam find store li li low cost emsam 5mg fedex li li where to order next emsam li li buy emsam mastercard online fast li li pharmacy emsam cost check usa li li to buy emsam uk louisiana li li pharmacy emsam order new jersey li li discount emsam cheap drug li li micro order online emsam li li online emsam amex saturday delivery li li buy brand emsam online indiana li li want to order emsam li li where to purchase next emsam li li how to buy emsam li li buy emsam 5012 li li discounted selegiline emsam discounts purchase li li otc emsam visa buy li li emsam overnight delivery no prescription li li emsam 4000 price li li order emsam pharmaceutical pill li li emsam visa discounts store li li buy emsam phuket can li li how to purchase emsam li li how to order emsam li br p wonder water feels like a new hype yet it s an interesting principle discovered by some researchers at organic gardening magazine sign up for your free extra care card at your local cvs pharmacy or at cvs so you ve been within the job market or intend to hit it soon and are looking for promising professions to join if you re interested in certification to raise your career potential as a georgia pharmacy tech then check out the pharmacy technician certification board certification program this is why can med global partners with pharmacies all over the world to provide access on the highest quality of overthecounter generic and manufacturer drugs at discount rates chances are there will likely be only one person working the drivethru at any moment whereas there will probably be multiple people working inside given this work load pharmacists will make lucrative and steadfast annual salary range between 77 310 up to 131440 or more with unnecessary designs along with a stylish look web sites take a longer time to get accessed the forms of medicine you receive in canadian medications will be the same you d probably receive should you purchased in your country if you are disabled according to federal government standards and receive government disability payments you then generally can have your student loans discharged as a little entrepreneur when is it time to boost prices like netflix after you done the account you are going to now select a payment scheme all this however comes with an exceeding surge in cost the next thing now is not merely to modify gps technology but to really make it affordable in the same time with over twentyfive programs to appear at graduate degrees range from pharmacy and health professionals to business administration and information technology success is not only just good luck it can be a combination of work a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p emsam script div style textalign center br br h4 looking for a emsam not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med emsam enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li emsam without prescription san diego li li online india buy emsam 5mg li li a href http drugmedsapptop emsam emsam generic at des moines a li li emsam 5mg pills no rx li li generic emsam ach saturday delivery li li discount emsam pill tablet generic li li purchase emsam cr li li discount emsam delivery to usa li li emsam visa delivery drug li li no script emsam cost internet li li online emsam order price li li low cost emsam cheap luton li li emsam store pharmacy li li online selegiline emsam purchase shop li li find store on line emsam li li price and emsam average li li can i buy emsam li li purchase emsam free consultation li li where can i buy emsam li li can i order emsam li li cost of emsam 5 li li want to buy emsam li li buy cod emsam depression boise li li emsam fast delivery no script li li cheap emsam overnight canada li li discount emsam depression cod accepted li li no prescription emsam minnesota li li emsam 5mg selegiline buy oral li li purchase emsam cheap price medicine li li buy emsam free dr li li prescription coupon emsam abidjan acheter li li to buy emsam jcb bedford li li for sale emsam lotion li li cost emsam overnight li li buy emsam in internet tab li li need emsam without prescription li li pharmacy emsam pharmaceutical fast discounts li li clinical cost effectiveness emsam li li where to buy next emsam li li cost emsam titanate li li prescription drugs generic emsam li li buy emsam online priority mail li li money order emsam jumex li li can i purchase emsam li li buy brand emsam tablet order li li want to purchase emsam li li utility emsam cost li li buy cheap cod online emsam li li buying emsam in internet china li li cost emsam 5mg overnight delivery li li generic emsam find store li li low cost emsam 5mg fedex li li where to order next emsam li li buy emsam mastercard online fast li li pharmacy emsam cost check usa li li to buy emsam uk louisiana li li pharmacy emsam order new jersey li li discount emsam cheap drug li li micro order online emsam li li online emsam amex saturday delivery li li buy brand emsam online indiana li li want to order emsam li li where to purchase next emsam li li how to buy emsam li li buy emsam 5012 li li discounted selegiline emsam discounts purchase li li otc emsam visa buy li li emsam overnight delivery no prescription li li emsam 4000 price li li order emsam pharmaceutical pill li li emsam visa discounts store li li buy emsam phuket can li li how to purchase emsam li li how to order emsam li br p wonder water feels like a new hype yet it s an interesting principle discovered by some researchers at organic gardening magazine sign up for your free extra care card at your local cvs pharmacy or at cvs so you ve been within the job market or intend to hit it soon and are looking for promising professions to join if you re interested in certification to raise your career potential as a georgia pharmacy tech then check out the pharmacy technician certification board certification program this is why can med global partners with pharmacies all over the world to provide access on the highest quality of overthecounter generic and manufacturer drugs at discount rates chances are there will likely be only one person working the drivethru at any moment whereas there will probably be multiple people working inside given this work load pharmacists will make lucrative and steadfast annual salary range between 77 310 up to 131440 or more with unnecessary designs along with a stylish look web sites take a longer time to get accessed the forms of medicine you receive in canadian medications will be the same you d probably receive should you purchased in your country if you are disabled according to federal government standards and receive government disability payments you then generally can have your student loans discharged as a little entrepreneur when is it time to boost prices like netflix after you done the account you are going to now select a payment scheme all this however comes with an exceeding surge in cost the next thing now is not merely to modify gps technology but to really make it affordable in the same time with over twentyfive programs to appear at graduate degrees range from pharmacy and health professionals to business administration and information technology success is not only just good luck it can be a combination of work a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p emsam script  ',0),(855,'en','node_search',' gang gang rohit chillar tue 7262022 1825 followers vouches questions followers list  no 20 growthschool goa buidlers place no dao tooling crm on off chain data analytics claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(856,'en','node_search',' ax s ax s syed mehar ali shah wed 7272022 353 followers vouches questions followers list  no 6 growthschool no ai ml b2b solution claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(857,'en','node_search',' round 1 raised by dipendub on 7272022 400 round 1 raised by dipendub on 7272022 400 dipendub wed 7272022 400 250000 current round tarisa technologies private limited 1 fri 7012022 1200 1millions  ',0),(858,'en','node_search',' metars metars praveench wed 7272022 401 followers vouches questions followers list  no 2 growthschool goa buidlers place beliefdao buidlerstribe no ar vr claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(859,'en','node_search',' fandora fandora fandora wed 7272022 415 followers vouches questions followers list  no 41 growthschool goa buidlers place unfold 2022 sino global capital india hatch web3 accelerator for hedera 2 no creator economy 2 team claim your nft ',0),(860,'en','node_search',' crypto silver crypto silver cmsingh wed 7272022 439 followers vouches questions followers list  no 6 growthschool no https discordgg txrcgjwr adoption layer analytics b2b solution claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(861,'en','node_search',' mantrafi mantrafi ceosuryansh wed 7272022 441 followers vouches questions followers list  no 46 arcana grants program no blockchain fintech financial tech https twittercom mantrafi 3 claim your nft ',0),(862,'en','node_search',' io studios io studios cosmic wed 7272022 542 followers vouches questions followers list  no 3 growthschool no claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(863,'en','node_search',' startup update by amanintech on 8122022 2259 startup update by amanintech on 8122022 2259 amanintech wed 7272022 654 how was your morale this week 6 what were your highlights for this week 1 created discord server obvious 2 improved pitch deck product updates 1 started build in public document https bipso research3 2 started whitepaper draft https bipso research3 whitepaperidnzf 3 launched landing page https research3xyz vouches update 1 idea discussed 10 2 pitches done  3 members added  startup update date wed 7272022 1200 1 created discord server obvious 2 improved pitch deck wed 7272022 1200 6 1 started build in public document https bipso research3 2 started whitepaper draft https bipso research3 whitepaperidnzf 3 launched landing page https research3xyz 1 idea discussed 10 2 pitches done  3 members added   ',0),(865,'en','node_search',' deific deific yashverma wed 7272022 743 followers vouches questions followers list  no 36 growthschool goa buidlers place beliefdao buidlerstribe unfold 2022 sino global capital india no travel blockchain lifestyle community nft applications socialfi claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(866,'en','node_search',' battlebrains battlebrains omnificence wed 7272022 338 followers vouches questions followers list  no 61 growthschool goa buidlers place beliefdao buidlerstribe no https discordgg fpnqqwcjex https twittercom battlebrains claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(867,'en','node_search',' medismo medismo dkmajumder wed 7272022 848 followers vouches questions followers list  no 29 growthschool beliefdao buidlerstribe 1 no adoption layer 2 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(868,'en','node_search',' swaraj labs swaraj labs prithvi humitapp wed 7272022 847 followers vouches questions followers list  no 10 growthschool polygon buidler s jam san francisco no https discordgg tkdgn5pahb music https twittercom swarajprojekt claim your nft ',0),(869,'en','node_search',' startup update by abhikuch on 8122022 2259 startup update by abhikuch on 8122022 2259 abhikuch wed 7272022 924 how was your morale this week 8 what were your highlights for this week zeus long short strategy development work started fundraising updates antler came into the play 1 initial meeting done they re interested will mostly have a call next week later figured that i had a connect to nithin who lead s antler india now approaching him for fasttracking the process kg from alchemy group showed interest have a meeting with him next week product updates razorpay shut us down all this weeks work of making a seamless payment integration fell apart zeus work started on binance testnet and ftx futures this might take long but once this is live we would truly have an amazing strategy the backtesting of zeus strategy has yielded some crazy results traction updates onboarded 2 clients worth 500 each questions update no actual solution yet to speeding up the prospecting and lead generation process of dubai can someone help here startup update date wed 7272022 1200 zeus long short strategy development work started wed 7272022 1200 8 antler came into the play 1 initial meeting done they re interested will mostly have a call next week later figured that i had a connect to nithin who lead s antler india now approaching him for fasttracking the process kg from alchemy group showed interest have a meeting with him next week razorpay shut us down all this weeks work of making a seamless payment integration fell apart zeus work started on binance testnet and ftx futures this might take long but once this is live we would truly have an amazing strategy the backtesting of zeus strategy has yielded some crazy results no actual solution yet to speeding up the prospecting and lead generation process of dubai can someone help here onboarded 2 clients worth 500 each  ',0),(870,'en','node_search',' vain vain razor45blue wed 7272022 1209 followers vouches questions followers list  no 35 growthschool buidlerstribe no https discordgg ddcb2vpagp gaming team claim your nft ',0),(871,'en','node_search',' intermeta intermeta saumitrajha wed 7272022 1300   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 13 buidlerstribe no b2b solution ar vr https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(872,'en','node_search',' glocalz glocalz nirmal k wed 7272022 1351 followers vouches questions followers list  no 5 growthschool no agritech claim your nft ',0),(873,'en','node_search',' talent3 talent3 anand wed 7272022 1654   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 3 growthschool no academic b2b solution https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(874,'en','node_search',' riteit riteit nurtureme wed 7272022 1711 followers vouches questions followers list  no 57 growthschool goa buidlers place beliefdao buidlerstribe unfold 2022 sino global capital india no https discordgg kukztg44 engagement entertainment academic enterprise communication web3 edtech financial tech technology https twittercom riteit2 5 claim your nft ',0),(875,'en','node_search',' battlebrains battlebrains omnificence wed 7272022 1721 followers vouches questions followers list  no 25 growthschool goa buidlers place beliefdao buidlerstribe no https discordgg fpnqqwcjex education web3 infrastructure for people to be on web3 https twittercom battlebrains team claim your nft ',0),(876,'en','node_search',' azap azap harshith wed 7272022 1734   error message to view full details of the startup please login or signup currently at product early traction revenue working since april 2022 https getshieldxyz 9 followers 1 vouches  questions followers list  karananeja123 tanay jacobbdt raghubuidl lohitakshdutt buidlerstribe pareen adminbuidler builders tribe siddharth buidlerstribecom buidlerstribe yash buidlers tribe sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automes user security for web3 platforms we have built an api that provides platforms with scam detection capabilities to help them better protect their users we believe our tech can facilitate the safe and secure onboarding of the next 1 billion crypto users no 5 growthschool no health application layer analytics blockchain https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(877,'en','node_search',' scribble scribble chaalpritam gm wed 7272022 1737 followers vouches questions followers list  no 15 buidlerstribe growthschool beliefdao sino global capital india no https discordgg qpa3srbk ar vr application layer b2b solution https twittercom scribbletown claim your nft ',0),(878,'en','node_search',' getcertify getcertify mp800 wed 7272022 1828 followers vouches questions followers list  no 25 growthschool 1 no defi dao 1 claim your nft ',0),(879,'en','node_search',' arcana grants program arcana grants program arcananetwork wed 7272022 1910 this grants program is run by arcana network  https arcananetwork startup applying to this program need to integrate their project with arcana network providing decentralized storage data sovereignty privacy for dapps the detailed documentation for the same can be found here  https docsbetaarcananetwork the rewards requirements under the grants program are as follows  1 4 weekly updates 3 vouches  11 mentoring with mayur relekar aravindh kumar or naren on completing 4 weekly updates and getting 3 vouches the startup unlocks following rewards for the tasks  2 give a detailed feedback on arcana docs     500 credits on arcana network   250 grant 3 write a blog on how you are using arcana twitter thread of the breakdown   1000 credits on arcana network   500 grant on completing 7 weekly updates and getting 4 vouches the startup unlocks following rewards for the tasks  3 get 500 users authenticated to your dapp using arcana auth     2500 credits on arcana network   1500 grant 4 use arcana storage to host 5gb user data   2500 credits on arcana network   1000 grant 5 use arcana access to manage data sharing permissions and access   2500 credits on arcana network   1000 grant on completing 10 weekly updates and getting 6 vouches the startup unlocks following rewards for the tasks  6 build private nfts on arcana at least 100 nfts   or do a giveaway of nfts powered by arcana for your early adopters and community    2500 credits on arcana network   1000 grant  terms conditions  evaluation will happen over a period of 3 month s performance team arcana should have access to analytics and db to identify if the numbers are acheived off apply now ',0),(880,'en','node_search',' unicohub unicohub kvadrata thu 7282022 514 followers vouches questions followers list  no 19 buidlerstribe no creator economy saas https mobiletwittercom unicohub claim your nft ',0),(881,'en','node_search',' vennverse vennverse vennverse thu 7282022 544 followers vouches questions followers list  yes 1 7 growthschool goa buidlers place beliefdao buidlerstribe no web3 ecommerce nft marketplace nft infrastructure defi decentralization claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(882,'en','node_search',' round 1 raised by vennverse on 7282022 707 round 1 raised by vennverse on 7282022 707 vennverse thu 7282022 707 500000 current round vennverse 1 fri 7012022 1200 7millions  ',0),(883,'en','node_search',' basketo finance basketo finance bhavish ramaswamy thu 7282022 708 followers vouches questions followers list  no 27 growthschool goa buidlers place beliefdao buidlerstribe no application layer analytics https twittercom 0xbasketo team claim your nft ',0),(885,'en','node_search',' unfold 2022 unfold 2022 coindcx thu 7282022 1148 apply now ',0),(886,'en','node_search',' wize wize sauravraaj thu 7282022 1721   error message to view full details of the startup please login or signup currently at minimum viable product working since february 2022 https wwwgigglycom  1 followers  vouches  questions no updates added since 13 days followers list  lohitakshdutt buidlerstribe sectors rgb 228232247 hr rgb 228232247 saas rgb 228232247 web 3 talent rgb 228232247 web3 your startup in one tweet giggly accelerates recruitment with usdc referral rewards and token incentives no 64 goa buidlers place beliefdao growthschool hatch web3 accelerator for hedera no b2b solution application layer adoption layer https twittercom 0xwize 12 https buidlso giggly core blockchain use case yes token play yes building on polygon tech stack mysql alchemy nodejs solidity vue hardhat team eddie lee  1 full time buidlers claim your nft ',0),(887,'en','node_search',' grumpy gang grumpy gang yajay thu 7282022 1817 followers vouches questions followers list  no 9 beliefdao no claim your nft ',0),(888,'en','node_search',' startup update by amanintech on 8122022 2259 startup update by amanintech on 8122022 2259 amanintech fri 7292022 546 how was your morale this week 5 what were your highlights for this week 1 idea discussed 6 2 pitches done 1 3 members added  product updates 1 completed first draft of whitepaper 2 started working on tokenomics model 3 setup discord community 4 explored discovery engine prototype mentoring updates got feedback and direction from an elite leader in web3 gabriel anderson managing director tachyon accelerator consensys questions update question answered 1 how we prove truthfulness of data ans https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343 startup update date fri 7292022 1200 1 idea discussed 6 2 pitches done 1 3 members added  fri 7292022 1200 5 got feedback and direction from an elite leader in web3 gabriel anderson managing director tachyon accelerator consensys 1 completed first draft of whitepaper 2 started working on tokenomics model 3 setup discord community 4 explored discovery engine prototype question answered 1 how we prove truthfulness of data ans https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343  ',0),(889,'en','node_search',' startup update by eudotong on 8122022 2259 startup update by eudotong on 8122022 2259 eudotong fri 7292022 1435 how was your morale this week 8 what were your highlights for this week product integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites customer aligned on pricing with art blocks now discussing integration logistics product updates integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites mentoring updates spoke with 510 other web3 founders this week some who are operating in similar verticals to explore partnership networks and learn from others experience traction updates met with art blocks ledger as potential customers scheduled second meeting with both of them aligned on pricing with art blocks discussing integration logistics startup update date fri 7292022 1200 product integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites customer aligned on pricing with art blocks now discussing integration logistics fri 7292022 1200 8 spoke with 510 other web3 founders this week some who are operating in similar verticals to explore partnership networks and learn from others experience integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites met with art blocks ledger as potential customers scheduled second meeting with both of them aligned on pricing with art blocks discussing integration logistics  ',0),(890,'en','node_search',' startup update by nurtureme on 8122022 2259 startup update by nurtureme on 8122022 2259 nurtureme fri 7292022 1745 how was your morale this week 10 what were your highlights for this week 1 created the pitchdeck 2 started the wireframe questions update q help content writers in monetizing their content a let users read the articles published by bloggers authors and tip them if they like the article q help creator and reader for an intuitive experience a allow creators to create content swiftly and efficiently using a welldefined interface and structure startup update date fri 7292022 1200 1 created the pitchdeck 2 started the wireframe fri 7292022 1200 10 q help content writers in monetizing their content a let users read the articles published by bloggers authors and tip them if they like the article q help creator and reader for an intuitive experience a allow creators to create content swiftly and efficiently using a welldefined interface and structure  ',0),(891,'en','node_search',' startup update by dkmajumder on 8122022 2259 startup update by dkmajumder on 8122022 2259 dkmajumder sat 7302022 139 how was your morale this week 8 what were your highlights for this week creating a scalable database design to allow concurrent heavyreads and ensure apps loads fast deadline is tomorrow heads down and work startup update date sat 7302022 1200 creating a scalable database design to allow concurrent heavyreads and ensure apps loads fast deadline is tomorrow heads down and work sat 7302022 1200 8  ',0),(892,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 439 how was your morale this week 10 what were your highlights for this week building in the bear market brunchwithbuildooors powered by biconomy we are excited to be part of the event and partner with the product folks for providing nft ticketing and event management powered by web3 for buidlers community connecting with the founders and builders who are creating amazing products in the web3 technology space and hang out with the product house team https wwwlinkedincom events brunchwithbuildooors6958996521820278784 traction updates 1 new partnership and look forward to working with the tph team for greater integrations startup update date sat 7302022 1200 building in the bear market brunchwithbuildooors powered by biconomy we are excited to be part of the event and partner with the product folks for providing nft ticketing and event management powered by web3 for buidlers community connecting with the founders and builders who are creating amazing products in the web3 technology space and hang out with the product house team https wwwlinkedincom events brunchwithbuildooors6958996521820278784 sat 7302022 1200 10 1 new partnership and look forward to working with the tph team for greater integrations  ',0),(893,'en','node_search',' startup update by sauravraaj on 8122022 2259 startup update by sauravraaj on 8122022 2259 sauravraaj sat 7302022 441 what were your highlights for this week we are now part of the nasscom deeptech club traction updates https twittercom nasscomproduct status 1552613055237726208 s 12 startup update date sat 7302022 1200 we are now part 